﻿--[[
$Id: LibBabble-SubZone-3.0.lua 11 2010-07-03 06:36:03Z arith $
Name: LibBabble-SubZone-3.0
Revision: $Rev: 11 $
Maintainers: arith
Last updated by: $Author: arith $
Website: http://www.wowace.com/addons/libbabble-subzone-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-SubZone-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 11 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations {
	["Amberstill Ranch"] = "Amberstill Ranch";
	["Anvilmar"] = "Anvilmar";
	["Brewnall Village"] = "Brewnall Village";
	["Chill Breeze Valley"] = "Chill Breeze Valley";
	["Coldridge Pass"] = "Coldridge Pass";
	["Coldridge Valley"] = "Coldridge Valley";
	["Frostmane Hold"] = "Frostmane Hold";
	["Gates of Ironforge"] = "Gates of Ironforge";
	["Gnomeregan"] = "Gnomeregan";
	["Gol'Bolar Quarry"] = "Gol'Bolar Quarry";
	["Helm's Bed Lake"] = "Helm's Bed Lake";
	["Iceflow Lake"] = "Iceflow Lake";
	["Ironband's Compound"] = "Ironband's Compound";
	["Kharanos"] = "Kharanos";
	["Misty Pine Refuge"] = "Misty Pine Refuge";
	["North Gate Outpost"] = "North Gate Outpost";
	["North Gate Pass"] = "North Gate Pass";
	["Shimmer Ridge"] = "Shimmer Ridge";
	["South Gate Outpost"] = "South Gate Outpost";
	["South Gate Pass"] = "South Gate Pass";
	["Steelgrill's Depot"] = "Steelgrill's Depot";
	["The Grizzled Den"] = "The Grizzled Den";
	["The Tundrid Hills"] = "The Tundrid Hills";
	["Thunderbrew Distillery"] = "Thunderbrew Distillery";
	["Agmond's End"] = "Agmond's End";
	["Angor Fortress"] = "Angor Fortress";
	["Apocryphan's Rest"] = "Apocryphan's Rest";
	["Camp Boff"] = "Camp Boff";
	["Camp Cagg"] = "Camp Cagg";
	["Camp Kosh"] = "Camp Kosh";
	["Camp Wurg"] = "Camp Wurg";
	["Dustbelch Grotto"] = "Dustbelch Grotto";
	["Dustwind Gulch"] = "Dustwind Gulch";
	["Hammertoe's Digsite"] = "Hammertoe's Digsite";
	["Kargath"] = "Kargath";
	["Lethlor Ravine"] = "Lethlor Ravine";
	["Mirage Flats"] = "Mirage Flats";
	["The Dustbowl"] = "The Dustbowl";
	["The Maker's Terrace"] = "The Maker's Terrace";
	["Uldaman"] = "Uldaman";
	["Valley of Fangs"] = "Valley of Fangs";
	["Altar of Storms"] = "Altar of Storms";
	["Dreadmaul Hold"] = "Dreadmaul Hold";
	["Dreadmaul Post"] = "Dreadmaul Post";
	["Garrison Armory"] = "Garrison Armory";
	["Nethergarde Keep"] = "Nethergarde Keep";
	["Rise of the Defiler"] = "Rise of the Defiler";
	["Serpent's Coil"] = "Serpent's Coil";
	["The Dark Portal"] = "The Dark Portal";
	["The Tainted Scar"] = "The Tainted Scar";
	["Draenil'dur Village"] = "Draenil'dur Village";
	["Fallow Sanctuary"] = "Fallow Sanctuary";
	["Itharius's Cave"] = "Itharius's Cave";
	["Misty Reed Post"] = "Misty Reed Post";
	["Misty Reed Strand"] = "Misty Reed Strand";
	["Misty Valley"] = "Misty Valley";
	["Pool of Tears"] = "Pool of Tears";
	["Sorrowmurk"] = "Sorrowmurk";
	["Splinterspear Junction"] = "Splinterspear Junction";
	["Stagalbog"] = "Stagalbog";
	["Stagalbog Cave"] = "Stagalbog Cave";
	["Stonard"] = "Stonard";
	["The Forbidding Sea"] = "The Forbidding Sea";
	["The Harborage"] = "The Harborage";
	["The Shifting Mire"] = "The Shifting Mire";
	["Addle's Stead"] = "Addle's Stead";
	["Beggar's Haunt"] = "Beggar's Haunt";
	["Brightwood Grove"] = "Brightwood Grove";
	["Darkshire"] = "Darkshire";
	["Dawning Wood Catacombs"] = "Dawning Wood Catacombs";
	["Forlorn Rowe"] = "Forlorn Rowe";
	["Manor Mistmantle"] = "Manor Mistmantle";
	["Raven Hill"] = "Raven Hill";
	["Raven Hill Cemetery"] = "Raven Hill Cemetery";
	["Roland's Doom"] = "Roland's Doom";
	["The Cemetary"] = "The Cemetary";
	["The Darkened Bank"] = "The Darkened Bank";
	["The Hushed Bank"] = "The Hushed Bank";
	["The Rotting Orchard"] = "The Rotting Orchard";
	["The Whipple Estate"] = "The Whipple Estate";
	["The World Tree"] = "The World Tree";
	["The Yorgen Farmstead"] = "The Yorgen Farmstead";
	["Tranquil Gardens Cemetery"] = "Tranquil Gardens Cemetery";
	["Twilight Grove"] = "Twilight Grove";
	["Vul'Gol Ogre Mound"] = "Vul'Gol Ogre Mound";
	["Angerfang Encampment"] = "Angerfang Encampment";
	["Baradin Bay"] = "Baradin Bay";
	["Black Channel Marsh"] = "Black Channel Marsh";
	["Bluegill Marsh"] = "Bluegill Marsh";
	["Deepwater Tavern"] = "Deepwater Tavern";
	["Direforge Hill"] = "Direforge Hill";
	["Dragonmaw Gates"] = "Dragonmaw Gates";
	["Dun Algaz"] = "Dun Algaz";
	["Dun Modr"] = "Dun Modr";
	["Grim Batol"] = "Grim Batol";
	["Ironbeard's Tomb"] = "Ironbeard's Tomb";
	["Menethil Bay"] = "Menethil Bay";
	["Menethil Harbor"] = "Menethil Harbor";
	["Menethil Keep"] = "Menethil Keep";
	["Mosshide Fen"] = "Mosshide Fen";
	["Raptor Ridge"] = "Raptor Ridge";
	["Saltspray Glen"] = "Saltspray Glen";
	["Sundown Marsh"] = "Sundown Marsh";
	["Thandol Span"] = "Thandol Span";
	["The Forbidding Sea"] = "The Forbidding Sea";
	["The Great Sea"] = "The Great Sea";
	["The Green Belt"] = "The Green Belt";
	["The Lost Fleet"] = "The Lost Fleet";
	["Thelgen Rock"] = "Thelgen Rock";
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site";
	["Brackwell Pumpkin Patch"] = "Brackwell Pumpkin Patch";
	["Crystal Lake"] = "Crystal Lake";
	["Eastvale Logging Camp"] = "Eastvale Logging Camp";
	["Echo Ridge Mine"] = "Echo Ridge Mine";
	["Fargodeep Mine"] = "Fargodeep Mine";
	["Forest's Edge"] = "Forest's Edge";
	["Goldshire"] = "Goldshire";
	["Heroes' Vigil"] = "Heroes' Vigil";
	["Jasperlode Mine"] = "Jasperlode Mine";
	["Jerod's Landing"] = "Jerod's Landing";
	["Mirror Lake"] = "Mirror Lake";
	["Mirror Lake Orchard"] = "Mirror Lake Orchard";
	["Northshire Abbey"] = "Northshire Abbey";
	["Northshire River"] = "Northshire River";
	["Northshire Valley"] = "Northshire Valley";
	["Northshire Vineyards"] = "Northshire Vineyards";
	["Ridgepoint Tower"] = "Ridgepoint Tower";
	["Stone Cairn Lake"] = "Stone Cairn Lake";
	["Stormwind Mountains"] = "Stormwind Mountains";
	["The Maclure Vineyards"] = "The Maclure Vineyards";
	["The Stonefield Farm"] = "The Stonefield Farm";
	["Thieves Camp"] = "Thieves Camp";
	["Thunder Falls"] = "Thunder Falls";
	["Tower of Azora"] = "Tower of Azora";
	["Westbrook Garrison"] = "Westbrook Garrison";
	["Bladefist Bay"] = "Bladefist Bay";
	["Burning Blade Coven"] = "Burning Blade Coven";
	["Darkspear Strand"] = "Darkspear Strand";
	["Deadeye Shore"] = "Deadeye Shore";
	["Drygulch Ravine"] = "Drygulch Ravine";
	["Dustwind Cave"] = "Dustwind Cave";
	["Echo Isles"] = "Echo Isles";
	["Hidden Path"] = "Hidden Path";
	["Jaggedswine Farm"] = "Jaggedswine Farm";
	["Kolkar Crag"] = "Kolkar Crag";
	["Razor Hill"] = "Razor Hill";
	["Razor Hill Barracks"] = "Razor Hill Barracks";
	["Razormane Grounds"] = "Razormane Grounds";
	["Razorwind Canyon"] = "Razorwind Canyon";
	["Rocktusk Farm"] = "Rocktusk Farm";
	["Scuttle Coast"] = "Scuttle Coast";
	["Sen'jin Village"] = "Sen'jin Village";
	["Shrine of the Dormant Flame"] = "Shrine of the Dormant Flame";
	["Skull Rock"] = "Skull Rock";
	["Southfury River"] = "Southfury River";
	["Spirit Rock"] = "Spirit Rock";
	["The Den"] = "The Den";
	["The Great Sea"] = "The Great Sea";
	["Thunder Ridge"] = "Thunder Ridge";
	["Tiragarde Keep"] = "Tiragarde Keep";
	["Tor'kren Farm"] = "Tor'kren Farm";
	["Valley of Trials"] = "Valley of Trials";
	["Alcaz Island"] = "Alcaz Island";
	["Beezil's Wreck"] = "Beezil's Wreck";
	["Blackhoof Village"] = "Blackhoof Village";
	["Bloodfen Burrow"] = "Bloodfen Burrow";
	["Bluefen"] = "Bluefen";
	["Brackenwall Village"] = "Brackenwall Village";
	["Darkmist Cavern"] = "Darkmist Cavern";
	["Direhorn Post"] = "Direhorn Post";
	["Dreadmurk Shore"] = "Dreadmurk Shore";
	["Dustwallow Bay"] = "Dustwallow Bay";
	["Emberstrife's Den"] = "Emberstrife's Den";
	["Foothold Citadel"] = "Foothold Citadel";
	["Ironclad Prison"] = "Ironclad Prison";
	["Lost Point"] = "Lost Point";
	["Moggle Point"] = "Moggle Point";
	["Mudsprocket"] = "Mudsprocket";
	["Nat's Landing"] = "Nat's Landing";
	["North Point Tower"] = "North Point Tower";
	["Sentry Point"] = "Sentry Point";
	["Shady Rest Inn"] = "Shady Rest Inn";
	["Stonemaul Ruins"] = "Stonemaul Ruins";
	["Swamplight Manor"] = "Swamplight Manor";
	["Tabetha's Farm"] = "Tabetha's Farm";
	["The Den of Flame"] = "The Den of Flame";
	["The Dragonmurk"] = "The Dragonmurk";
	["The Great Sea"] = "The Great Sea";
	["The Quagmire"] = "The Quagmire";
	["Theramore Isle"] = "Theramore Isle";
	["Tidefury Cove"] = "Tidefury Cove";
	["West Point Tower"] = "West Point Tower";
	["Witch Hill"] = "Witch Hill";
	["Wyrmbog"] = "Wyrmbog";
	["Bay of Storms"] = "Bay of Storms";
	["Bear's Head"] = "Bear's Head";
	["Bitter Reaches"] = "Bitter Reaches";
	["Forlorn Ridge"] = "Forlorn Ridge";
	["Haldarr Encampment"] = "Haldarr Encampment";
	["Hetaera's Clutch"] = "Hetaera's Clutch";
	["Jagged Reef"] = "Jagged Reef";
	["Lake Mennar"] = "Lake Mennar";
	["Legash Encampment"] = "Legash Encampment";
	["Ravencrest Monument"] = "Ravencrest Monument";
	["Rethress Sanctum"] = "Rethress Sanctum";
	["Ruins of Eldarath"] = "Ruins of Eldarath";
	["Scalebeard's Cave"] = "Scalebeard's Cave";
	["Shadowsong Shrine"] = "Shadowsong Shrine";
	["Southfury River"] = "Southfury River";
	["Southridge Beach"] = "Southridge Beach";
	["Talrendis Point"] = "Talrendis Point";
	["Temple of Arkkoran"] = "Temple of Arkkoran";
	["Temple of Zin-Malor"] = "Temple of Zin-Malor";
	["Thalassian Base Camp"] = "Thalassian Base Camp";
	["The Great Sea"] = "The Great Sea";
	["The Ruined Reaches"] = "The Ruined Reaches";
	["The Shattered Strand"] = "The Shattered Strand";
	["Timbermaw Hold"] = "Timbermaw Hold";
	["Tower of Eldara"] = "Tower of Eldara";
	["Ursolan"] = "Ursolan";
	["Valormok"] = "Valormok";
	["Vanndir Encampment"] = "Vanndir Encampment";
	["Agama'gor"] = "Agama'gor";
	["Bael Modan"] = "Bael Modan";
	["Bael'dun Keep"] = "Bael'dun Keep";
	["Blackthorn Ridge"] = "Blackthorn Ridge";
	["Boulder Lode Mine"] = "Boulder Lode Mine";
	["Bramblescar"] = "Bramblescar";
	["Camp Taurajo"] = "Camp Taurajo";
	["Dreadmist Den"] = "Dreadmist Den";
	["Dreadmist Peak"] = "Dreadmist Peak";
	["Far Watch Post"] = "Far Watch Post";
	["Field of Giants"] = "Field of Giants";
	["Fray Island"] = "Fray Island";
	["Gold Road"] = "Gold Road";
	["Grol'dom Farm"] = "Grol'dom Farm";
	["Honor's Stand"] = "Honor's Stand";
	["Lushwater Oasis"] = "Lushwater Oasis";
	["Mor'shan Base Camp"] = "Mor'shan Base Camp";
	["Northwatch Hold"] = "Northwatch Hold";
	["Raptor Grounds"] = "Raptor Grounds";
	["Ratchet"] = "Ratchet";
	["Razorfen Downs"] = "Razorfen Downs";
	["Razorfen Kraul"] = "Razorfen Kraul";
	["Shrine of the Fallen Warrior"] = "Shrine of the Fallen Warrior";
	["Southern Barrens"] = "Southern Barrens";
	["Southern Gold Road"] = "Southern Gold Road";
	["Southfury River"] = "Southfury River";
	["The Crossroads"] = "The Crossroads";
	["The Dry Hills"] = "The Dry Hills";
	["The Forgotten Pools"] = "The Forgotten Pools";
	["The Great Lift"] = "The Great Lift";
	["The Great Sea"] = "The Great Sea";
	["The Merchant Coast"] = "The Merchant Coast";
	["The Mor'shan Rampart"] = "The Mor'shan Rampart";
	["The Sludge Fen"] = "The Sludge Fen";
	["The Stagnant Oasis"] = "The Stagnant Oasis";
	["The Tidus Stair"] = "The Tidus Stair";
	["Thorn Hill"] = "Thorn Hill";
	["Dead Man's Hole"] = "Dead Man's Hole";
	["Caer Darrow"] = "Caer Darrow";
	["Chillwind Camp"] = "Chillwind Camp";
	["Dalson's Tears"] = "Dalson's Tears";
	["Darrowmere Lake"] = "Darrowmere Lake";
	["Felstone Field"] = "Felstone Field";
	["Gahrron's Withering"] = "Gahrron's Withering";
	["Hearthglen"] = "Hearthglen";
	["Mardenholde Keep"] = "Mardenholde Keep";
	["Northridge Lumber Camp"] = "Northridge Lumber Camp";
	["Ruins of Andorhal"] = "Ruins of Andorhal";
	["School of Necromancy"] = "School of Necromancy";
	["Sorrow Hill"] = "Sorrow Hill";
	["The Bulwark"] = "The Bulwark";
	["The Weeping Cave"] = "The Weeping Cave";
	["The Writhing Haunt"] = "The Writhing Haunt";
	["Thondroril River"] = "Thondroril River";
	["Uther's Tomb"] = "Uther's Tomb";
	["Balia'mah Ruins"] = "Balia'mah Ruins";
	["Bal'lal Ruins"] = "Bal'lal Ruins";
	["Battle Ring"] = "Battle Ring";
	["Blackwater Cove"] = "Blackwater Cove";
	["Bloodsail Compound"] = "Bloodsail Compound";
	["Booty Bay"] = "Booty Bay";
	["Crystalvein Mine"] = "Crystalvein Mine";
	["Grom'gol Base Camp"] = "Grom'gol Base Camp";
	["Gurubashi Arena"] = "Gurubashi Arena";
	["Jaguero Isle"] = "Jaguero Isle";
	["Janeiro's Point"] = "Janeiro's Point";
	["Kal'ai Ruins"] = "Kal'ai Ruins";
	["Kurzen's Compound"] = "Kurzen's Compound";
	["Lake Nazferiti"] = "Lake Nazferiti";
	["Mistvale Valley"] = "Mistvale Valley";
	["Mizjah Ruins"] = "Mizjah Ruins";
	["Mosh'Ogg Ogre Mound"] = "Mosh'Ogg Ogre Mound";
	["Nek'mani Wellspring"] = "Nek'mani Wellspring";
	["Nesingwary's Expedition"] = "Nesingwary's Expedition";
	["Rebel Camp"] = "Rebel Camp";
	["Ruins of Aboraz"] = "Ruins of Aboraz";
	["Ruins of Jubuwal"] = "Ruins of Jubuwal";
	["Ruins of Zul'Kunda"] = "Ruins of Zul'Kunda";
	["Ruins of Zul'Mamwe"] = "Ruins of Zul'Mamwe";
	["Shell Beach"] = "Shell Beach";
	["South Seas"] = "South Seas";
	["Southern Savage Coast"] = "Southern Savage Coast";
	["Spirit Den"] = "Spirit Den";
	["The Cape of Stranglethorn"] = "The Cape of Stranglethorn";
	["The Crimson Veil"] = "The Crimson Veil";
	["The Crystal Shore"] = "The Crystal Shore";
	["The Damsel's Luck"] = "The Damsel's Luck";
	["The Great Sea"] = "The Great Sea";
	["The Riptide"] = "The Riptide";
	["The Savage Coast"] = "The Savage Coast";
	["The Stockpile"] = "The Stockpile";
	["The Vile Reef"] = "The Vile Reef";
	["Tkashi Ruins"] = "Tkashi Ruins";
	["Venture Co. Base Camp"] = "Venture Co. Base Camp";
	["Venture Co. Operations Center"] = "Venture Co. Operations Center";
	["Wild Shore"] = "Wild Shore";
	["Yojamba Isle"] = "Yojamba Isle";
	["Ziata'jai Ruins"] = "Ziata'jai Ruins";
	["Zul'Gurub"] = "Zul'Gurub";
	["Zuuldaia Ruins"] = "Zuuldaia Ruins";
	["Alterac Valley"] = "Alterac Valley";
	["Chillwind Point"] = "Chillwind Point";
	["Corrahn's Dagger"] = "Corrahn's Dagger";
	["Crushridge Hold"] = "Crushridge Hold";
	["Dalaran Crater"] = "Dalaran Crater";
	["Dandred's Fold"] = "Dandred's Fold";
	["Gallows' Corner"] = "Gallows' Corner";
	["Gavin's Naze"] = "Gavin's Naze";
	["Growless Cave"] = "Growless Cave";
	["Lordamere Internment Camp"] = "Lordamere Internment Camp";
	["Lordamere Lake"] = "Lordamere Lake";
	["Misty Shore"] = "Misty Shore";
	["Ravenholdt Manor"] = "Ravenholdt Manor";
	["Ruins of Alterac"] = "Ruins of Alterac";
	["Slaughter Hollow"] = "Slaughter Hollow";
	["Sofera's Naze"] = "Sofera's Naze";
	["Strahnbrad"] = "Strahnbrad";
	["The Foothill Caverns"] = "The Foothill Caverns";
	["The Headland"] = "The Headland";
	["The Uplands"] = "The Uplands";
	["Algaz Gate"] = "Algaz Gate";
	["Algaz Station"] = "Algaz Station";
	["Dun Algaz"] = "Dun Algaz";
	["Grizzlepaw Ridge"] = "Grizzlepaw Ridge";
	["Ironband's Excavation Site"] = "Ironband's Excavation Site";
	["Mo'grosh Stronghold"] = "Mo'grosh Stronghold";
	["North Gate Pass"] = "North Gate Pass";
	["Silver Stream Mine"] = "Silver Stream Mine";
	["South Gate Pass"] = "South Gate Pass";
	["Stonesplinter Valley"] = "Stonesplinter Valley";
	["Stonewrought Dam"] = "Stonewrought Dam";
	["Stoutlager Inn"] = "Stoutlager Inn";
	["The Farstrider Lodge"] = "The Farstrider Lodge";
	["The Loch"] = "The Loch";
	["Thelsamar"] = "Thelsamar";
	["Valley of Kings"] = "Valley of Kings";
	["Alexston Farmstead"] = "Alexston Farmstead";
	["Demont's Place"] = "Demont's Place";
	["Furlbrow's Pumpkin Farm"] = "Furlbrow's Pumpkin Farm";
	["Gold Coast Quarry"] = "Gold Coast Quarry";
	["Jangolode Mine"] = "Jangolode Mine";
	["Lighthouse"] = "Lighthouse";
	["Longshore"] = "Longshore";
	["Moonbrook"] = "Moonbrook";
	["Saldean's Farm"] = "Saldean's Farm";
	["Sentinel Hill"] = "Sentinel Hill";
	["Stendel's Pond"] = "Stendel's Pond";
	["The Dagger Hills"] = "The Dagger Hills";
	["The Dead Acre"] = "The Dead Acre";
	["The Dust Plains"] = "The Dust Plains";
	["The Great Sea"] = "The Great Sea";
	["The Jansen Stead"] = "The Jansen Stead";
	["The Molsen Farm"] = "The Molsen Farm";
	["Westfall Lighthouse"] = "Westfall Lighthouse";
	["Ariden's Camp"] = "Ariden's Camp";
	["Deadman's Crossing"] = "Deadman's Crossing";
	["Deadwind Ravine"] = "Deadwind Ravine";
	["Diamondhead River"] = "Diamondhead River";
	["Grosh'gok Compound"] = "Grosh'gok Compound";
	["Karazhan"] = "Karazhan";
	["Morgan's Plot"] = "Morgan's Plot";
	["Sleeping Gorge"] = "Sleeping Gorge";
	["The Master's Cellar"] = "The Master's Cellar";
	["The Vice"] = "The Vice";
	["Alther's Mill"] = "Alther's Mill";
	["Galardell Valley"] = "Galardell Valley";
	["Lake Everstill"] = "Lake Everstill";
	["Lakeridge Highway"] = "Lakeridge Highway";
	["Lakeshire"] = "Lakeshire";
	["Redridge Canyons"] = "Redridge Canyons";
	["Render's Camp"] = "Render's Camp";
	["Render's Rock"] = "Render's Rock";
	["Render's Valley"] = "Render's Valley";
	["Rethban Caverns"] = "Rethban Caverns";
	["Stonewatch"] = "Stonewatch";
	["Stonewatch Falls"] = "Stonewatch Falls";
	["Stonewatch Keep"] = "Stonewatch Keep";
	["Stonewatch Tower"] = "Stonewatch Tower";
	["Three Corners"] = "Three Corners";
	["Tower of Ilgalar"] = "Tower of Ilgalar";
	["Blackwater Shipwrecks"] = "Blackwater Shipwrecks";
	["Boulderfist Hall"] = "Boulderfist Hall";
	["Boulder'gor"] = "Boulder'gor";
	["Circle of East Binding"] = "Circle of East Binding";
	["Circle of Inner Binding"] = "Circle of Inner Binding";
	["Circle of Outer Binding"] = "Circle of Outer Binding";
	["Circle of West Binding"] = "Circle of West Binding";
	["Dabyrie's Farmstead"] = "Dabyrie's Farmstead";
	["Drywhisker Gorge"] = "Drywhisker Gorge";
	["Faldir's Cove"] = "Faldir's Cove";
	["Go'Shek Farm"] = "Go'Shek Farm";
	["Hammerfall"] = "Hammerfall";
	["Northfold Manor"] = "Northfold Manor";
	["O'Breen's Camp"] = "O'Breen's Camp";
	["Refuge Pointe"] = "Refuge Pointe";
	["Stromgarde Keep"] = "Stromgarde Keep";
	["Thandol Span"] = "Thandol Span";
	["The Drowned Reef"] = "The Drowned Reef";
	["The Forbidding Sea"] = "The Forbidding Sea";
	["The Sanctum"] = "The Sanctum";
	["The Tower of Arathor"] = "The Tower of Arathor";
	["Thoradin's Wall"] = "Thoradin's Wall";
	["Witherbark Caverns"] = "Witherbark Caverns";
	["Witherbark Village"] = "Witherbark Village";
	["Altar of Storms"] = "Altar of Storms";
	["Blackrock Mountain"] = "Blackrock Mountain";
	["Blackrock Pass"] = "Blackrock Pass";
	["Blackrock Stronghold"] = "Blackrock Stronghold";
	["Draco'dar"] = "Draco'dar";
	["Dreadmaul Rock"] = "Dreadmaul Rock";
	["Flame Crest"] = "Flame Crest";
	["Morgan's Vigil"] = "Morgan's Vigil";
	["Ruins of Thaurissan"] = "Ruins of Thaurissan";
	["Slither Rock"] = "Slither Rock";
	["Terror Wing Path"] = "Terror Wing Path";
	["The Pillar of Ash"] = "The Pillar of Ash";
	["Aerie Peak"] = "Aerie Peak";
	["Agol'watha"] = "Agol'watha";
	["Bogen's Ledge"] = "Bogen's Ledge";
	["Featherbeard's Hovel"] = "Featherbeard's Hovel";
	["Hiri'watha"] = "Hiri'watha";
	["Jintha'Alor"] = "Jintha'Alor";
	["Plaguemist Ravine"] = "Plaguemist Ravine";
	["Quel'Danil Lodge"] = "Quel'Danil Lodge";
	["Revantusk Village"] = "Revantusk Village";
	["Seradane"] = "Seradane";
	["Shadra'Alor"] = "Shadra'Alor";
	["Shaol'watha"] = "Shaol'watha";
	["Shindigger's Camp"] = "Shindigger's Camp";
	["Skulk Rock"] = "Skulk Rock";
	["The Altar of Zul"] = "The Altar of Zul";
	["The Creeping Ruin"] = "The Creeping Ruin";
	["The Forbidding Sea"] = "The Forbidding Sea";
	["The Overlook Cliffs"] = "The Overlook Cliffs";
	["Valorwind Lake"] = "Valorwind Lake";
	["Wildhammer Keep"] = "Wildhammer Keep";
	["Zun'watha"] = "Zun'watha";
	["Blackchar Cave"] = "Blackchar Cave";
	["Blackrock Mountain"] = "Blackrock Mountain";
	["Dustfire Valley"] = "Dustfire Valley";
	["Firewatch Ridge"] = "Firewatch Ridge";
	["Grimesilt Dig Site"] = "Grimesilt Dig Site";
	["Stonewrought Pass"] = "Stonewrought Pass";
	["Tanner Camp"] = "Tanner Camp";
	["The Cauldron"] = "The Cauldron";
	["The Sea of Cinders"] = "The Sea of Cinders";
	["The Slag Pit"] = "The Slag Pit";
	["Thorium Point"] = "Thorium Point";
	["7th Legion Front"] = "7th Legion Front";
	["Agmar's Hammer"] = "Agmar's Hammer";
	["Angrathar the Wrath Gate"] = "Angrathar the Wrath Gate";
	["Azure Dragonshrine"] = "Azure Dragonshrine";
	["Bronze Dragonshrine"] = "Bronze Dragonshrine";
	["Coldwind Heights"] = "Coldwind Heights";
	["Coldwind Pass"] = "Coldwind Pass";
	["Crusader's Landing"] = "Crusader's Landing";
	["Dawn's Reach"] = "Dawn's Reach";
	["Dragon's Fall"] = "Dragon's Fall";
	["Dragonspine Tributary"] = "Dragonspine Tributary";
	["Drak'Mar Lake"] = "Drak'Mar Lake";
	["Eldritch Heights"] = "Eldritch Heights";
	["Emerald Dragonshrine"] = "Emerald Dragonshrine";
	["Fordragon Hold"] = "Fordragon Hold";
	["Frostmourne Cavern"] = "Frostmourne Cavern";
	["Galakrond's Rest"] = "Galakrond's Rest";
	["Glittering Strand"] = "Glittering Strand";
	["Ice Heart Cavern"] = "Ice Heart Cavern";
	["Icemist Falls"] = "Icemist Falls";
	["Icemist Village"] = "Icemist Village";
	["Indu'le Village"] = "Indu'le Village";
	["Jintha'kalar"] = "Jintha'kalar";
	["Kili'ua's Atoll"] = "Kili'ua's Atoll";
	["Kor'kron Vanguard"] = "Kor'kron Vanguard";
	["Lake Indu'le"] = "Lake Indu'le";
	["Light's Trust"] = "Light's Trust";
	["Lothalor Woodlands"] = "Lothalor Woodlands";
	["Maw of Neltharion"] = "Maw of Neltharion";
	["Moa'ki Harbor"] = "Moa'ki Harbor";
	["Moonrest Gardens"] = "Moonrest Gardens";
	["Naxxramas"] = "Naxxramas";
	["New Hearthglen"] = "New Hearthglen";
	["Nozzlerest Post"] = "Nozzlerest Post";
	["Obsidian Dragonshrine"] = "Obsidian Dragonshrine";
	["Onslaught Base Camp"] = "Onslaught Base Camp";
	["Path of the Titans"] = "Path of the Titans";
	["Ruby Dragonshrine"] = "Ruby Dragonshrine";
	["Scarlet Point"] = "Scarlet Point";
	["Scarlet Tower"] = "Scarlet Tower";
	["Sinner's Folly"] = "Sinner's Folly";
	["Snowfall Glade"] = "Snowfall Glade";
	["Stars' Rest"] = "Stars' Rest";
	["Surge Needle"] = "Surge Needle";
	["The Briny Pinnacle"] = "The Briny Pinnacle";
	["The Carrion Fields"] = "The Carrion Fields";
	["The Court of Skulls"] = "The Court of Skulls";
	["The Crystal Vice"] = "The Crystal Vice";
	["The Dragon Wastes"] = "The Dragon Wastes";
	["The Forgotten Shore"] = "The Forgotten Shore";
	["The Half Shell"] = "The Half Shell";
	["The Mirror of Dawn"] = "The Mirror of Dawn";
	["The Pit of Narjun"] = "The Pit of Narjun";
	["The Wicked Coil"] = "The Wicked Coil";
	["Thorson's Post"] = "Thorson's Post";
	["Vengeance Pass"] = "Vengeance Pass";
	["Venomspite"] = "Venomspite";
	["Westwind Refugee Camp"] = "Westwind Refugee Camp";
	["Wintergarde Crypt"] = "Wintergarde Crypt";
	["Wintergarde Keep"] = "Wintergarde Keep";
	["Wintergarde Mausoleum"] = "Wintergarde Mausoleum";
	["Wintergarde Mine"] = "Wintergarde Mine";
	["Wyrmrest Temple"] = "Wyrmrest Temple";
	["Altar of Har'koa"] = "Altar of Har'koa";
	["Altar of Mam'toth"] = "Altar of Mam'toth";
	["Altar of Quetz'lun"] = "Altar of Quetz'lun";
	["Altar of Rhunok"] = "Altar of Rhunok";
	["Altar of Sseratus"] = "Altar of Sseratus";
	["Amphitheater of Anguish"] = "Amphitheater of Anguish";
	["Crusader Forward Camp"] = "Crusader Forward Camp";
	["Dargath's Demise"] = "Dargath's Demise";
	["Drak'Agal"] = "Drak'Agal";
	["Drak'Mabwa"] = "Drak'Mabwa";
	["Drak'Sotra"] = "Drak'Sotra";
	["Drak'Sotra Fields"] = "Drak'Sotra Fields";
	["Drak'Tharon Keep"] = "Drak'Tharon Keep";
	["Ebon Watch"] = "Ebon Watch";
	["Frigid Breach"] = "Frigid Breach";
	["Gundrak"] = "Gundrak";
	["Heb'Drakkar"] = "Heb'Drakkar";
	["Heb'Valok"] = "Heb'Valok";
	["Jintha'kalar Passage"] = "Jintha'kalar Passage";
	["Kolramas"] = "Kolramas";
	["Light's Breach"] = "Light's Breach";
	["Mam'toth Crater"] = "Mam'toth Crater";
	["Pools of Jin'Alai"] = "Pools of Jin'Alai";
	["Pools of Zha'Jin"] = "Pools of Zha'Jin";
	["Rageclaw Den"] = "Rageclaw Den";
	["Rageclaw Lake"] = "Rageclaw Lake";
	["Reliquary of Agony"] = "Reliquary of Agony";
	["Reliquary of Pain"] = "Reliquary of Pain";
	["The Argent Stand"] = "The Argent Stand";
	["The Dead Fields"] = "The Dead Fields";
	["Thrym's End"] = "Thrym's End";
	["Voltarus"] = "Voltarus";
	["Zeramas"] = "Zeramas";
	["Zim'Abwa"] = "Zim'Abwa";
	["Zim'Rhuk"] = "Zim'Rhuk";
	["Zim'Torga"] = "Zim'Torga";
	["Zol'Heb"] = "Zol'Heb";
	["Zol'Maz Stronghold"] = "Zol'Maz Stronghold";
	["Abandoned Camp"] = "Abandoned Camp";
	["Argent Vanguard"] = "Argent Vanguard";
	["Bor's Breath"] = "Bor's Breath";
	["Bor's Breath River"] = "Bor's Breath River";
	["Bor's Fall"] = "Bor's Fall";
	["Bouldercrag's Refuge"] = "Bouldercrag's Refuge";
	["Brann's Base-Camp"] = "Brann's Base-Camp";
	["Brunnhildar Village"] = "Brunnhildar Village";
	["Camp Tunka'lo"] = "Camp Tunka'lo";
	["Crystalweb Cavern"] = "Crystalweb Cavern";
	["Dragonspine Peaks"] = "Dragonspine Peaks";
	["Dun Niffelem"] = "Dun Niffelem";
	["Engine of the Makers"] = "Engine of the Makers";
	["Fjorn's Anvil"] = "Fjorn's Anvil";
	["Frostfield Lake"] = "Frostfield Lake";
	["Frostfloe Deep"] = "Frostfloe Deep";
	["Frostgrip's Hollow"] = "Frostgrip's Hollow";
	["Frosthold"] = "Frosthold";
	["Frosthowl Cavern"] = "Frosthowl Cavern";
	["Garm"] = "Garm";
	["Garm's Bane"] = "Garm's Bane";
	["Garm's Rise"] = "Garm's Rise";
	["Gate of Echoes"] = "Gate of Echoes";
	["Gate of Lightning"] = "Gate of Lightning";
	["Grom'arsh Crash-Site"] = "Grom'arsh Crash-Site";
	["Hall of the Shaper"] = "Hall of the Shaper";
	["Halls of Lightning"] = "Halls of Lightning";
	["Halls of Stone"] = "Halls of Stone";
	["Hibernal Cavern"] = "Hibernal Cavern";
	["K3"] = "K3";
	["Loken's Bargain"] = "Loken's Bargain";
	["Mimir's Workshop"] = "Mimir's Workshop";
	["Narvir's Cradle"] = "Narvir's Cradle";
	["Nidavelir"] = "Nidavelir";
	["Path of the Titans"] = "Path of the Titans";
	["Plain of Echoes"] = "Plain of Echoes";
	["Ricket's Folly"] = "Ricket's Folly";
	["Rohemdal Pass"] = "Rohemdal Pass";
	["Sifreldar Village"] = "Sifreldar Village";
	["Snowblind Hills"] = "Snowblind Hills";
	["Snowblind Terrace"] = "Snowblind Terrace";
	["Snowdrift Plains"] = "Snowdrift Plains";
	["Sparksocket Minefield"] = "Sparksocket Minefield";
	["Stormcrest"] = "Stormcrest";
	["Temple of Invention"] = "Temple of Invention";
	["Temple of Life"] = "Temple of Life";
	["Temple of Order"] = "Temple of Order";
	["Temple of Storms"] = "Temple of Storms";
	["Temple of Winter"] = "Temple of Winter";
	["Temple of Wisdom"] = "Temple of Wisdom";
	["Terrace of the Makers"] = "Terrace of the Makers";
	["The Blighted Pool"] = "The Blighted Pool";
	["The Foot Steppes"] = "The Foot Steppes";
	["The Forlorn Mine"] = "The Forlorn Mine";
	["The Frigid Tomb"] = "The Frigid Tomb";
	["The Frozen Mine"] = "The Frozen Mine";
	["The Howling Hollow"] = "The Howling Hollow";
	["The Inventor's Library"] = "The Inventor's Library";
	["The Pit of the Fang"] = "The Pit of the Fang";
	["The Storm Foundry"] = "The Storm Foundry";
	["Thunderfall"] = "Thunderfall";
	["Torseg's Rest"] = "Torseg's Rest";
	["Uldis"] = "Uldis";
	["Ulduar"] = "Ulduar";
	["Valkyrion"] = "Valkyrion";
	["Valley of Ancient Winters"] = "Valley of Ancient Winters";
	["Agamand Family Crypt"] = "Agamand Family Crypt";
	["Agamand Mills"] = "Agamand Mills";
	["Balnir Farmstead"] = "Balnir Farmstead";
	["Brightwater Lake"] = "Brightwater Lake";
	["Brill"] = "Brill";
	["Brill Town Hall"] = "Brill Town Hall";
	["Cold Hearth Manor"] = "Cold Hearth Manor";
	["Crusader Outpost"] = "Crusader Outpost";
	["Deathknell"] = "Deathknell";
	["Faol's Rest"] = "Faol's Rest";
	["Gallows' End Tavern"] = "Gallows' End Tavern";
	["Garren's Haunt"] = "Garren's Haunt";
	["Gunther's Retreat"] = "Gunther's Retreat";
	["Night Web's Hollow"] = "Night Web's Hollow";
	["Nightmare Vale"] = "Nightmare Vale";
	["Ruins of Lordaeron"] = "Ruins of Lordaeron";
	["Scarlet Watch Post"] = "Scarlet Watch Post";
	["Shadow Grave"] = "Shadow Grave";
	["Solliden Farmstead"] = "Solliden Farmstead";
	["Stillwater Pond"] = "Stillwater Pond";
	["Terrace of Repose"] = "Terrace of Repose";
	["The Bulwark"] = "The Bulwark";
	["The Great Sea"] = "The Great Sea";
	["The North Coast"] = "The North Coast";
	["Venomweb Vale"] = "Venomweb Vale";
	["Whispering Gardens"] = "Whispering Gardens";
	["Whispering Shore"] = "Whispering Shore";
	["Ambermill"] = "Ambermill";
	["Beren's Peril"] = "Beren's Peril";
	["Bucklebree Farm"] = "Bucklebree Farm";
	["Deep Elem Mine"] = "Deep Elem Mine";
	["Fenris Isle"] = "Fenris Isle";
	["Fenris Keep"] = "Fenris Keep";
	["Lordamere Lake"] = "Lordamere Lake";
	["Malden's Orchard"] = "Malden's Orchard";
	["North Tide's Hollow"] = "North Tide's Hollow";
	["North Tide's Run"] = "North Tide's Run";
	["Olsen's Farthing"] = "Olsen's Farthing";
	["Pyrewood Village"] = "Pyrewood Village";
	["Shadowfang Keep"] = "Shadowfang Keep";
	["South Tide's Run"] = "South Tide's Run";
	["The Dawning Isles"] = "The Dawning Isles";
	["The Dead Field"] = "The Dead Field";
	["The Decrepit Ferry"] = "The Decrepit Ferry";
	["The Great Sea"] = "The Great Sea";
	["The Greymane Wall"] = "The Greymane Wall";
	["The Ivar Patch"] = "The Ivar Patch";
	["The Sepulcher"] = "The Sepulcher";
	["The Shining Strand"] = "The Shining Strand";
	["The Skittering Dark"] = "The Skittering Dark";
	["Valgan's Field"] = "Valgan's Field";
	["Abandoned Mine"] = "Abandoned Mine";
	["Acherus: The Ebon Hold"] = "Acherus: The Ebon Hold";
	["Blackwood Lake"] = "Blackwood Lake";
	["Browman Mill"] = "Browman Mill";
	["Corin's Crossing"] = "Corin's Crossing";
	["Crown Guard Tower"] = "Crown Guard Tower";
	["Darrowmere Lake"] = "Darrowmere Lake";
	["Darrowshire"] = "Darrowshire";
	["Death's Breach"] = "Death's Breach";
	["Eastwall Gate"] = "Eastwall Gate";
	["Eastwall Tower"] = "Eastwall Tower";
	["Lake Mereldar"] = "Lake Mereldar";
	["Light's Hope Chapel"] = "Light's Hope Chapel";
	["Mazra'Alor"] = "Mazra'Alor";
	["Northdale"] = "Northdale";
	["Northpass Tower"] = "Northpass Tower";
	["Pestilent Scar"] = "Pestilent Scar";
	["Plaguewood"] = "Plaguewood";
	["Plaguewood Tower"] = "Plaguewood Tower";
	["Quel'Lithien Lodge"] = "Quel'Lithien Lodge";
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave";
	["Scarlet Base Camp"] = "Scarlet Base Camp";
	["Scourgehold"] = "Scourgehold";
	["Stratholme"] = "Stratholme";
	["Terrordale"] = "Terrordale";
	["Terrorweb Tunnel"] = "Terrorweb Tunnel";
	["The Fungal Vale"] = "The Fungal Vale";
	["The Green Belt"] = "The Green Belt";
	["The Infectis Scar"] = "The Infectis Scar";
	["The Marris Stead"] = "The Marris Stead";
	["The Noxious Glade"] = "The Noxious Glade";
	["The Scarlet Basilica"] = "The Scarlet Basilica";
	["The Undercroft"] = "The Undercroft";
	["Thondroril River"] = "Thondroril River";
	["Tyr's Hand"] = "Tyr's Hand";
	["Zul'Mashar"] = "Zul'Mashar";
	["Aldrassil"] = "Aldrassil";
	["Ban'ethil Barrow Den"] = "Ban'ethil Barrow Den";
	["Ban'ethil Hollow"] = "Ban'ethil Hollow";
	["Dolanaar"] = "Dolanaar";
	["Fel Rock"] = "Fel Rock";
	["Gnarlpine Hold"] = "Gnarlpine Hold";
	["Lake Al'Ameth"] = "Lake Al'Ameth";
	["Pools of Arlithrien"] = "Pools of Arlithrien";
	["Shadowglen"] = "Shadowglen";
	["Shadowthread Cave"] = "Shadowthread Cave";
	["Starbreeze Village"] = "Starbreeze Village";
	["The Cleft"] = "The Cleft";
	["The Oracle Glade"] = "The Oracle Glade";
	["The Veiled Sea"] = "The Veiled Sea";
	["Wellspring Lake"] = "Wellspring Lake";
	["Wellspring River"] = "Wellspring River";
	["Ameth'Aran"] = "Ameth'Aran";
	["Auberdine"] = "Auberdine";
	["Bashal'Aran"] = "Bashal'Aran";
	["Blackwood Den"] = "Blackwood Den";
	["Cliffspring Falls"] = "Cliffspring Falls";
	["Cliffspring River"] = "Cliffspring River";
	["Grove of the Ancients"] = "Grove of the Ancients";
	["Mist's Edge"] = "Mist's Edge";
	["Remtravel's Excavation"] = "Remtravel's Excavation";
	["Ruins of Mathystra"] = "Ruins of Mathystra";
	["The Long Wash"] = "The Long Wash";
	["The Master's Glaive"] = "The Master's Glaive";
	["The Veiled Sea"] = "The Veiled Sea";
	["Tower of Althalaxx"] = "Tower of Althalaxx";
	["Twilight Shore"] = "Twilight Shore";
	["Twilight Vale"] = "Twilight Vale";
	["Wildbend River"] = "Wildbend River";
	["Sub zone"] = "Sub zone";
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate";
	["Balargarde Fortress"] = "Balargarde Fortress";
	["Cathedral of Darkness"] = "Cathedral of Darkness";
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: The Horror Gate";
	["Death's Rise"] = "Death's Rise";
	["Halls of the Ancestors"] = "Halls of the Ancestors";
	["Icecrown Citadel"] = "Icecrown Citadel";
	["Icecrown Glacier"] = "Icecrown Glacier";
	["Ironwall Dam"] = "Ironwall Dam";
	["Ironwall Rampart"] = "Ironwall Rampart";
	["Jotunheim"] = "Jotunheim";
	["Kul'galar Keep"] = "Kul'galar Keep";
	["Malykriss: The Vile Hold"] = "Malykriss: The Vile Hold";
	["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate";
	["Njorndar Village"] = "Njorndar Village";
	["Onslaught Harbor"] = "Onslaught Harbor";
	["Orgrim's Hammer"] = "Orgrim's Hammer";
	["Sanctum of Reanimation"] = "Sanctum of Reanimation";
	["Saronite Mines"] = "Saronite Mines";
	["Saronite Quarry"] = "Saronite Quarry";
	["Savage Ledge"] = "Savage Ledge";
	["Scourgeholme"] = "Scourgeholme";
	["Sindragosa's Fall"] = "Sindragosa's Fall";
	["The Argent Vanguard"] = "The Argent Vanguard";
	["The Bombardment"] = "The Bombardment";
	["The Breach"] = "The Breach";
	["The Broken Front"] = "The Broken Front";
	["The Conflagration"] = "The Conflagration";
	["The Court of Bones"] = "The Court of Bones";
	["The Crimson Cathedral"] = "The Crimson Cathedral";
	["The Fleshwerks"] = "The Fleshwerks";
	["The Hidden Hollow"] = "The Hidden Hollow";
	["The Shadow Vault"] = "The Shadow Vault";
	["The Skybreaker"] = "The Skybreaker";
	["The Underhalls"] = "The Underhalls";
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes";
	["The Valley of Lost Hope"] = "The Valley of Lost Hope";
	["Ufrang's Hall"] = "Ufrang's Hall";
	["Valhalas"] = "Valhalas";
	["Valley of Echoes"] = "Valley of Echoes";
	["Vanguard Infirmary"] = "Vanguard Infirmary";
	["Ymirheim"] = "Ymirheim";
	["Bael'dun Digsite"] = "Bael'dun Digsite";
	["Bloodhoof Village"] = "Bloodhoof Village";
	["Brambleblade Ravine"] = "Brambleblade Ravine";
	["Brave Wind Mesa"] = "Brave Wind Mesa";
	["Camp Narache"] = "Camp Narache";
	["Fire Stone Mesa"] = "Fire Stone Mesa";
	["Kodo Rock"] = "Kodo Rock";
	["Mantle Rock"] = "Mantle Rock";
	["Palemane Rock"] = "Palemane Rock";
	["Ravaged Caravan"] = "Ravaged Caravan";
	["Red Cloud Mesa"] = "Red Cloud Mesa";
	["Red Rocks"] = "Red Rocks";
	["Skyline Ridge"] = "Skyline Ridge";
	["Stonebull Lake"] = "Stonebull Lake";
	["The Golden Plains"] = "The Golden Plains";
	["The Rolling Plains"] = "The Rolling Plains";
	["The Venture Co. Mine"] = "The Venture Co. Mine";
	["Thunderhorn Water Well"] = "Thunderhorn Water Well";
	["Wildmane Water Well"] = "Wildmane Water Well";
	["Windfury Ridge"] = "Windfury Ridge";
	["Winterhoof Water Well"] = "Winterhoof Water Well";
	["Azurelode Mine"] = "Azurelode Mine";
	["Darrow Hill"] = "Darrow Hill";
	["Dun Garok"] = "Dun Garok";
	["Durnholde Keep"] = "Durnholde Keep";
	["Eastern Strand"] = "Eastern Strand";
	["Hillsbrad"] = "Hillsbrad";
	["Hillsbrad Fields"] = "Hillsbrad Fields";
	["Nethander Stead"] = "Nethander Stead";
	["Purgation Isle"] = "Purgation Isle";
	["Southpoint Tower"] = "Southpoint Tower";
	["Southshore"] = "Southshore";
	["Tarren Mill"] = "Tarren Mill";
	["The Great Sea"] = "The Great Sea";
	["Thoradin's Wall"] = "Thoradin's Wall";
	["Western Strand"] = "Western Strand";
	["Astranaar"] = "Astranaar";
	["Bathran's Haunt"] = "Bathran's Haunt";
	["Blackfathom Deeps"] = "Blackfathom Deeps";
	["Bloodtooth Camp"] = "Bloodtooth Camp";
	["Bough Shadow"] = "Bough Shadow";
	["Demon Fall Canyon"] = "Demon Fall Canyon";
	["Demon Fall Ridge"] = "Demon Fall Ridge";
	["Falfarren River"] = "Falfarren River";
	["Fallen Sky Lake"] = "Fallen Sky Lake";
	["Felfire Hill"] = "Felfire Hill";
	["Fire Scar Shrine"] = "Fire Scar Shrine";
	["Forest Song"] = "Forest Song";
	["Greenpaw Village"] = "Greenpaw Village";
	["Iris Lake"] = "Iris Lake";
	["Kargathia Keep"] = "Kargathia Keep";
	["Lake Falathim"] = "Lake Falathim";
	["Maestra's Post"] = "Maestra's Post";
	["Moonwell"] = "Moonwell";
	["Mystral Lake"] = "Mystral Lake";
	["Night Run"] = "Night Run";
	["Nightsong Woods"] = "Nightsong Woods";
	["Raynewood Retreat"] = "Raynewood Retreat";
	["Satyrnaar"] = "Satyrnaar";
	["Silverwind Refuge"] = "Silverwind Refuge";
	["Silverwing Grove"] = "Silverwing Grove";
	["Silverwing Outpost"] = "Silverwing Outpost";
	["Southfury River"] = "Southfury River";
	["Splintertree Post"] = "Splintertree Post";
	["The Dor'Danil Barrow Den"] = "The Dor'Danil Barrow Den";
	["The Howling Vale"] = "The Howling Vale";
	["The Ruins of Ordil'Aran"] = "The Ruins of Ordil'Aran";
	["The Ruins of Stardust"] = "The Ruins of Stardust";
	["The Shady Nook"] = "The Shady Nook";
	["The Shrine of Aessina"] = "The Shrine of Aessina";
	["The Talondeep Path"] = "The Talondeep Path";
	["The Veiled Sea"] = "The Veiled Sea";
	["The Zoram Strand"] = "The Zoram Strand";
	["Thistlefur Village"] = "Thistlefur Village";
	["Warsong Labor Camp"] = "Warsong Labor Camp";
	["Warsong Lumber Camp"] = "Warsong Lumber Camp";
	["Xavian"] = "Xavian";
	["Zoram'gar Outpost"] = "Zoram'gar Outpost";
	["Camp Mojache"] = "Camp Mojache";
	["Dire Maul"] = "Dire Maul";
	["Dream Bough"] = "Dream Bough";
	["East Pillar"] = "East Pillar";
	["Feathermoon Stronghold"] = "Feathermoon Stronghold";
	["Feral Scar Vale"] = "Feral Scar Vale";
	["Frayfeather Highlands"] = "Frayfeather Highlands";
	["Gordunni Outpost"] = "Gordunni Outpost";
	["Grimtotem Compound"] = "Grimtotem Compound";
	["High Wilderness"] = "High Wilderness";
	["Idlewind Lake"] = "Idlewind Lake";
	["Isle of Dread"] = "Isle of Dread";
	["Jademir Lake"] = "Jademir Lake";
	["Lariss Pavilion"] = "Lariss Pavilion";
	["Lower Wilds"] = "Lower Wilds";
	["Mok'Gordun"] = "Mok'Gordun";
	["Oneiros"] = "Oneiros";
	["Rage Scar Hold"] = "Rage Scar Hold";
	["Ruins of Isildien"] = "Ruins of Isildien";
	["Ruins of Ravenwind"] = "Ruins of Ravenwind";
	["Ruins of Solarsal"] = "Ruins of Solarsal";
	["Sardor Isle"] = "Sardor Isle";
	["Shalzaru's Lair"] = "Shalzaru's Lair";
	["Thalanaar"] = "Thalanaar";
	["The Forgotten Coast"] = "The Forgotten Coast";
	["The Twin Colossals"] = "The Twin Colossals";
	["The Veiled Sea"] = "The Veiled Sea";
	["The Writhing Deep"] = "The Writhing Deep";
	["Verdantis River"] = "Verdantis River";
	["West Pillar"] = "West Pillar";
	["Wildwind Lake"] = "Wildwind Lake";
	["Woodpaw Den"] = "Woodpaw Den";
	["Woodpaw Hills"] = "Woodpaw Hills";
	["Bloodvenom Falls"] = "Bloodvenom Falls";
	["Bloodvenom Post"] = "Bloodvenom Post";
	["Bloodvenom River"] = "Bloodvenom River";
	["Deadwood Village"] = "Deadwood Village";
	["Emerald Sanctuary"] = "Emerald Sanctuary";
	["Felpaw Village"] = "Felpaw Village";
	["Irontree Cavern"] = "Irontree Cavern";
	["Irontree Woods"] = "Irontree Woods";
	["Jadefire Glen"] = "Jadefire Glen";
	["Jadefire Run"] = "Jadefire Run";
	["Jaedenar"] = "Jaedenar";
	["Morlos'Aran"] = "Morlos'Aran";
	["Ruins of Constellas"] = "Ruins of Constellas";
	["Shadow Hold"] = "Shadow Hold";
	["Shatter Scar Vale"] = "Shatter Scar Vale";
	["Shrine of the Deceiver"] = "Shrine of the Deceiver";
	["Talonbranch Glade"] = "Talonbranch Glade";
	["Timbermaw Hold"] = "Timbermaw Hold";
	["Amberpine Lodge"] = "Amberpine Lodge";
	["Arriga Footbridge"] = "Arriga Footbridge";
	["Ashwood Post"] = "Ashwood Post";
	["Aspen Grove Post"] = "Aspen Grove Post";
	["Blackriver Logging Camp"] = "Blackriver Logging Camp";
	["Bloodmoon Isle"] = "Bloodmoon Isle";
	["Blue Sky Logging Grounds"] = "Blue Sky Logging Grounds";
	["Bonesnap's Camp"] = "Bonesnap's Camp";
	["Boulder Hills"] = "Boulder Hills";
	["Camp Oneqwah"] = "Camp Oneqwah";
	["Conquest Hold"] = "Conquest Hold";
	["Drak'atal Passage"] = "Drak'atal Passage";
	["Drakil'jin Ruins"] = "Drakil'jin Ruins";
	["Drak'Tharon Keep"] = "Drak'Tharon Keep";
	["Drak'ural"] = "Drak'ural";
	["Dun Argol"] = "Dun Argol";
	["Duskhowl Den"] = "Duskhowl Den";
	["Eastwind Shore"] = "Eastwind Shore";
	["Evergreen Trading Post"] = "Evergreen Trading Post";
	["Forest's Edge Post"] = "Forest's Edge Post";
	["Granite Springs"] = "Granite Springs";
	["Grizzlemaw"] = "Grizzlemaw";
	["Heart's Blood Shrine"] = "Heart's Blood Shrine";
	["Heartwood Trading Post"] = "Heartwood Trading Post";
	["Hollowstone Mine"] = "Hollowstone Mine";
	["Prospector's Point"] = "Prospector's Point";
	["Rage Fang Shrine"] = "Rage Fang Shrine";
	["Redwood Trading Post"] = "Redwood Trading Post";
	["Ruins of Drak'Zin"] = "Ruins of Drak'Zin";
	["Ruins of Tethys"] = "Ruins of Tethys";
	["Ruuna's Camp"] = "Ruuna's Camp";
	["Shadowfang Tower"] = "Shadowfang Tower";
	["Silverbrook"] = "Silverbrook";
	["Silverbrook Hills"] = "Silverbrook Hills";
	["Solstice Village"] = "Solstice Village";
	["Spruce Point Post"] = "Spruce Point Post";
	["Squatter's Camp"] = "Squatter's Camp";
	["The Broken Bluffs"] = "The Broken Bluffs";
	["The Conquest Pit"] = "The Conquest Pit";
	["The Forgotten Overlook"] = "The Forgotten Overlook";
	["The Path of Iron"] = "The Path of Iron";
	["Thor Modan"] = "Thor Modan";
	["Ursoc's Den"] = "Ursoc's Den";
	["Venture Bay"] = "Venture Bay";
	["Voldrune"] = "Voldrune";
	["Voldrune Dwelling"] = "Voldrune Dwelling";
	["Vordrassil Pass"] = "Vordrassil Pass";
	["Vordrassil's Heart"] = "Vordrassil's Heart";
	["Vordrassil's Limb"] = "Vordrassil's Limb";
	["Vordrassil's Tears"] = "Vordrassil's Tears";
	["Westfall Brigade Encampment"] = "Westfall Brigade Encampment";
	["White Pine Trading Post"] = "White Pine Trading Post";
	["Zeb'Halak"] = "Zeb'Halak";
	["Zim'bo's Hideout"] = "Zim'bo's Hideout";
	["Camp E'thok"] = "Camp E'thok";
	["Darkcloud Pinnacle"] = "Darkcloud Pinnacle";
	["Freewind Post"] = "Freewind Post";
	["Galak Hold"] = "Galak Hold";
	["Gornia"] = "Gornia";
	["Highperch"] = "Highperch";
	["Ironstone Camp"] = "Ironstone Camp";
	["Mirage Raceway"] = "Mirage Raceway";
	["Roguefeather Den"] = "Roguefeather Den";
	["Splithoof Crag"] = "Splithoof Crag";
	["Splithoof Hold"] = "Splithoof Hold";
	["Tahonda Ruins"] = "Tahonda Ruins";
	["The Great Lift"] = "The Great Lift";
	["The Rustmaul Dig Site"] = "The Rustmaul Dig Site";
	["The Screeching Canyon"] = "The Screeching Canyon";
	["The Shimmering Flats"] = "The Shimmering Flats";
	["The Weathered Nook"] = "The Weathered Nook";
	["Weazel's Crater"] = "Weazel's Crater";
	["Whitereach Post"] = "Whitereach Post";
	["Windbreak Canyon"] = "Windbreak Canyon";
	["Zane's Eye Crater"] = "Zane's Eye Crater";
	["Bolgan's Hole"] = "Bolgan's Hole";
	["Broken Spear Village"] = "Broken Spear Village";
	["Ethel Rethor"] = "Ethel Rethor";
	["Gelkis Village"] = "Gelkis Village";
	["Ghost Walker Post"] = "Ghost Walker Post";
	["Kodo Graveyard"] = "Kodo Graveyard";
	["Kolkar Village"] = "Kolkar Village";
	["Kormek's Hut"] = "Kormek's Hut";
	["Magram Village"] = "Magram Village";
	["Mannoroc Coven"] = "Mannoroc Coven";
	["Nijel's Point"] = "Nijel's Point";
	["Ranazjar Isle"] = "Ranazjar Isle";
	["Sargeron"] = "Sargeron";
	["Sar'theris Strand"] = "Sar'theris Strand";
	["Scrabblescrew's Camp"] = "Scrabblescrew's Camp";
	["Shadowbreak Ravine"] = "Shadowbreak Ravine";
	["Shadowprey Village"] = "Shadowprey Village";
	["Tethris Aran"] = "Tethris Aran";
	["The Veiled Sea"] = "The Veiled Sea";
	["Thunder Axe Fortress"] = "Thunder Axe Fortress";
	["Valley of Bones"] = "Valley of Bones";
	["Valley of Spears"] = "Valley of Spears";
	["Blackwolf River"] = "Blackwolf River";
	["Boulderslide Cavern"] = "Boulderslide Cavern";
	["Boulderslide Ravine"] = "Boulderslide Ravine";
	["Camp Aparaje"] = "Camp Aparaje";
	["Cragpool Lake"] = "Cragpool Lake";
	["Greatwood Vale"] = "Greatwood Vale";
	["Grimtotem Post"] = "Grimtotem Post";
	["Malaka'jin"] = "Malaka'jin";
	["Mirkfallon Lake"] = "Mirkfallon Lake";
	["Sishir Canyon"] = "Sishir Canyon";
	["Stonetalon Peak"] = "Stonetalon Peak";
	["Sun Rock Retreat"] = "Sun Rock Retreat";
	["The Charred Vale"] = "The Charred Vale";
	["The Talon Den"] = "The Talon Den";
	["The Talondeep Path"] = "The Talondeep Path";
	["Valley of the Bloodfuries"] = "Valley of the Bloodfuries";
	["Webwinder Path"] = "Webwinder Path";
	["Windshear Crag"] = "Windshear Crag";
	["Windshear Mine"] = "Windshear Mine";
	["Abyssal Sands"] = "Abyssal Sands";
	["Broken Pillar"] = "Broken Pillar";
	["Caverns of Time"] = "Caverns of Time";
	["Dunemaul Compound"] = "Dunemaul Compound";
	["Eastmoon Ruins"] = "Eastmoon Ruins";
	["Gadgetzan"] = "Gadgetzan";
	["Gunstan's Post"] = "Gunstan's Post";
	["Land's End Beach"] = "Land's End Beach";
	["Lost Rigger Cove"] = "Lost Rigger Cove";
	["Noonshade Ruins"] = "Noonshade Ruins";
	["Sandsorrow Watch"] = "Sandsorrow Watch";
	["South Seas"] = "South Seas";
	["Southbreak Shore"] = "Southbreak Shore";
	["Southmoon Ruins"] = "Southmoon Ruins";
	["Steamwheedle Port"] = "Steamwheedle Port";
	["The Gaping Chasm"] = "The Gaping Chasm";
	["The Noxious Lair"] = "The Noxious Lair";
	["The Rumble Cage"] = "The Rumble Cage";
	["Thistleshrub Valley"] = "Thistleshrub Valley";
	["Uldum"] = "Uldum";
	["Valley of the Watchers"] = "Valley of the Watchers";
	["Waterspring Field"] = "Waterspring Field";
	["Wavestrider Beach"] = "Wavestrider Beach";
	["Zalashji's Den"] = "Zalashji's Den";
	["Zul'Farrak"] = "Zul'Farrak";
	["Fire Plume Ridge"] = "Fire Plume Ridge";
	["Fungal Rock"] = "Fungal Rock";
	["Golakka Hot Springs"] = "Golakka Hot Springs";
	["Ironstone Plateau"] = "Ironstone Plateau";
	["Lakkari Tar Pits"] = "Lakkari Tar Pits";
	["Marshal's Refuge"] = "Marshal's Refuge";
	["Terror Run"] = "Terror Run";
	["The Marshlands"] = "The Marshlands";
	["The Shaper's Terrace"] = "The Shaper's Terrace";
	["The Slithering Scar"] = "The Slithering Scar";
	["Waygate"] = "Waygate";
	["Lake Elune'ara"] = "Lake Elune'ara";
	["Nighthaven"] = "Nighthaven";
	["Shrine of Remulos"] = "Shrine of Remulos";
	["Stormrage Barrow Dens"] = "Stormrage Barrow Dens";
	["Apothecary Camp"] = "Apothecary Camp";
	["Baelgun's Excavation Site"] = "Baelgun's Excavation Site";
	["Baleheim"] = "Baleheim";
	["Balejar Watch"] = "Balejar Watch";
	["Bleeding Vale"] = "Bleeding Vale";
	["Caldemere Lake"] = "Caldemere Lake";
	["Camp Winterhoof"] = "Camp Winterhoof";
	["Cauldros Isle"] = "Cauldros Isle";
	["Chillmere Coast"] = "Chillmere Coast";
	["Daggercap Bay"] = "Daggercap Bay";
	["Derelict Strand"] = "Derelict Strand";
	["Echo Reach"] = "Echo Reach";
	["Ember Clutch"] = "Ember Clutch";
	["Ember Spear Tower"] = "Ember Spear Tower";
	["Explorers' League Outpost"] = "Explorers' League Outpost";
	["Falls of Ymiron"] = "Falls of Ymiron";
	["Fort Wildervar"] = "Fort Wildervar";
	["Frostblade Pass"] = "Frostblade Pass";
	["Frostblade Peak"] = "Frostblade Peak";
	["Garvan's Reef"] = "Garvan's Reef";
	["Ghostblade Post"] = "Ghostblade Post";
	["Giants' Run"] = "Giants' Run";
	["Gjalerbron"] = "Gjalerbron";
	["Gjalerhorn"] = "Gjalerhorn";
	["Halgrind"] = "Halgrind";
	["Iskaal"] = "Iskaal";
	["Ivald's Ruin"] = "Ivald's Ruin";
	["Kamagua"] = "Kamagua";
	["Lake Cauldros"] = "Lake Cauldros";
	["Lydell's Ambush"] = "Lydell's Ambush";
	["New Agamand"] = "New Agamand";
	["New Agamand Inn"] = "New Agamand Inn";
	["Nifflevar"] = "Nifflevar";
	["North Spear Tower"] = "North Spear Tower";
	["Rivenwood"] = "Rivenwood";
	["Scalawag Point"] = "Scalawag Point";
	["Shattered Straits"] = "Shattered Straits";
	["Shield Hill"] = "Shield Hill";
	["Skorn"] = "Skorn";
	["Sorlof's Strand"] = "Sorlof's Strand";
	["Steel Gate"] = "Steel Gate";
	["The Ancient Lift"] = "The Ancient Lift";
	["The Broken Bluffs"] = "The Broken Bluffs";
	["The Frozen Glade"] = "The Frozen Glade";
	["The Isle of Spears"] = "The Isle of Spears";
	["The Laughing Stand"] = "The Laughing Stand";
	["The Twisted Glade"] = "The Twisted Glade";
	["The Vibrant Glade"] = "The Vibrant Glade";
	["The Waking Halls"] = "The Waking Halls";
	["Thorvald's Camp"] = "Thorvald's Camp";
	["Tomb of the Lost Kings"] = "Tomb of the Lost Kings";
	["Twin Shores"] = "Twin Shores";
	["Utgarde Catacombs"] = "Utgarde Catacombs";
	["Utgarde Keep"] = "Utgarde Keep";
	["Utgarde Pinnacle"] = "Utgarde Pinnacle";
	["Valgarde"] = "Valgarde";
	["Valgarde"] = "Valgarde";
	["Vengeance Landing"] = "Vengeance Landing";
	["Vengeance Landing Inn"] = "Vengeance Landing Inn";
	["Vengeance Lift"] = "Vengeance Lift";
	["Vileprey Village"] = "Vileprey Village";
	["West Spear Tower"] = "West Spear Tower";
	["Westguard Inn"] = "Westguard Inn";
	["Westguard Keep"] = "Westguard Keep";
	["Westguard Turret"] = "Westguard Turret";
	["Whisper Gulch"] = "Whisper Gulch";
	["Wildervar Mine"] = "Wildervar Mine";
	["Winter's Breath Lake"] = "Winter's Breath Lake";
	["Winter's Terrace"] = "Winter's Terrace";
	["Wyrmskull Village"] = "Wyrmskull Village";
	["Ban'Thallow Barrow Den"] = "Ban'Thallow Barrow Den";
	["Darkwhisper Gorge"] = "Darkwhisper Gorge";
	["Dun Mandarr"] = "Dun Mandarr";
	["Everlook"] = "Everlook";
	["Frostfire Hot Springs"] = "Frostfire Hot Springs";
	["Frostsaber Rock"] = "Frostsaber Rock";
	["Frostwhisper Gorge"] = "Frostwhisper Gorge";
	["Ice Thistle Hills"] = "Ice Thistle Hills";
	["Lake Kel'Theril"] = "Lake Kel'Theril";
	["Mazthoril"] = "Mazthoril";
	["Moon Horror Den"] = "Moon Horror Den";
	["Owl Wing Thicket"] = "Owl Wing Thicket";
	["Starfall Village"] = "Starfall Village";
	["The Hidden Grove"] = "The Hidden Grove";
	["The Ruins of Kel'Theril"] = "The Ruins of Kel'Theril";
	["Timbermaw Post"] = "Timbermaw Post";
	["Winterfall Village"] = "Winterfall Village";
	["Bones of Grakkarond"] = "Bones of Grakkarond";
	["Bronzebeard Encampment"] = "Bronzebeard Encampment";
	["Cenarion Hold"] = "Cenarion Hold";
	["Hive'Ashi"] = "Hive'Ashi";
	["Hive'Regal"] = "Hive'Regal";
	["Hive'Zora"] = "Hive'Zora";
	["Ortell's Hideout"] = "Ortell's Hideout";
	["Ravaged Twilight Camp"] = "Ravaged Twilight Camp";
	["Ruins of Ahn'Qiraj"] = "Ruins of Ahn'Qiraj";
	["Southwind Village"] = "Southwind Village";
	["Staghelm Point"] = "Staghelm Point";
	["The Crystal Vale"] = "The Crystal Vale";
	["The Scarab Dais"] = "The Scarab Dais";
	["The Scarab Wall"] = "The Scarab Wall";
	["The Swarming Pillar"] = "The Swarming Pillar";
	["The Veiled Sea"] = "The Veiled Sea";
	["Twilight Base Camp"] = "Twilight Base Camp";
	["Twilight Outpost"] = "Twilight Outpost";
	["Twilight Post"] = "Twilight Post";
	["Twilight's Run"] = "Twilight's Run";
	["Valor's Rest"] = "Valor's Rest";
	["Stormwind Harbor"] = "Stormwind Harbor";
	["Valley of Heroes"] = "Valley of Heroes";
	["Ironclad Cove"] = "Ironclad Cove";
	["Elder Rise"] = "Elder Rise";
	["Hunter Rise"] = "Hunter Rise";
	["Spirit Rise"] = "Spirit Rise";
	["The Pools of Vision"] = "The Pools of Vision";
	["Cenarion Enclave"] = "Cenarion Enclave";
	["Craftsmen's Terrace"] = "Craftsmen's Terrace";
	["The Temple Gardens"] = "The Temple Gardens";
	["Tradesmen's Terrace"] = "Tradesmen's Terrace";
	["Warrior's Terrace"] = "Warrior's Terrace";
	["Altar of Hir'eek"] = "Altar of Hir'eek";
	["Altar of the Blood God"] = "Altar of the Blood God";
	["Edge of Madness"] = "Edge of Madness";
	["Hakkari Grounds"] = "Hakkari Grounds";
	["Naze of Shirvallah"] = "Naze of Shirvallah";
	["Pagle's Pointe"] = "Pagle's Pointe";
	["Shadra'zaar"] = "Shadra'zaar";
	["Temple of Bethekk"] = "Temple of Bethekk";
	["The Bloodfire Pit"] = "The Bloodfire Pit";
	["The Coil"] = "The Coil";
	["Zanza's Rise"] = "Zanza's Rise";
	["The Dark Portal"] = "The Dark Portal";
	["Azurelode Mine"] = "Azurelode Mine";
	["Darrow Hill"] = "Darrow Hill";
	["Dun Garok"] = "Dun Garok";
	["Durnholde Keep"] = "Durnholde Keep";
	["Eastern Strand"] = "Eastern Strand";
	["Hillsbrad Fields"] = "Hillsbrad Fields";
	["Nethander Stead"] = "Nethander Stead";
	["Southpoint Tower"] = "Southpoint Tower";
	["Southshore"] = "Southshore";
	["Tarren Mill"] = "Tarren Mill";
	["Thoradin's Wall"] = "Thoradin's Wall";
	["Western Strand"] = "Western Strand";
	["The Maul"] = "The Maul";
	["Coldtooth Mine"] = "Coldtooth Mine";
	["Dun Baldar"] = "Dun Baldar";
	["Dun Baldar Pass"] = "Dun Baldar Pass";
	["Field of Strife"] = "Field of Strife";
	["Frost Dagger Pass"] = "Frost Dagger Pass";
	["Frostwolf Graveyard"] = "Frostwolf Graveyard";
	["Frostwolf Keep"] = "Frostwolf Keep";
	["Frostwolf Pass"] = "Frostwolf Pass";
	["Frostwolf Village"] = "Frostwolf Village";
	["Hall of the Frostwolf"] = "Hall of the Frostwolf";
	["Hall of the Stormpike"] = "Hall of the Stormpike";
	["Iceblood Garrison"] = "Iceblood Garrison";
	["Iceblood Graveyard"] = "Iceblood Graveyard";
	["Icewing Bunker"] = "Icewing Bunker";
	["Icewing Cavern"] = "Icewing Cavern";
	["Icewing Pass"] = "Icewing Pass";
	["Irondeep Mine"] = "Irondeep Mine";
	["Rock of Durotan"] = "Rock of Durotan";
	["Snowfall Graveyard"] = "Snowfall Graveyard";
	["Stonehearth Bunker"] = "Stonehearth Bunker";
	["Stonehearth Graveyard"] = "Stonehearth Graveyard";
	["Stonehearth Outpost"] = "Stonehearth Outpost";
	["Stormpike Graveyard"] = "Stormpike Graveyard";
	["The Veiled Cleft"] = "The Veiled Cleft";
	["Tower Point"] = "Tower Point";
	["Wildpaw Cavern"] = "Wildpaw Cavern";
	["Wildpaw Ridge"] = "Wildpaw Ridge";
	["Winterax Hold"] = "Winterax Hold";
	["Forlorn Woods"] = "Forlorn Woods";
	["Ruins of Shandaral"] = "Ruins of Shandaral";
	["Sunreaver's Command"] = "Sunreaver's Command";
	["The Azure Front"] = "The Azure Front";
	["The Decrepit Flow"] = "The Decrepit Flow";
	["The Great Tree"] = "The Great Tree";
	["The Mirror of Twilight"] = "The Mirror of Twilight";
	["The Twilight Rivulet"] = "The Twilight Rivulet";
	["The Unbound Thicket"] = "The Unbound Thicket";
	["Violet Stand"] = "Violet Stand";
	["Windrunner's Overlook"] = "Windrunner's Overlook";
	["Silverwing Hold"] = "Silverwing Hold";
	["Warsong Lumber Mill"] = "Warsong Lumber Mill";
	["Blacksmith"] = "Blacksmith";
	["Defiler's Den"] = "Defiler's Den";
	["Farm"] = "Farm";
	["Gold Mine"] = "Gold Mine";
	["Lumber Mill"] = "Lumber Mill";
	["Stables"] = "Stables";
	["Trollbane Hall"] = "Trollbane Hall";
	["General's Terrace"] = "General's Terrace";
	["Scarab Terrace"] = "Scarab Terrace";
	["The Comb"] = "The Comb";
	["The Hatchery"] = "The Hatchery";
	["The Reservoir"] = "The Reservoir";
	["Watchers' Terrace"] = "Watchers' Terrace";
	["General's Terrace"] = "General's Terrace";
	["General's Terrace"] = "General's Terrace";
	["Scarab Terrace"] = "Scarab Terrace";
	["Scarab Terrace"] = "Scarab Terrace";
	["The Comb"] = "The Comb";
	["The Comb"] = "The Comb";
	["The Hatchery"] = "The Hatchery";
	["The Hatchery"] = "The Hatchery";
	["The Reservoir"] = "The Reservoir";
	["The Reservoir"] = "The Reservoir";
	["Watchers' Terrace"] = "Watchers' Terrace";
	["Watchers' Terrace"] = "Watchers' Terrace";
	["Azurebreeze Coast"] = "Azurebreeze Coast";
	["Commons Hall"] = "Commons Hall";
	["Dawning Lane"] = "Dawning Lane";
	["Derelict Manor"] = "Derelict Manor";
	["Duskwither Grounds"] = "Duskwither Grounds";
	["Duskwither Spire"] = "Duskwither Spire";
	["East Sanctum"] = "East Sanctum";
	["Elrendar Falls"] = "Elrendar Falls";
	["Fairbreeze Village"] = "Fairbreeze Village";
	["Falconwing Square"] = "Falconwing Square";
	["Falthrien Academy"] = "Falthrien Academy";
	["Farstrider Retreat"] = "Farstrider Retreat";
	["Feth's Way"] = "Feth's Way";
	["Golden Strand"] = "Golden Strand";
	["Goldenbough Pass"] = "Goldenbough Pass";
	["Huntress of the Sun"] = "Huntress of the Sun";
	["Lake Elrendar"] = "Lake Elrendar";
	["Magisters Gate"] = "Magisters Gate";
	["North Sanctum"] = "North Sanctum";
	["Ruins of Silvermoon"] = "Ruins of Silvermoon";
	["Runestone Falithas"] = "Runestone Falithas";
	["Runestone Shan'dor"] = "Runestone Shan'dor";
	["Saltheril's Haven"] = "Saltheril's Haven";
	["Shrine of Dath'Remar"] = "Shrine of Dath'Remar";
	["Skulking Row"] = "Skulking Row";
	["Stillwhisper Pond"] = "Stillwhisper Pond";
	["Sunsail Anchorage"] = "Sunsail Anchorage";
	["Sunstrider Isle"] = "Sunstrider Isle";
	["The Dead Scar"] = "The Dead Scar";
	["The Living Wood"] = "The Living Wood";
	["The Scorched Grove"] = "The Scorched Grove";
	["The Sunspire"] = "The Sunspire";
	["Thuron's Livery"] = "Thuron's Livery";
	["Tor'Watha"] = "Tor'Watha";
	["Tranquil Shore"] = "Tranquil Shore";
	["West Sanctum"] = "West Sanctum";
	["Zeb'Watha"] = "Zeb'Watha";
	["Amani Catacombs"] = "Amani Catacombs";
	["Amani Pass"] = "Amani Pass";
	["An'daroth"] = "An'daroth";
	["Andilien Estate"] = "Andilien Estate";
	["An'owyn"] = "An'owyn";
	["An'telas"] = "An'telas";
	["Bleeding Ziggurat"] = "Bleeding Ziggurat";
	["Dawnstar Spire"] = "Dawnstar Spire";
	["Deatholme"] = "Deatholme";
	["Elrendar Crossing"] = "Elrendar Crossing";
	["Elrendar River"] = "Elrendar River";
	["Farstrider Enclave"] = "Farstrider Enclave";
	["Goldenmist Village"] = "Goldenmist Village";
	["Hatchet Hills"] = "Hatchet Hills";
	["Howling Ziggurat"] = "Howling Ziggurat";
	["Isle of Tribulations"] = "Isle of Tribulations";
	["Lake Elrendar"] = "Lake Elrendar";
	["Sanctum of the Moon"] = "Sanctum of the Moon";
	["Sanctum of the Sun"] = "Sanctum of the Sun";
	["Shalandis Isle"] = "Shalandis Isle";
	["Suncrown Village"] = "Suncrown Village";
	["Sungraze Peak"] = "Sungraze Peak";
	["Thalassian Pass"] = "Thalassian Pass";
	["The Dead Scar"] = "The Dead Scar";
	["Toryl Estate"] = "Toryl Estate";
	["Tower of the Damned"] = "Tower of the Damned";
	["Tranquillien"] = "Tranquillien";
	["Underlight Mines"] = "Underlight Mines";
	["Windrunner Spire"] = "Windrunner Spire";
	["Windrunner Village"] = "Windrunner Village";
	["Zeb'Nowa"] = "Zeb'Nowa";
	["Zeb'Sora"] = "Zeb'Sora";
	["Zeb'Tela"] = "Zeb'Tela";
	["Borune Ruins"] = "Borune Ruins";
	["Broken Hill"] = "Broken Hill";
	["Cenarion Post"] = "Cenarion Post";
	["Den of Haal'esh"] = "Den of Haal'esh";
	["Dustquill Ravine"] = "Dustquill Ravine";
	["East Supply Caravan"] = "East Supply Caravan";
	["Expedition Armory"] = "Expedition Armory";
	["Expedition Point"] = "Expedition Point";
	["Falcon Watch"] = "Falcon Watch";
	["Fallen Sky Ridge"] = "Fallen Sky Ridge";
	["Felspark Ravine"] = "Felspark Ravine";
	["Forge Camp: Mageddon"] = "Forge Camp: Mageddon";
	["Forge Camp: Rage"] = "Forge Camp: Rage";
	["Gor'gaz Outpost"] = "Gor'gaz Outpost";
	["Haal'eshi Gorge"] = "Haal'eshi Gorge";
	["Hellfire Basin"] = "Hellfire Basin";
	["Hellfire Citadel"] = "Hellfire Citadel";
	["Honor Hold"] = "Honor Hold";
	["Invasion Point: Annihilator"] = "Invasion Point: Annihilator";
	["Mag'har Grounds"] = "Mag'har Grounds";
	["Mag'har Post"] = "Mag'har Post";
	["Northern Rampart"] = "Northern Rampart";
	["Plain of Shards"] = "Plain of Shards";
	["Pools of Aggonar"] = "Pools of Aggonar";
	["Razorthorn Trail"] = "Razorthorn Trail";
	["Reaver's Fall"] = "Reaver's Fall";
	["Ruins of Sha'naar"] = "Ruins of Sha'naar";
	["Sha'naari Wastes"] = "Sha'naari Wastes";
	["Shatter Point"] = "Shatter Point";
	["Southern Rampart"] = "Southern Rampart";
	["Spinebreaker Mountains"] = "Spinebreaker Mountains";
	["Spinebreaker Pass"] = "Spinebreaker Pass";
	["Spinebreaker Post"] = "Spinebreaker Post";
	["Stonewall Canyon"] = "Stonewall Canyon";
	["Supply Caravan"] = "Supply Caravan";
	["Temple of Telhamat"] = "Temple of Telhamat";
	["The Abyssal Shelf"] = "The Abyssal Shelf";
	["The Great Fissure"] = "The Great Fissure";
	["The Legion Front"] = "The Legion Front";
	["The Overlook"] = "The Overlook";
	["The Path of Anguish"] = "The Path of Anguish";
	["The Path of Glory"] = "The Path of Glory";
	["The Stadium"] = "The Stadium";
	["The Stair of Destiny"] = "The Stair of Destiny";
	["The Warp Fields"] = "The Warp Fields";
	["Thornfang Hill"] = "Thornfang Hill";
	["Thrallmar"] = "Thrallmar";
	["Throne of Kil'jaeden"] = "Throne of Kil'jaeden";
	["Valley of Bones"] = "Valley of Bones";
	["Void Ridge"] = "Void Ridge";
	["Zeppelin Crash"] = "Zeppelin Crash";
	["Zeth'Gor"] = "Zeth'Gor";
	["The Shepherd's Gate"] = "The Shepherd's Gate";
	["Abandoned Armory"] = "Abandoned Armory";
	["Aeris Landing"] = "Aeris Landing";
	["Ancestral Grounds"] = "Ancestral Grounds";
	["Arena Floor"] = "Arena Floor";
	["Auren Falls"] = "Auren Falls";
	["Auren Ridge"] = "Auren Ridge";
	["Burning Blade Ruins"] = "Burning Blade Ruins";
	["Clan Watch"] = "Clan Watch";
	["Elemental Plateau"] = "Elemental Plateau";
	["Forge Camp: Fear"] = "Forge Camp: Fear";
	["Forge Camp: Hate"] = "Forge Camp: Hate";
	["Garadar"] = "Garadar";
	["Gruul's Lair"] = "Gruul's Lair";
	["Halaa"] = "Halaa";
	["Halaani Basin"] = "Halaani Basin";
	["Kil'sorrow Fortress"] = "Kil'sorrow Fortress";
	["Lake Sunspring"] = "Lake Sunspring";
	["Laughing Skull Courtyard"] = "Laughing Skull Courtyard";
	["Laughing Skull Ruins"] = "Laughing Skull Ruins";
	["Mag'hari Procession"] = "Mag'hari Procession";
	["Nesingwary Safari"] = "Nesingwary Safari";
	["Northwind Cleft"] = "Northwind Cleft";
	["Oshu'gun"] = "Oshu'gun";
	["Shamanar"] = "Shamanar";
	["Skysong Lake"] = "Skysong Lake";
	["Southwind Cleft"] = "Southwind Cleft";
	["Spirit Fields"] = "Spirit Fields";
	["Sunspring Post"] = "Sunspring Post";
	["Telaar"] = "Telaar";
	["Telaari Basin"] = "Telaari Basin";
	["The Barrier Hills"] = "The Barrier Hills";
	["The High Path"] = "The High Path";
	["The Low Path"] = "The Low Path";
	["The Ring of Blood"] = "The Ring of Blood";
	["The Ring of Trials"] = "The Ring of Trials";
	["The Twilight Ridge"] = "The Twilight Ridge";
	["Throne of the Elements"] = "Throne of the Elements";
	["Warmaul Hill"] = "Warmaul Hill";
	["Windyreed Pass"] = "Windyreed Pass";
	["Windyreed Village"] = "Windyreed Village";
	["Zangar Ridge"] = "Zangar Ridge";
	["Allerian Post"] = "Allerian Post";
	["Allerian Stronghold"] = "Allerian Stronghold";
	["Auchenai Grounds"] = "Auchenai Grounds";
	["Auchindoun"] = "Auchindoun";
	["Blackwind Lake"] = "Blackwind Lake";
	["Blackwind Landing"] = "Blackwind Landing";
	["Blackwind Valley"] = "Blackwind Valley";
	["Bleeding Hollow Ruins"] = "Bleeding Hollow Ruins";
	["Bonechewer Ruins"] = "Bonechewer Ruins";
	["Carrion Hill"] = "Carrion Hill";
	["Cenarion Thicket"] = "Cenarion Thicket";
	["Derelict Caravan"] = "Derelict Caravan";
	["Firewing Point"] = "Firewing Point";
	["Grangol'var Village"] = "Grangol'var Village";
	["Lake Ere'Noru"] = "Lake Ere'Noru";
	["Lake Jorune"] = "Lake Jorune";
	["Lower Veil Shil'ak"] = "Lower Veil Shil'ak";
	["Misty Ridge"] = "Misty Ridge";
	["Netherweb Ridge"] = "Netherweb Ridge";
	["Olembas"] = "Olembas";
	["Raastok Glade"] = "Raastok Glade";
	["Razorthorn Rise"] = "Razorthorn Rise";
	["Razorthorn Shelf"] = "Razorthorn Shelf";
	["Refugee Caravan"] = "Refugee Caravan";
	["Ring of Observance"] = "Ring of Observance";
	["Shadow Tomb"] = "Shadow Tomb";
	["Sha'tari Base Camp"] = "Sha'tari Base Camp";
	["Sha'tari Outpost"] = "Sha'tari Outpost";
	["Silmyr Lake"] = "Silmyr Lake";
	["Skethyl Mountains"] = "Skethyl Mountains";
	["Skettis"] = "Skettis";
	["Sorrow Wing Point"] = "Sorrow Wing Point";
	["Stonebreaker Camp"] = "Stonebreaker Camp";
	["Stonebreaker Hold"] = "Stonebreaker Hold";
	["Terokk's Rest"] = "Terokk's Rest";
	["The Barrier Hills"] = "The Barrier Hills";
	["The Bone Wastes"] = "The Bone Wastes";
	["The Broken Hills"] = "The Broken Hills";
	["The Shadow Stair"] = "The Shadow Stair";
	["Tomb of Lights"] = "Tomb of Lights";
	["Tuurem"] = "Tuurem";
	["Upper Veil Shil'ak"] = "Upper Veil Shil'ak";
	["Veil Ala'rak"] = "Veil Ala'rak";
	["Veil Harr'ik"] = "Veil Harr'ik";
	["Veil Lithic"] = "Veil Lithic";
	["Veil Reskk"] = "Veil Reskk";
	["Veil Rhaze"] = "Veil Rhaze";
	["Veil Shalas"] = "Veil Shalas";
	["Veil Shienor"] = "Veil Shienor";
	["Veil Skith"] = "Veil Skith";
	["Wayne's Refuge"] = "Wayne's Refuge";
	["Writhing Mound"] = "Writhing Mound";
	["Altar of Sha'tar"] = "Altar of Sha'tar";
	["Ata'mal Terrace"] = "Ata'mal Terrace";
	["Coilskar Cistern"] = "Coilskar Cistern";
	["Coilskar Point"] = "Coilskar Point";
	["Crimson Watch"] = "Crimson Watch";
	["Deathforge Tower"] = "Deathforge Tower";
	["Dragonmaw Base Camp"] = "Dragonmaw Base Camp";
	["Dragonmaw Fortress"] = "Dragonmaw Fortress";
	["Dragonmaw Skyway"] = "Dragonmaw Skyway";
	["Eclipse Point"] = "Eclipse Point";
	["Eclipsion Fields"] = "Eclipsion Fields";
	["Illidari Point"] = "Illidari Point";
	["Invasion Point: Cataclysm"] = "Invasion Point: Cataclysm";
	["Legion Hold"] = "Legion Hold";
	["Magma Fields"] = "Magma Fields";
	["Netherwing Fields"] = "Netherwing Fields";
	["Netherwing Ledge"] = "Netherwing Ledge";
	["Netherwing Mines"] = "Netherwing Mines";
	["Netherwing Pass"] = "Netherwing Pass";
	["Oronok's Farm"] = "Oronok's Farm";
	["Ruins of Baa'ri"] = "Ruins of Baa'ri";
	["Ruins of Karabor"] = "Ruins of Karabor";
	["Sanctum of the Stars"] = "Sanctum of the Stars";
	["Shadowmoon Village"] = "Shadowmoon Village";
	["Shattered Plains"] = "Shattered Plains";
	["Sketh'lon Base Camp"] = "Sketh'lon Base Camp";
	["Sketh'lon Wreckage"] = "Sketh'lon Wreckage";
	["Slag Watch"] = "Slag Watch";
	["Sunfire Point"] = "Sunfire Point";
	["The Altar of Damnation"] = "The Altar of Damnation";
	["The Altar of Shadows"] = "The Altar of Shadows";
	["The Black Temple"] = "The Black Temple";
	["The Deathforge"] = "The Deathforge";
	["The Fel Pits"] = "The Fel Pits";
	["The Fetid Pool"] = "The Fetid Pool";
	["The Hand of Gul'dan"] = "The Hand of Gul'dan";
	["The Path of Conquest"] = "The Path of Conquest";
	["The Scalding Pools"] = "The Scalding Pools";
	["The Stair of Doom"] = "The Stair of Doom";
	["Warden's Cage"] = "Warden's Cage";
	["Wildhammer Stronghold"] = "Wildhammer Stronghold";
	["Ango'rosh Grounds"] = "Ango'rosh Grounds";
	["Ango'rosh Stronghold"] = "Ango'rosh Stronghold";
	["Blade Tooth Canyon"] = "Blade Tooth Canyon";
	["Blades' Run"] = "Blades' Run";
	["Bloodscale Enclave"] = "Bloodscale Enclave";
	["Bloodscale Grounds"] = "Bloodscale Grounds";
	["Boha'mu Ruins"] = "Boha'mu Ruins";
	["Cenarion Refuge"] = "Cenarion Refuge";
	["Cenarion Watchpost"] = "Cenarion Watchpost";
	["Coilfang Reservoir"] = "Coilfang Reservoir";
	["Daggerfen Village"] = "Daggerfen Village";
	["Darkcrest Enclave"] = "Darkcrest Enclave";
	["Darkcrest Shore"] = "Darkcrest Shore";
	["Feralfen Village"] = "Feralfen Village";
	["Funggor Cavern"] = "Funggor Cavern";
	["Hewn Bog"] = "Hewn Bog";
	["Marshlight Lake"] = "Marshlight Lake";
	["Orebor Harborage"] = "Orebor Harborage";
	["Portal Clearing"] = "Portal Clearing";
	["Quagg Ridge"] = "Quagg Ridge";
	["Serpent Lake"] = "Serpent Lake";
	["Sporeggar"] = "Sporeggar";
	["Sporewind Lake"] = "Sporewind Lake";
	["Swamprat Post"] = "Swamprat Post";
	["Telredor"] = "Telredor";
	["The Dead Mire"] = "The Dead Mire";
	["The Drain"] = "The Drain";
	["The Lagoon"] = "The Lagoon";
	["The Spawning Glen"] = "The Spawning Glen";
	["Twin Spire Ruins"] = "Twin Spire Ruins";
	["Umbrafen Lake"] = "Umbrafen Lake";
	["Umbrafen Village"] = "Umbrafen Village";
	["Zabra'jin"] = "Zabra'jin";
	["Bash'ir Landing"] = "Bash'ir Landing";
	["Blackwing Coven"] = "Blackwing Coven";
	["Blade Tooth Canyon"] = "Blade Tooth Canyon";
	["Bladed Gulch"] = "Bladed Gulch";
	["Blades' Run"] = "Blades' Run";
	["Bladespire Grounds"] = "Bladespire Grounds";
	["Bladespire Hold"] = "Bladespire Hold";
	["Bladespire Outpost"] = "Bladespire Outpost";
	["Bloodmaul Camp"] = "Bloodmaul Camp";
	["Bloodmaul Outpost"] = "Bloodmaul Outpost";
	["Bloodmaul Ravine"] = "Bloodmaul Ravine";
	["Boulder'mok"] = "Boulder'mok";
	["Broken Wilds"] = "Broken Wilds";
	["Churning Gulch"] = "Churning Gulch";
	["Circle of Blood"] = "Circle of Blood";
	["Circle of Blood Arena"] = "Circle of Blood Arena";
	["Crystal Spine"] = "Crystal Spine";
	["Cursed Hollow"] = "Cursed Hollow";
	["Daggermaw Canyon"] = "Daggermaw Canyon";
	["Death's Door"] = "Death's Door";
	["Draenethyst Mine"] = "Draenethyst Mine";
	["Dragons' End"] = "Dragons' End";
	["Dragonspine Ridge"] = "Dragonspine Ridge";
	["Evergrove"] = "Evergrove";
	["Forge Camp: Anger"] = "Forge Camp: Anger";
	["Forge Camp: Terror"] = "Forge Camp: Terror";
	["Forge Camp: Wrath"] = "Forge Camp: Wrath";
	["Furywing's Perch"] = "Furywing's Perch";
	["Grishnath"] = "Grishnath";
	["Gruul's Lair"] = "Gruul's Lair";
	["Insidion's Perch"] = "Insidion's Perch";
	["Jagged Ridge"] = "Jagged Ridge";
	["Mok'Nathal Village"] = "Mok'Nathal Village";
	["Northmaul Tower"] = "Northmaul Tower";
	["Obsidia's Perch"] = "Obsidia's Perch";
	["Ogri'la"] = "Ogri'la";
	["Raven's Wood"] = "Raven's Wood";
	["Razaan's Landing"] = "Razaan's Landing";
	["Razor Ridge"] = "Razor Ridge";
	["Ridge of Madness"] = "Ridge of Madness";
	["Rivendark's Perch"] = "Rivendark's Perch";
	["Ruuan Weald"] = "Ruuan Weald";
	["Scalewing Shelf"] = "Scalewing Shelf";
	["Shartuul's Transporter"] = "Shartuul's Transporter";
	["Singing Ridge"] = "Singing Ridge";
	["Skald"] = "Skald";
	["Skyguard Outpost"] = "Skyguard Outpost";
	["Soulgrinder's Barrow"] = "Soulgrinder's Barrow";
	["Southmaul Tower"] = "Southmaul Tower";
	["Sylvanaar"] = "Sylvanaar";
	["The Living Grove"] = "The Living Grove";
	["Thunderlord Stronghold"] = "Thunderlord Stronghold";
	["Toshley's Station"] = "Toshley's Station";
	["Trogma's Claim"] = "Trogma's Claim";
	["Veil Lashh"] = "Veil Lashh";
	["Veil Ruuan"] = "Veil Ruuan";
	["Veil Vekh"] = "Veil Vekh";
	["Vekhaar Stand"] = "Vekhaar Stand";
	["Vim'gol's Circle"] = "Vim'gol's Circle";
	["Vortex Pinnacle"] = "Vortex Pinnacle";
	["Wyrmskull Bridge"] = "Wyrmskull Bridge";
	["Wyrmskull Tunnel"] = "Wyrmskull Tunnel";
	["Access Shaft Zeon"] = "Access Shaft Zeon";
	["Area 52"] = "Area 52";
	["Arklon Ruins"] = "Arklon Ruins";
	["Arklonis Ridge"] = "Arklonis Ridge";
	["Camp of Boom"] = "Camp of Boom";
	["Celestial Ridge"] = "Celestial Ridge";
	["Chapel Yard"] = "Chapel Yard";
	["Cosmowrench"] = "Cosmowrench";
	["Eco-Dome Farfield"] = "Eco-Dome Farfield";
	["Eco-Dome Midrealm"] = "Eco-Dome Midrealm";
	["Eco-Dome Skyperch"] = "Eco-Dome Skyperch";
	["Eco-Dome Sutheron"] = "Eco-Dome Sutheron";
	["Ethereum Staging Grounds"] = "Ethereum Staging Grounds";
	["Forge Base: Gehenna"] = "Forge Base: Gehenna";
	["Forge Base: Oblivion"] = "Forge Base: Oblivion";
	["Gyro-Plank Bridge"] = "Gyro-Plank Bridge";
	["Invasion Point: Destroyer"] = "Invasion Point: Destroyer";
	["Invasion Point: Overlord"] = "Invasion Point: Overlord";
	["Kirin'Var Village"] = "Kirin'Var Village";
	["Manaforge Ara"] = "Manaforge Ara";
	["Manaforge B'naar"] = "Manaforge B'naar";
	["Manaforge Coruu"] = "Manaforge Coruu";
	["Manaforge Duro"] = "Manaforge Duro";
	["Manaforge Ultris"] = "Manaforge Ultris";
	["Midrealm Post"] = "Midrealm Post";
	["Netherstone"] = "Netherstone";
	["Protectorate Watch Post"] = "Protectorate Watch Post";
	["Ruins of Enkaat"] = "Ruins of Enkaat";
	["Ruins of Farahlon"] = "Ruins of Farahlon";
	["Socrethar's Seat"] = "Socrethar's Seat";
	["Sunfury Hold"] = "Sunfury Hold";
	["Tempest Keep"] = "Tempest Keep";
	["The Crumbling Waste"] = "The Crumbling Waste";
	["The Heap"] = "The Heap";
	["The Proving Grounds"] = "The Proving Grounds";
	["The Scrap Field"] = "The Scrap Field";
	["The Stormspire"] = "The Stormspire";
	["The Tempest Rift"] = "The Tempest Rift";
	["The Violet Tower"] = "The Violet Tower";
	["The Vortex Fields"] = "The Vortex Fields";
	["Town Square"] = "Town Square";
	["Trelleum Mine"] = "Trelleum Mine";
	["Tuluman's Landing"] = "Tuluman's Landing";
	["Voidwind Plateau"] = "Voidwind Plateau";
	["Wizard Row"] = "Wizard Row";
	["Ammen Fields"] = "Ammen Fields";
	["Ammen Ford"] = "Ammen Ford";
	["Ammen Vale"] = "Ammen Vale";
	["Azure Watch"] = "Azure Watch";
	["Bristlelimb Village"] = "Bristlelimb Village";
	["Crash Site"] = "Crash Site";
	["Emberglade"] = "Emberglade";
	["Fairbridge Strand"] = "Fairbridge Strand";
	["Geezle's Camp"] = "Geezle's Camp";
	["Menagerie Wreckage"] = "Menagerie Wreckage";
	["Moongraze Woods"] = "Moongraze Woods";
	["Moonwing Den"] = "Moonwing Den";
	["Nestlewood Hills"] = "Nestlewood Hills";
	["Nestlewood Thicket"] = "Nestlewood Thicket";
	["Odesyus' Landing"] = "Odesyus' Landing";
	["Pod Cluster"] = "Pod Cluster";
	["Pod Wreckage"] = "Pod Wreckage";
	["Shadow Ridge"] = "Shadow Ridge";
	["Silting Shore"] = "Silting Shore";
	["Silverline Lake"] = "Silverline Lake";
	["Silvermyst Isle"] = "Silvermyst Isle";
	["Stillpine Hold"] = "Stillpine Hold";
	["The Sacred Grove"] = "The Sacred Grove";
	["Tides' Hollow"] = "Tides' Hollow";
	["Traitor's Cove"] = "Traitor's Cove";
	["Valaar's Berth"] = "Valaar's Berth";
	["Wildwind Path"] = "Wildwind Path";
	["Wildwind Peak"] = "Wildwind Peak";
	["Wrathscale Point"] = "Wrathscale Point";
	["Amberweb Pass"] = "Amberweb Pass";
	["Axxarien"] = "Axxarien";
	["Beryl Coast"] = "Beryl Coast";
	["Blacksilt Shore"] = "Blacksilt Shore";
	["Bladewood"] = "Bladewood";
	["Blood Watch"] = "Blood Watch";
	["Bloodcurse Isle"] = "Bloodcurse Isle";
	["Bristlelimb Enclave"] = "Bristlelimb Enclave";
	["Kessel's Crossing"] = "Kessel's Crossing";
	["Middenvale"] = "Middenvale";
	["Mystwood"] = "Mystwood";
	["Nazzivian"] = "Nazzivian";
	["Ragefeather Ridge"] = "Ragefeather Ridge";
	["Ruins of Loreth'Aran"] = "Ruins of Loreth'Aran";
	["Talon Stand"] = "Talon Stand";
	["Tel'athion's Camp"] = "Tel'athion's Camp";
	["The Arcatraz"] = "The Arcatraz";
	["The Bloodcursed Reef"] = "The Bloodcursed Reef";
	["The Bloodwash"] = "The Bloodwash";
	["The Crimson Reach"] = "The Crimson Reach";
	["The Cryo-Core"] = "The Cryo-Core";
	["The Foul Pool"] = "The Foul Pool";
	["The Hidden Reef"] = "The Hidden Reef";
	["The Lost Fold"] = "The Lost Fold";
	["The Vector Coil"] = "The Vector Coil";
	["The Warp Piston"] = "The Warp Piston";
	["Veridian Point"] = "Veridian Point";
	["Vindicator's Rest"] = "Vindicator's Rest";
	["Wrathscale Lair"] = "Wrathscale Lair";
	["Wyrmscar Island"] = "Wyrmscar Island";
	["Amber Ledge"] = "Amber Ledge";
	["Beryl Point"] = "Beryl Point";
	["Blistering Pool"] = "Blistering Pool";
	["Bloodspore Plains"] = "Bloodspore Plains";
	["Bor'gorok Outpost"] = "Bor'gorok Outpost";
	["Charred Rise"] = "Charred Rise";
	["Coast of Echoes"] = "Coast of Echoes";
	["Coast of Idols"] = "Coast of Idols";
	["Coldarra"] = "Coldarra";
	["Coldrock Quarry"] = "Coldrock Quarry";
	["D.E.H.T.A. Encampment"] = "D.E.H.T.A. Encampment";
	["Death's Stand"] = "Death's Stand";
	["Echo Cove"] = "Echo Cove";
	["Farshire"] = "Farshire";
	["Farshire Fields"] = "Farshire Fields";
	["Farshire Lighthouse"] = "Farshire Lighthouse";
	["Farshire Mine"] = "Farshire Mine";
	["Festering Pools"] = "Festering Pools";
	["Fizzcrank Airstrip"] = "Fizzcrank Airstrip";
	["Fizzcrank Pumping Station"] = "Fizzcrank Pumping Station";
	["Frozen Reach"] = "Frozen Reach";
	["Gammoth"] = "Gammoth";
	["Garrosh's Landing"] = "Garrosh's Landing";
	["Glimmer Bay"] = "Glimmer Bay";
	["Kaskala"] = "Kaskala";
	["Kaw's Roost"] = "Kaw's Roost";
	["Krom's Landing"] = "Krom's Landing";
	["Lake Kum'uya"] = "Lake Kum'uya";
	["Magmoth"] = "Magmoth";
	["Magnamoth Caverns"] = "Magnamoth Caverns";
	["Mid Point Station"] = "Mid Point Station";
	["Mightstone Quarry"] = "Mightstone Quarry";
	["Nasam's Talon"] = "Nasam's Talon";
	["Naxxanar"] = "Naxxanar";
	["Njord's Breath Bay"] = "Njord's Breath Bay";
	["North Point Station"] = "North Point Station";
	["Pal'ea"] = "Pal'ea";
	["Plains of Nasam"] = "Plains of Nasam";
	["Riplash Ruins"] = "Riplash Ruins";
	["Riplash Strand"] = "Riplash Strand";
	["Ruins of Eldra'nath"] = "Ruins of Eldra'nath";
	["Sands of Nasam"] = "Sands of Nasam";
	["Saragosa's Landing"] = "Saragosa's Landing";
	["Scalding Pools"] = "Scalding Pools";
	["Shrine of Scales"] = "Shrine of Scales";
	["South Point Station"] = "South Point Station";
	["Spire of Blood"] = "Spire of Blood";
	["Spire of Decay"] = "Spire of Decay";
	["Spire of Pain"] = "Spire of Pain";
	["Steam Springs"] = "Steam Springs";
	["Steeljaw's Caravan"] = "Steeljaw's Caravan";
	["Talramas"] = "Talramas";
	["Taunka'le Village"] = "Taunka'le Village";
	["Temple City of En'kilah"] = "Temple City of En'kilah";
	["The Abandoned Reach"] = "The Abandoned Reach";
	["The Borean Wall"] = "The Borean Wall";
	["The Dens of Dying"] = "The Dens of Dying";
	["The Flood Plains"] = "The Flood Plains";
	["The Geyser Fields"] = "The Geyser Fields";
	["The Nexus"] = "The Nexus";
	["The Transitus Stair"] = "The Transitus Stair";
	["The Wailing Ziggurat"] = "The Wailing Ziggurat";
	["The Westrift"] = "The Westrift";
	["Torp's Farm"] = "Torp's Farm";
	["Transborea"] = "Transborea";
	["Transitus Shield"] = "Transitus Shield";
	["Unu'pe"] = "Unu'pe";
	["Valiance Keep"] = "Valiance Keep";
	["Warsong Farms Outpost"] = "Warsong Farms Outpost";
	["Warsong Granary"] = "Warsong Granary";
	["Warsong Hold"] = "Warsong Hold";
	["Warsong Jetty"] = "Warsong Jetty";
	["Warsong Slaughterhouse"] = "Warsong Slaughterhouse";
	["West Point Station"] = "West Point Station";
	["Winterfin Caverns"] = "Winterfin Caverns";
	["Winterfin Retreat"] = "Winterfin Retreat";
	["Winterfin Village"] = "Winterfin Village";
	["Hellfire Citadel"] = "Hellfire Citadel";
	["Alliance Base"] = "Alliance Base";
	["Horde Encampment"] = "Horde Encampment";
	["Night Elf Village"] = "Night Elf Village";
	["Nordrassil"] = "Nordrassil";
	["Aldor Rise"] = "Aldor Rise";
	["Lower City"] = "Lower City";
	["Scryer's Tier"] = "Scryer's Tier";
	["Terrace of Light"] = "Terrace of Light";
	["Bittertide Lake"] = "Bittertide Lake";
	["Death's Hand Encampment"] = "Death's Hand Encampment";
	["Dorian's Outpost"] = "Dorian's Outpost";
	["Frenzyheart Hill"] = "Frenzyheart Hill";
	["Frenzyheart River"] = "Frenzyheart River";
	["Hardknuckle Clearing"] = "Hardknuckle Clearing";
	["Kartak's Hold"] = "Kartak's Hold";
	["Lakeside Landing"] = "Lakeside Landing";
	["Makers' Overlook"] = "Makers' Overlook";
	["Maker's Overlook"] = "Maker's Overlook";
	["Makers' Perch"] = "Makers' Perch";
	["Mistwhisper Refuge"] = "Mistwhisper Refuge";
	["Mosswalker Village"] = "Mosswalker Village";
	["Nesingwary Base Camp"] = "Nesingwary Base Camp";
	["Rainspeaker Canopy"] = "Rainspeaker Canopy";
	["Rainspeaker Rapids"] = "Rainspeaker Rapids";
	["River's Heart"] = "River's Heart";
	["Sapphire Hive"] = "Sapphire Hive";
	["Sparktouched Haven"] = "Sparktouched Haven";
	["Spearborn Encampment"] = "Spearborn Encampment";
	["Swindlegrin's Dig"] = "Swindlegrin's Dig";
	["The Avalanche"] = "The Avalanche";
	["The Blight Line"] = "The Blight Line";
	["The Bonefields"] = "The Bonefields";
	["The Bones of Nozronn"] = "The Bones of Nozronn";
	["The Glimmering Pillar"] = "The Glimmering Pillar";
	["The Lifeblood Pillar"] = "The Lifeblood Pillar";
	["The Lost Lands"] = "The Lost Lands";
	["The Lost Passage"] = "The Lost Passage";
	["The Mosslight Pillar"] = "The Mosslight Pillar";
	["The Path of the Lifewarden"] = "The Path of the Lifewarden";
	["The Savage Thicket"] = "The Savage Thicket";
	["The Seabreach Flow"] = "The Seabreach Flow";
	["The Skyreach Pillar"] = "The Skyreach Pillar";
	["The Stormwright's Shelf"] = "The Stormwright's Shelf";
	["The Sundered Shard"] = "The Sundered Shard";
	["The Suntouched Pillar"] = "The Suntouched Pillar";
	["Waygate"] = "Waygate";
	["Wildgrowth Mangal"] = "Wildgrowth Mangal";
	["Wintergrasp River"] = "Wintergrasp River";
	["Blood Elf Tower"] = "Blood Elf Tower";
	["Draenei Ruins"] = "Draenei Ruins";
	["Fel Reaver Ruins"] = "Fel Reaver Ruins";
	["Mage Tower"] = "Mage Tower";
	["Illidari Training Grounds"] = "Illidari Training Grounds";
	["Bernau's Happy Fun Land"] = "Bernau's Happy Fun Land";
	["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land";
	["Parhelion Plaza"] = "Parhelion Plaza";
	["The Dead Scar"] = "The Dead Scar";
	["Dawnstar Village"] = "Dawnstar Village";
	["Greengill Coast"] = "Greengill Coast";
	["Magisters' Terrace"] = "Magisters' Terrace";
	["Shattered Sun Staging Area"] = "Shattered Sun Staging Area";
	["Silvermoon's Pride"] = "Silvermoon's Pride";
	["Sun's Reach Armory"] = "Sun's Reach Armory";
	["Sun's Reach Harbor"] = "Sun's Reach Harbor";
	["Sun's Reach Sanctum"] = "Sun's Reach Sanctum";
	["Sunwell Plateau"] = "Sunwell Plateau";
	["The Bloodoath"] = "The Bloodoath";
	["The Dawnchaser"] = "The Dawnchaser";
	["The Dawning Square"] = "The Dawning Square";
	["The Dead Scar"] = "The Dead Scar";
	["The Sin'loren"] = "The Sin'loren";
	["The Sun Forge"] = "The Sun Forge";
	["The Broken Temple"] = "The Broken Temple";
	["The Sunken Ring"] = "The Sunken Ring";
	["Passage of Lost Fiends"] = "Passage of Lost Fiends";
	["Acherus: The Ebon Hold"] = "Acherus: The Ebon Hold";
	["Browman Mill"] = "Browman Mill";
	["Chapel of the Crimson Flame"] = "Chapel of the Crimson Flame";
	["Crypt of Remembrance"] = "Crypt of Remembrance";
	["Death's Breach"] = "Death's Breach";
	["Havenshire"] = "Havenshire";
	["Havenshire Farms"] = "Havenshire Farms";
	["Havenshire Lumber Mill"] = "Havenshire Lumber Mill";
	["Havenshire Mine"] = "Havenshire Mine";
	["Havenshire Stables"] = "Havenshire Stables";
	["King's Harbor"] = "King's Harbor";
	["Light's Hope Chapel"] = "Light's Hope Chapel";
	["Light's Point"] = "Light's Point";
	["Light's Point Tower"] = "Light's Point Tower";
	["New Avalon"] = "New Avalon";
	["New Avalon Fields"] = "New Avalon Fields";
	["New Avalon Forge"] = "New Avalon Forge";
	["New Avalon Orchard"] = "New Avalon Orchard";
	["New Avalon Town Hall"] = "New Avalon Town Hall";
	["Pestilent Scar"] = "Pestilent Scar";
	["Scarlet Hold"] = "Scarlet Hold";
	["Scarlet Overlook"] = "Scarlet Overlook";
	["Scarlet Tavern"] = "Scarlet Tavern";
	["Sinner's Folly"] = "Sinner's Folly";
	["The Noxious Glade"] = "The Noxious Glade";
	["Tyr's Hand"] = "Tyr's Hand";
	["Hall of the Lion"] = "Hall of the Lion";
	["The Violet Citadel"] = "The Violet Citadel";
	-- Data from WMOAreaTable
	["Acherus: The Ebon Hold"] = "Acherus: The Ebon Hold";
	["Aerie Peak"] = "Aerie Peak";
	["Agamand Family Crypt"] = "Agamand Family Crypt";
	["Ahn Qiraj"] = "Ahn Qiraj";
	["Ahn'Qiraj"] = "Ahn'Qiraj";
	["Aku'mai's Lair"] = "Aku'mai's Lair";
	["Aldor Rise"] = "Aldor Rise";
	["Aldrassil"] = "Aldrassil";
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate";
	["Alonsus Chapel"] = "Alonsus Chapel";
	["Alterac Valley"] = "Alterac Valley";
	["Amani Catacombs"] = "Amani Catacombs";
	["Ambershard Cavern"] = "Ambershard Cavern";
	["Angor Fortress"] = "Angor Fortress";
	["Ano Ziggurat"] = "Ano Ziggurat";
	["Antonidas Memorial"] = "Antonidas Memorial";
	["Anvilmar"] = "Anvilmar";
	["Apex Point"] = "Apex Point";
	["Athenaeum"] = "Athenaeum";
	["Auchenai Crypts"] = "Auchenai Crypts";
	["Aviary"] = "Aviary";
	["Axis of Alignment"] = "Axis of Alignment";
	["Azurelode Mine"] = "Azurelode Mine";
	["Badlands"] = "Badlands";
	["Bael'dun Keep"] = "Bael'dun Keep";
	["Balargarde Fortress"] = "Balargarde Fortress";
	["Band of Acceleration"] = "Band of Acceleration";
	["Band of Alignment"] = "Band of Alignment";
	["Band of Transmutation"] = "Band of Transmutation";
	["Band of Variance"] = "Band of Variance";
	["Ban'ethil Barrow Den"] = "Ban'ethil Barrow Den";
	["Ban'ethil Hollow"] = "Ban'ethil Hollow";
	["Bank"] = "Bank";
	["Ban'Thallow Barrow Den"] = "Ban'Thallow Barrow Den";
	["Barov Family Vault"] = "Barov Family Vault";
	["Barriga Footbridge"] = "Barriga Footbridge";
	["Bera Ziggurat"] = "Bera Ziggurat";
	["Beren's Peril"] = "Beren's Peril";
	["Blackfathom Deeps"] = "Blackfathom Deeps";
	["Blackrock Depths"] = "Blackrock Depths";
	["Blackrock Mountain"] = "Blackrock Mountain";
	["Blackrock Spire"] = "Blackrock Spire";
	["Blackrock Stadium"] = "Blackrock Stadium";
	["Blackrock Stronghold"] = "Blackrock Stronghold";
	["Blackwing Lair"] = "Blackwing Lair";
	["Blackwood Den"] = "Blackwood Den";
	["Bloodfen Burrow"] = "Bloodfen Burrow";
	["Bogen's Ledge"] = "Bogen's Ledge";
	["Bolgan's Hole"] = "Bolgan's Hole";
	["Boulder Lode Mine"] = "Boulder Lode Mine";
	["Bouldercrag's Refuge"] = "Bouldercrag's Refuge";
	["Boulderfist Hall"] = "Boulderfist Hall";
	["Boulderfist Outpost"] = "Boulderfist Outpost";
	["Boulderslide Cavern"] = "Boulderslide Cavern";
	["Boulderslide Ravine"] = "Boulderslide Ravine";
	["Brambleblade Ravine"] = "Brambleblade Ravine";
	["Bridge of Souls"] = "Bridge of Souls";
	["Brill Town Hall"] = "Brill Town Hall";
	["Broken Commons"] = "Broken Commons";
	["Burning Blade Coven"] = "Burning Blade Coven";
	["Butcher's Stand"] = "Butcher's Stand";
	["Cadra Ziggurat"] = "Cadra Ziggurat";
	["Canals"] = "Canals";
	["Capital Gardens"] = "Capital Gardens";
	["Cask Hold"] = "Cask Hold";
	["Cathedral of Light"] = "Cathedral of Light";
	["Cathedral Square"] = "Cathedral Square";
	["Cave of Mam'toth"] = "Cave of Mam'toth";
	["Cavern of Mists"] = "Cavern of Mists";
	["Caverns of Time"] = "Caverns of Time";
	["Cenarion Enclave"] = "Cenarion Enclave";
	["Center square"] = "Center square";
	["Central Square"] = "Central Square";
	["Chamber of Atonement"] = "Chamber of Atonement";
	["Chamber of Battle"] = "Chamber of Battle";
	["Chamber of Blood"] = "Chamber of Blood";
	["Chamber of Command"] = "Chamber of Command";
	["Chamber of Enchantment"] = "Chamber of Enchantment";
	["Chamber of Summoning"] = "Chamber of Summoning";
	["Chamber of the Dreamer"] = "Chamber of the Dreamer";
	["Chamber of the Restless"] = "Chamber of the Restless";
	["Champion's Hall"] = "Champion's Hall";
	["Chapel Gardens"] = "Chapel Gardens";
	["Chapel of the Crimson Flame"] = "Chapel of the Crimson Flame";
	["City of Ironforge"] = "City of Ironforge";
	["Cleft of Shadow"] = "Cleft of Shadow";
	["Cliffspring Falls"] = "Cliffspring Falls";
	["Coldridge Pass"] = "Coldridge Pass";
	["Coldtooth Mine"] = "Coldtooth Mine";
	["Command Center"] = "Command Center";
	["Containment Core"] = "Containment Core";
	["Court of the Highborne"] = "Court of the Highborne";
	["Court of the Sun"] = "Court of the Sun";
	["Craftsmen's Terrace"] = "Craftsmen's Terrace";
	["Crag of the Everliving"] = "Crag of the Everliving";
	["Crescent Hall"] = "Crescent Hall";
	["Crusader's Armory"] = "Crusader's Armory";
	["Crusader's Chapel"] = "Crusader's Chapel";
	["Crusader's Outpost"] = "Crusader's Outpost";
	["Crusaders' Square"] = "Crusaders' Square";
	["Crushridge Hold"] = "Crushridge Hold";
	["Crypt"] = "Crypt";
	["Crypt of Remembrance"] = "Crypt of Remembrance";
	["Crystalline Quarry"] = "Crystalline Quarry";
	["Crystalvein Mine"] = "Crystalvein Mine";
	["Crystalweb Cavern"] = "Crystalweb Cavern";
	["Cut-Throat Alley"] = "Cut-Throat Alley";
	["Dalaran Arena"] = "Dalaran Arena";
	["Dark Iron Highway"] = "Dark Iron Highway";
	["Darkcloud Pinnacle"] = "Darkcloud Pinnacle";
	["Darkmist Cavern"] = "Darkmist Cavern";
	["Darkshire Town Hall"] = "Darkshire Town Hall";
	["Darkwhisper Gorge"] = "Darkwhisper Gorge";
	["Darnassus"] = "Darnassus";
	["Darrow Hill"] = "Darrow Hill";
	["Dawning Wood Catacombs"] = "Dawning Wood Catacombs";
	["Deep Elem Mine"] = "Deep Elem Mine";
	["Deeprun Tram"] = "Deeprun Tram";
	["Deepwater Tavern"] = "Deepwater Tavern";
	["Defias Hideout"] = "Defias Hideout";
	["Defiler's Den"] = "Defiler's Den";
	["Den of Dying"] = "Den of Dying";
	["Den of Iniquity"] = "Den of Iniquity";
	["Den of Mortal Delights"] = "Den of Mortal Delights";
	["Den of Sseratus"] = "Den of Sseratus";
	["Den of the Caller"] = "Den of the Caller";
	["Den of the Unholy"] = "Den of the Unholy";
	["Detention Block"] = "Detention Block";
	["Dig One"] = "Dig One";
	["Dig Three"] = "Dig Three";
	["Dig Two"] = "Dig Two";
	["Dire Maul"] = "Dire Maul";
	["Do Not Use"] = "Do Not Use";
	["Donna's Kitty Shack"] = "Donna's Kitty Shack";
	["Dragonflayer Pens"] = "Dragonflayer Pens";
	["Dragonmaw Garrison"] = "Dragonmaw Garrison";
	["Dragonspire Hall"] = "Dragonspire Hall";
	["Drakil'jin Ruins"] = "Drakil'jin Ruins";
	["Drakkari Sanctum"] = "Drakkari Sanctum";
	["Draknid Lair"] = "Draknid Lair";
	["Drak'Tharon Keep"] = "Drak'Tharon Keep";
	["Drak'Tharon Overlook"] = "Drak'Tharon Overlook";
	["Dreadmaul Hold"] = "Dreadmaul Hold";
	["Dreadmaul Post"] = "Dreadmaul Post";
	["Dreadmaul Rock"] = "Dreadmaul Rock";
	["Dreadmist Den"] = "Dreadmist Den";
	["Dreamer's Rock"] = "Dreamer's Rock";
	["Drygulch Ravine"] = "Drygulch Ravine";
	["Drywhisker Gorge"] = "Drywhisker Gorge";
	["Dun Algaz"] = "Dun Algaz";
	["Dun Argol"] = "Dun Argol";
	["Dun Baldar"] = "Dun Baldar";
	["Dun Baldar Tunnel"] = "Dun Baldar Tunnel";
	["Dun Garok"] = "Dun Garok";
	["Dun Mandarr"] = "Dun Mandarr";
	["Dunemaul Compound"] = "Dunemaul Compound";
	["Duskhowl Den"] = "Duskhowl Den";
	["Dustbelch Grotto"] = "Dustbelch Grotto";
	["Dustwind Cave"] = "Dustwind Cave";
	["Dwarven District"] = "Dwarven District";
	["Eagle's Eye"] = "Eagle's Eye";
	["Earth Song Falls"] = "Earth Song Falls";
	["East Garrison"] = "East Garrison";
	["Echo Ridge Mine"] = "Echo Ridge Mine";
	["Echomok Cavern"] = "Echomok Cavern";
	["Elders' Square"] = "Elders' Square";
	["Eldreth Row"] = "Eldreth Row";
	["Ember Spear Tower"] = "Ember Spear Tower";
	["Emberstrife's Den"] = "Emberstrife's Den";
	["Engine of the Makers"] = "Engine of the Makers";
	["Engineering Labs"] = "Engineering Labs";
	["Excavation Center"] = "Excavation Center";
	["Excavation Lift"] = "Excavation Lift";
	["Falconwing Square"] = "Falconwing Square";
	["Falthrien Academy"] = "Falthrien Academy";
	["Fargodeep Mine"] = "Fargodeep Mine";
	["Farshire Mine"] = "Farshire Mine";
	["Farstrider Lodge"] = "Farstrider Lodge";
	["Farstriders' Enclave"] = "Farstriders' Enclave";
	["Farstriders' Square"] = "Farstriders' Square";
	["Featherbeard's Hovel"] = "Featherbeard's Hovel";
	["Fel Rock"] = "Fel Rock";
	["Fenris Keep"] = "Fenris Keep";
	["Feral Scar Vale"] = "Feral Scar Vale";
	["Festival Lane"] = "Festival Lane";
	["Fire Plume Ridge"] = "Fire Plume Ridge";
	["Firewatch Ridge"] = "Firewatch Ridge";
	["Flame Crest"] = "Flame Crest";
	["Foothold Citadel"] = "Foothold Citadel";
	["Footman's Armory"] = "Footman's Armory";
	["Forgewright's Tomb"] = "Forgewright's Tomb";
	["Forlorn Cloister"] = "Forlorn Cloister";
	["Forlorn Ridge"] = "Forlorn Ridge";
	["Forlorn Rowe"] = "Forlorn Rowe";
	["Foulspore Cavern"] = "Foulspore Cavern";
	["Frostfloe Deep"] = "Frostfloe Deep";
	["Frostgrip's Hollow"] = "Frostgrip's Hollow";
	["Frosthowl Cavern"] = "Frosthowl Cavern";
	["Frostmane Hold"] = "Frostmane Hold";
	["Frostmourne Cavern"] = "Frostmourne Cavern";
	["Frostwolf Keep"] = "Frostwolf Keep";
	["Frostwolf Tunnel"] = "Frostwolf Tunnel";
	["Fungal Rock"] = "Fungal Rock";
	["Furnace of Hate"] = "Furnace of Hate";
	["Gallery of Treasures"] = "Gallery of Treasures";
	["Gallows' End Tavern"] = "Gallows' End Tavern";
	["Gamesman's Hall"] = "Gamesman's Hall";
	["Garm"] = "Garm";
	["Garrison Armory"] = "Garrison Armory";
	["Gauntlet of Flame"] = "Gauntlet of Flame";
	["Gnomeregan"] = "Gnomeregan";
	["Gnomes"] = "Gnomes";
	["Goblin Foundry"] = "Goblin Foundry";
	["Gol'Bolar Quarry Mine"] = "Gol'Bolar Quarry Mine";
	["Gold Coast Quarry"] = "Gold Coast Quarry";
	["Gordok's Seat"] = "Gordok's Seat";
	["Gordunni Outpost"] = "Gordunni Outpost";
	["Gorefiend's Vigil"] = "Gorefiend's Vigil";
	["Grand Magister's Asylum"] = "Grand Magister's Asylum";
	["Grand Promenade"] = "Grand Promenade";
	["Grizzlemaw"] = "Grizzlemaw";
	["Grommash Hold"] = "Grommash Hold";
	["Grosh'gok Compound"] = "Grosh'gok Compound";
	["Growless Cave"] = "Growless Cave";
	["Guardian's Library"] = "Guardian's Library";
	["Gundrak"] = "Gundrak";
	["Hadronox's Lair"] = "Hadronox's Lair";
	["Haldarr Encampment"] = "Haldarr Encampment";
	["Hall of Arms"] = "Hall of Arms";
	["Hall of Binding"] = "Hall of Binding";
	["Hall of Blackhand"] = "Hall of Blackhand";
	["Hall of Blades"] = "Hall of Blades";
	["Hall of Bones"] = "Hall of Bones";
	["Hall of Champions"] = "Hall of Champions";
	["Hall of Crafting"] = "Hall of Crafting";
	["Hall of Departure"] = "Hall of Departure";
	["Hall of Explorers"] = "Hall of Explorers";
	["Hall of Faces"] = "Hall of Faces";
	["Hall of Legends"] = "Hall of Legends";
	["Hall of Masks"] = "Hall of Masks";
	["Hall of Mysteries"] = "Hall of Mysteries";
	["Hall of Repose"] = "Hall of Repose";
	["Hall of Return"] = "Hall of Return";
	["Hall of Ritual"] = "Hall of Ritual";
	["Hall of Secrets"] = "Hall of Secrets";
	["Hall of Serpents"] = "Hall of Serpents";
	["Hall of Stasis"] = "Hall of Stasis";
	["Hall of the Brave"] = "Hall of the Brave";
	["Hall of the Crafters"] = "Hall of the Crafters";
	["Hall of the Cursed"] = "Hall of the Cursed";
	["Hall of the Damned"] = "Hall of the Damned";
	["Hall of the Fathers"] = "Hall of the Fathers";
	["Hall of the Frostwolf"] = "Hall of the Frostwolf";
	["Hall of the High Father"] = "Hall of the High Father";
	["Hall of the Keepers"] = "Hall of the Keepers";
	["Hall of the Lion"] = "Hall of the Lion";
	["Hall of the Shaper"] = "Hall of the Shaper";
	["Hall of the Stormpike"] = "Hall of the Stormpike";
	["Hall of the Watchers"] = "Hall of the Watchers";
	["Hall of Twilight"] = "Hall of Twilight";
	["Halls of Anguish"] = "Halls of Anguish";
	["Halls of Destruction"] = "Halls of Destruction";
	["Halls of Mourning"] = "Halls of Mourning";
	["Halls of Silence"] = "Halls of Silence";
	["Halls of Strife"] = "Halls of Strife";
	["Halls of the Ancestors"] = "Halls of the Ancestors";
	["Halls of the Hereafter"] = "Halls of the Hereafter";
	["Halls of the Law"] = "Halls of the Law";
	["Halls of Theory"] = "Halls of Theory";
	["Halycon's Lair"] = "Halycon's Lair";
	["Havenshire Lumber Mill"] = "Havenshire Lumber Mill";
	["Havenshire Mine"] = "Havenshire Mine";
	["Havenshire Stables"] = "Havenshire Stables";
	["Headmaster's Study"] = "Headmaster's Study";
	["Heart's Blood Shrine"] = "Heart's Blood Shrine";
	["Hetaera's Clutch"] = "Hetaera's Clutch";
	["Hibernal Cavern"] = "Hibernal Cavern";
	["Hillsbrad"] = "Hillsbrad";
	["Hive'Regal"] = "Hive'Regal";
	["Hollowstone Mine"] = "Hollowstone Mine";
	["Honor Hold Mine"] = "Honor Hold Mine";
	["Honor's Tomb"] = "Honor's Tomb";
	["Hordemar City"] = "Hordemar City";
	["Huntsman's Cloister"] = "Huntsman's Cloister";
	["Ice Heart Cavern"] = "Ice Heart Cavern";
	["Ice Thistle Hills"] = "Ice Thistle Hills";
	["Icecrown Citadel"] = "Icecrown Citadel";
	["Icewing Cavern"] = "Icewing Cavern";
	["Illidari Training Grounds"] = "Illidari Training Grounds";
	["Inn"] = "Inn";
	["Inner Hold"] = "Inner Hold";
	["Inner Sanctum"] = "Inner Sanctum";
	["Inner Veil"] = "Inner Veil";
	["Ironbeard's Tomb"] = "Ironbeard's Tomb";
	["Ironclad Cove"] = "Ironclad Cove";
	["Irondeep Mine"] = "Irondeep Mine";
	["Ironforge"] = "Ironforge";
	["Irontree Cavern"] = "Irontree Cavern";
	["Ironwall Dam"] = "Ironwall Dam";
	["Isle of Dread"] = "Isle of Dread";
	["Itharius's Cave"] = "Itharius's Cave";
	["Jangolode Mine"] = "Jangolode Mine";
	["Jasperlode Mine"] = "Jasperlode Mine";
	["Jintha'Alor"] = "Jintha'Alor";
	["Karabor Sewers"] = "Karabor Sewers";
	["Karazhan"] = "Karazhan";
	["Kargathia Keep"] = "Kargathia Keep";
	["Kel'Thuzad Chamber"] = "Kel'Thuzad Chamber";
	["Khaz'goroth's Seat"] = "Khaz'goroth's Seat";
	["King's Hoard"] = "King's Hoard";
	["King's Square"] = "King's Square";
	["Kolramas"] = "Kolramas";
	["Kormek's Hut"] = "Kormek's Hut";
	["Krasus Landing"] = "Krasus Landing";
	["Kul'galar Keep"] = "Kul'galar Keep";
	["Lair of the Chosen"] = "Lair of the Chosen";
	["Lakeshire Inn"] = "Lakeshire Inn";
	["Lakeshire Town Hall"] = "Lakeshire Town Hall";
	["Launch Bay"] = "Launch Bay";
	["Library Wing"] = "Library Wing";
	["Light's Point Tower"] = "Light's Point Tower";
	["Lion's Pride Inn"] = "Lion's Pride Inn";
	["Livery Stables"] = "Livery Stables";
	["Loading Room"] = "Loading Room";
	["Loken's Bargain"] = "Loken's Bargain";
	["Lost Point"] = "Lost Point";
	["Lost Rigger Cove"] = "Lost Rigger Cove";
	["Lower City"] = "Lower City";
	["Maexxna's Nest"] = "Maexxna's Nest";
	["Mage Quarter"] = "Mage Quarter";
	["Magic Quarter"] = "Magic Quarter";
	["Magmadar Cavern"] = "Magmadar Cavern";
	["Magus Commerce Exchange"] = "Magus Commerce Exchange";
	["Main Hall"] = "Main Hall";
	["Makers' Overlook"] = "Makers' Overlook";
	["Makers' Perch"] = "Makers' Perch";
	["Maker's Perch"] = "Maker's Perch";
	["Mana Tombs"] = "Mana Tombs";
	["Map Chamber"] = "Map Chamber";
	["Maraudon"] = "Maraudon";
	["Mardenholde Keep"] = "Mardenholde Keep";
	["Market Row"] = "Market Row";
	["Market Walk"] = "Market Walk";
	["Marshal's Refuge"] = "Marshal's Refuge";
	["Mast Room"] = "Mast Room";
	["Master's Terrace"] = "Master's Terrace";
	["Maw of Neltharion"] = "Maw of Neltharion";
	["Mazra'Alor"] = "Mazra'Alor";
	["Mazthoril"] = "Mazthoril";
	["Medivh's Chambers"] = "Medivh's Chambers";
	["Menethil Keep"] = "Menethil Keep";
	["Midwall Lift"] = "Midwall Lift";
	["Mimir's Workshop"] = "Mimir's Workshop";
	["Mine"] = "Mine";
	["Mok'Doom"] = "Mok'Doom";
	["Mold Foundry"] = "Mold Foundry";
	["Moon Horror Den"] = "Moon Horror Den";
	["Moonshrine Ruins"] = "Moonshrine Ruins";
	["Moonshrine Sanctum"] = "Moonshrine Sanctum";
	["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate";
	["Morgan's Plot"] = "Morgan's Plot";
	["Murder Row"] = "Murder Row";
	["Museum"] = "Museum";
	["Naxxanar"] = "Naxxanar";
	["Naxxramas"] = "Naxxramas";
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths";
	["Nefarian's Lair"] = "Nefarian's Lair";
	["Netherspace"] = "Netherspace";
	["New Agamand Inn, Howling Fjord"] = "New Agamand Inn, Howling Fjord";
	["New Avalon Town Hall"] = "New Avalon Town Hall";
	["Nidvar Stair"] = "Nidvar Stair";
	["Night Web's Hollow"] = "Night Web's Hollow";
	["Njorn Stair"] = "Njorn Stair";
	["North Common Hall"] = "North Common Hall";
	["North Gate Outpost"] = "North Gate Outpost";
	["North Gate Pass"] = "North Gate Pass";
	["North Point Tower"] = "North Point Tower";
	["Northshire Abbey"] = "Northshire Abbey";
	["Northwatch Hold"] = "Northwatch Hold";
	["Observance Hall"] = "Observance Hall";
	["Observation Grounds"] = "Observation Grounds";
	["Old Ironforge"] = "Old Ironforge";
	["Old Town"] = "Old Town";
	["Onyxia's Lair"] = "Onyxia's Lair";
	["Orgrimmar"] = "Orgrimmar";
	["Orgrim's Hammer"] = "Orgrim's Hammer";
	["Palemane Rock"] = "Palemane Rock";
	["Parhelion Plaza"] = "Parhelion Plaza";
	["Park"] = "Park";
	["Passage of Lost Fiends"] = "Passage of Lost Fiends";
	["Pauper's Walk"] = "Pauper's Walk";
	["Petitioner's Chamber"] = "Petitioner's Chamber";
	["Pit of Fangs"] = "Pit of Fangs";
	["Poison Falls"] = "Poison Falls";
	["Pool of Twisted Reflections"] = "Pool of Twisted Reflections";
	["Prison of Immol'thar"] = "Prison of Immol'thar";
	["Quel'Danil Lodge"] = "Quel'Danil Lodge";
	["Rage Fang Shrine"] = "Rage Fang Shrine";
	["Rage Scar Hold"] = "Rage Scar Hold";
	["Ragnaros' Lair"] = "Ragnaros' Lair";
	["Raptor Pens"] = "Raptor Pens";
	["Raptor Ridge"] = "Raptor Ridge";
	["Ravaged Crypt"] = "Ravaged Crypt";
	["Raven's Watch"] = "Raven's Watch";
	["Raynewood Retreat"] = "Raynewood Retreat";
	["Razor Hill Barracks"] = "Razor Hill Barracks";
	["Razorfen Downs"] = "Razorfen Downs";
	["Razorfen Kraul"] = "Razorfen Kraul";
	["Reavers' Hall"] = "Reavers' Hall";
	["Render's Rock"] = "Render's Rock";
	["Rethban Caverns"] = "Rethban Caverns";
	["Ring of Judgement"] = "Ring of Judgement";
	["Ring of the Law"] = "Ring of the Law";
	["Ritual Chamber of Akali"] = "Ritual Chamber of Akali";
	["Roguefeather Den"] = "Roguefeather Den";
	["Rogues' Quarter"] = "Rogues' Quarter";
	["Roland's Doom"] = "Roland's Doom";
	["Royal Gallery"] = "Royal Gallery";
	["Royal Library"] = "Royal Library";
	["Royal Quarter"] = "Royal Quarter";
	["Ruined Court"] = "Ruined Court";
	["Ruins of Lordaeron"] = "Ruins of Lordaeron";
	["Runeweaver Square"] = "Runeweaver Square";
	["Sanctuary of Shadows"] = "Sanctuary of Shadows";
	["Sanctum of Reanimation"] = "Sanctum of Reanimation";
	["Sanctum of Shadows"] = "Sanctum of Shadows";
	["Sanctum of the Fallen God"] = "Sanctum of the Fallen God";
	["Sanguine Chamber"] = "Sanguine Chamber";
	["Sapphiron's Lair"] = "Sapphiron's Lair";
	["Saragosa's Landing"] = "Saragosa's Landing";
	["Saronite Mines"] = "Saronite Mines";
	["Scalebeard's Cave"] = "Scalebeard's Cave";
	["Scarlet Hold"] = "Scarlet Hold";
	["Scarlet Monastery"] = "Scarlet Monastery";
	["Scarlet Raven Tavern"] = "Scarlet Raven Tavern";
	["Scarlet Tavern"] = "Scarlet Tavern";
	["Scarlet Tower"] = "Scarlet Tower";
	["Scholomance"] = "Scholomance";
	["Screaming Gully"] = "Screaming Gully";
	["Scryer's Tier"] = "Scryer's Tier";
	["Seat of the Naaru"] = "Seat of the Naaru";
	["Sentinel Tower"] = "Sentinel Tower";
	["Sentry Point"] = "Sentry Point";
	["Serpent's Coil"] = "Serpent's Coil";
	["Servants' Quarters"] = "Servants' Quarters";
	["Sethekk Halls"] = "Sethekk Halls";
	["Sewers"] = "Sewers";
	["Shadow Grave"] = "Shadow Grave";
	["Shadow Hold"] = "Shadow Hold";
	["Shadow Labyrinth"] = "Shadow Labyrinth";
	["Shadow Wing Lair"] = "Shadow Wing Lair";
	["Shadowfang Keep"] = "Shadowfang Keep";
	["Shadowforge City"] = "Shadowforge City";
	["Shadowshard Cavern"] = "Shadowshard Cavern";
	["Shadowthread Cave"] = "Shadowthread Cave";
	["Shalzaru's Lair"] = "Shalzaru's Lair";
	["Shaper's Terrace"] = "Shaper's Terrace";
	["Shattrath City"] = "Shattrath City";
	["Shrine of Eck"] = "Shrine of Eck";
	["Shrine of Lost Souls"] = "Shrine of Lost Souls";
	["Shrine of Thaurissan"] = "Shrine of Thaurissan";
	["Shrine of the Deceiver"] = "Shrine of the Deceiver";
	["Shrine of the Eclipse"] = "Shrine of the Eclipse";
	["Shrine of the Five Khans"] = "Shrine of the Five Khans";
	["Shrine of Unending Light"] = "Shrine of Unending Light";
	["SI:7"] = "SI:7";
	["Silver Stream Mine"] = "Silver Stream Mine";
	["Silvermoon City"] = "Silvermoon City";
	["Silverwind Refuge"] = "Silverwind Refuge";
	["Silverwing Hold"] = "Silverwing Hold";
	["Sinner's Folly"] = "Sinner's Folly";
	["Skitterweb Tunnels"] = "Skitterweb Tunnels";
	["Skulk Rock"] = "Skulk Rock";
	["Skull Rock"] = "Skull Rock";
	["Slaughter Hollow"] = "Slaughter Hollow";
	["Slaughter Square"] = "Slaughter Square";
	["Slither Rock"] = "Slither Rock";
	["Solace Glade"] = "Solace Glade";
	["South Common Hall"] = "South Common Hall";
	["South Gate Outpost"] = "South Gate Outpost";
	["South Gate Pass"] = "South Gate Pass";
	["Southpoint Tower"] = "Southpoint Tower";
	["Southshore Town Hall"] = "Southshore Town Hall";
	["Sparring Hall"] = "Sparring Hall";
	["Spiral of Thorns"] = "Spiral of Thorns";
	["Spire Throne"] = "Spire Throne";
	["Splintertree Post"] = "Splintertree Post";
	["Splithoof Hold"] = "Splithoof Hold";
	["Stagalbog Cave"] = "Stagalbog Cave";
	["Stasis Block: Maximus"] = "Stasis Block: Maximus";
	["Stasis Block: Trion"] = "Stasis Block: Trion";
	["Statue Square"] = "Statue Square";
	["Stonehearth Outpost"] = "Stonehearth Outpost";
	["Stonesplinter Valley"] = "Stonesplinter Valley";
	["Stonewall Lift"] = "Stonewall Lift";
	["Stonewatch Keep"] = "Stonewatch Keep";
	["Stonewatch Tower"] = "Stonewatch Tower";
	["Stonewrought Dam"] = "Stonewrought Dam";
	["Stonewrought Pass"] = "Stonewrought Pass";
	["Stormwind City"] = "Stormwind City";
	["Stormwind Keep"] = "Stormwind Keep";
	["Stormwind Stockade"] = "Stormwind Stockade";
	["Stormwind Vault"] = "Stormwind Vault";
	["Stoutlager Inn"] = "Stoutlager Inn";
	["Stratholme"] = "Stratholme";
	["Stromgarde Keep"] = "Stromgarde Keep";
	["Summoners' Tomb"] = "Summoners' Tomb";
	["Sunfury Spire"] = "Sunfury Spire";
	["SunkenTemple"] = "SunkenTemple";
	["Sunreaver's Sanctuary"] = "Sunreaver's Sanctuary";
	["Surge Needle"] = "Surge Needle";
	["Swamplight Manor"] = "Swamplight Manor";
	["Talramas"] = "Talramas";
	["Tazz'Alaor"] = "Tazz'Alaor";
	["Tempest Bridge"] = "Tempest Bridge";
	["Temple Hall"] = "Temple Hall";
	["Temple of Arkkoran"] = "Temple of Arkkoran";
	["Temple of Invention"] = "Temple of Invention";
	["Temple of Life"] = "Temple of Life";
	["Temple of Order"] = "Temple of Order";
	["Temple of Storms"] = "Temple of Storms";
	["Temple of the Forgotten"] = "Temple of the Forgotten";
	["Temple of the Moon"] = "Temple of the Moon";
	["Temple of Winter"] = "Temple of Winter";
	["Temple of Zin-Malor"] = "Temple of Zin-Malor";
	["Temple Summit"] = "Temple Summit";
	["Terrace of Light"] = "Terrace of Light";
	["Terrace of the Makers"] = "Terrace of the Makers";
	["Terrace of the Sun"] = "Terrace of the Sun";
	["Terrorweb Tunnel"] = "Terrorweb Tunnel";
	["Thandol Span"] = "Thandol Span";
	["The Apothecarium"] = "The Apothecarium";
	["The Arachnid Quarter"] = "The Arachnid Quarter";
	["The Arcanium"] = "The Arcanium";
	["The Assembly Chamber"] = "The Assembly Chamber";
	["The Athenaeum"] = "The Athenaeum";
	["The Banquet Hall"] = "The Banquet Hall";
	["The Bazaar"] = "The Bazaar";
	["The Black Vault"] = "The Black Vault";
	["The Bone Pile"] = "The Bone Pile";
	["The Broken Hall"] = "The Broken Hall";
	["The Broken Stair"] = "The Broken Stair";
	["The Brood Pit"] = "The Brood Pit";
	["The Butchery"] = "The Butchery";
	["The Caller's Chamber"] = "The Caller's Chamber";
	["The Canals"] = "The Canals";
	["The Cave"] = "The Cave";
	["The Celestial Watch"] = "The Celestial Watch";
	["The Clean Zone"] = "The Clean Zone";
	["The Cleft"] = "The Cleft";
	["The Clockwerk Run"] = "The Clockwerk Run";
	["The Commerce Ward"] = "The Commerce Ward";
	["The Conservatory"] = "The Conservatory";
	["The Construct Quarter"] = "The Construct Quarter";
	["The Coven"] = "The Coven";
	["The Crimson Cathedral"] = "The Crimson Cathedral";
	["The Crimson Throne"] = "The Crimson Throne";
	["The Crimson Veil"] = "The Crimson Veil";
	["The Crucible"] = "The Crucible";
	["The Crystal Hall"] = "The Crystal Hall";
	["The Damsel's Luck"] = "The Damsel's Luck";
	["The Dark Defiance"] = "The Dark Defiance";
	["The Deadmines"] = "The Deadmines";
	["The Deathforge"] = "The Deathforge";
	["The Den"] = "The Den";
	["The Den of Flame"] = "The Den of Flame";
	["The Domicile"] = "The Domicile";
	["The Dor'Danil Barrow Den"] = "The Dor'Danil Barrow Den";
	["The Dormitory"] = "The Dormitory";
	["The Drag"] = "The Drag";
	["The Drowned Sacellum"] = "The Drowned Sacellum";
	["The Eventide"] = "The Eventide";
	["The Foothill Caverns"] = "The Foothill Caverns";
	["The Forge of Wills"] = "The Forge of Wills";
	["The Forgotten Pool"] = "The Forgotten Pool";
	["The Forlorn Cavern"] = "The Forlorn Cavern";
	["The Forlorn Mine"] = "The Forlorn Mine";
	["The Frigid Tomb"] = "The Frigid Tomb";
	["The Frozen Mine"] = "The Frozen Mine";
	["The Furnace"] = "The Furnace";
	["The Gaping Chasm"] = "The Gaping Chasm";
	["The Gatehouse"] = "The Gatehouse";
	["The Gauntlet"] = "The Gauntlet";
	["The Gilded Gate"] = "The Gilded Gate";
	["The Grand Ballroom"] = "The Grand Ballroom";
	["The Grand Vestibule"] = "The Grand Vestibule";
	["The Great Arena"] = "The Great Arena";
	["The Great Forge"] = "The Great Forge";
	["The Great Ossuary"] = "The Great Ossuary";
	["The Grim Guzzler"] = "The Grim Guzzler";
	["The Grinding Quarry"] = "The Grinding Quarry";
	["The Grizzled Den"] = "The Grizzled Den";
	["The Guardhouse"] = "The Guardhouse";
	["The Guest Chambers"] = "The Guest Chambers";
	["The Half Shell"] = "The Half Shell";
	["The Hall of Gears"] = "The Hall of Gears";
	["The Hall of Lights"] = "The Hall of Lights";
	["The Halls of Reanimation"] = "The Halls of Reanimation";
	["The Hidden Grove"] = "The Hidden Grove";
	["The Hidden Hollow"] = "The Hidden Hollow";
	["The Hidden Reach"] = "The Hidden Reach";
	["The High Seat"] = "The High Seat";
	["The Hoard"] = "The Hoard";
	["The Horsemen's Assembly"] = "The Horsemen's Assembly";
	["The Howling Hollow"] = "The Howling Hollow";
	["The Howling Vale"] = "The Howling Vale";
	["The Imperial Seat"] = "The Imperial Seat";
	["The Inventor's Library"] = "The Inventor's Library";
	["The Iron Crucible"] = "The Iron Crucible";
	["The Iron Hall"] = "The Iron Hall";
	["The Laboratory"] = "The Laboratory";
	["The Librarium"] = "The Librarium";
	["The Library"] = "The Library";
	["The Lyceum"] = "The Lyceum";
	["The Manufactory"] = "The Manufactory";
	["The Masonary"] = "The Masonary";
	["The Maul"] = "The Maul";
	["The Menagerie"] = "The Menagerie";
	["The Military Quarter"] = "The Military Quarter";
	["The Military Ward"] = "The Military Ward";
	["The Molten Bridge"] = "The Molten Bridge";
	["The Molten Core"] = "The Molten Core";
	["The Molten Span"] = "The Molten Span";
	["The Murder Pens"] = "The Murder Pens";
	["The Mystic Ward"] = "The Mystic Ward";
	["The Necrotic Vault"] = "The Necrotic Vault";
	["The Nexus"] = "The Nexus";
	["The Noxious Hollow"] = "The Noxious Hollow";
	["The Noxious Lair"] = "The Noxious Lair";
	["The Oblivion"] = "The Oblivion";
	["The Oculus"] = "The Oculus";
	["The Old Port Authority"] = "The Old Port Authority";
	["The Opera Hall"] = "The Opera Hall";
	["The Outer Ring"] = "The Outer Ring";
	["The Park"] = "The Park";
	["The Phoenix Hall"] = "The Phoenix Hall";
	["The Pillar of Ash"] = "The Pillar of Ash";
	["The Pit of Criminals"] = "The Pit of Criminals";
	["The Pit of Narjun"] = "The Pit of Narjun";
	["The Pit of Refuse"] = "The Pit of Refuse";
	["The Pit of Sacrifice"] = "The Pit of Sacrifice";
	["The Plague Quarter"] = "The Plague Quarter";
	["The Pool of Ask'ar"] = "The Pool of Ask'ar";
	["The Pools of Vision"] = "The Pools of Vision";
	["The Queen's Reprisal"] = "The Queen's Reprisal";
	["The Refectory"] = "The Refectory";
	["The Reliquary"] = "The Reliquary";
	["The Repository"] = "The Repository";
	["The Rift"] = "The Rift";
	["The Ring of Valor"] = "The Ring of Valor";
	["The Riptide"] = "The Riptide";
	["The Rookery"] = "The Rookery";
	["The Royal Exchange"] = "The Royal Exchange";
	["The Salty Sailor Tavern"] = "The Salty Sailor Tavern";
	["The Sanctum"] = "The Sanctum";
	["The Scarlet Basilica"] = "The Scarlet Basilica";
	["The Scarlet Bastion"] = "The Scarlet Bastion";
	["The Screaming Hall"] = "The Screaming Hall";
	["The Scullery"] = "The Scullery";
	["The Sealed Hall"] = "The Sealed Hall";
	["The Seer's Library"] = "The Seer's Library";
	["The Sepulcher"] = "The Sepulcher";
	["The Sewer"] = "The Sewer";
	["The Shadow Vault"] = "The Shadow Vault";
	["The Shady Nook"] = "The Shady Nook";
	["The Shattered Halls"] = "The Shattered Halls";
	["The Shepherd's Gate"] = "The Shepherd's Gate";
	["The Shrine of Eldretharr"] = "The Shrine of Eldretharr";
	["The Silver Enclave"] = "The Silver Enclave";
	["The Singing Grove"] = "The Singing Grove";
	["The Skittering Dark"] = "The Skittering Dark";
	["The Skybreaker"] = "The Skybreaker";
	["The Slag Pit"] = "The Slag Pit";
	["The Slaughter House"] = "The Slaughter House";
	["The Slaughtered Lamb"] = "The Slaughtered Lamb";
	["The Slithering Scar"] = "The Slithering Scar";
	["The Slough of Dispair"] = "The Slough of Dispair";
	["The Solar Vigil"] = "The Solar Vigil";
	["The Solarium"] = "The Solarium";
	["The Stockpile"] = "The Stockpile";
	["The Stone Vault"] = "The Stone Vault";
	["The Storehouse"] = "The Storehouse";
	["The Stormbreaker"] = "The Stormbreaker";
	["The Sundered Shard"] = "The Sundered Shard";
	["The Sunken Catacombs"] = "The Sunken Catacombs";
	["The Sunspire"] = "The Sunspire";
	["The Sunwell"] = "The Sunwell";
	["The Talon Den"] = "The Talon Den";
	["The Talondeep Path"] = "The Talondeep Path";
	["The Temple Gardens"] = "The Temple Gardens";
	["The Temple of Atal'Hakkar"] = "The Temple of Atal'Hakkar";
	["The Terrestrial Watchtower"] = "The Terrestrial Watchtower";
	["The Tower of Arathor"] = "The Tower of Arathor";
	["The Tribunal of Ages"] = "The Tribunal of Ages";
	["The Undercroft"] = "The Undercroft";
	["The Underhalls"] = "The Underhalls";
	["The Upside-down Sinners"] = "The Upside-down Sinners";
	["The Vault of Lights"] = "The Vault of Lights";
	["The Vault of the Poets"] = "The Vault of the Poets";
	["The Veiled Cleft"] = "The Veiled Cleft";
	["The Venture Co. Mine"] = "The Venture Co. Mine";
	["The Vice"] = "The Vice";
	["The Viewing Room"] = "The Viewing Room";
	["The Violet Citadel"] = "The Violet Citadel";
	["The Violet Hold"] = "The Violet Hold";
	["The Wailing Caverns"] = "The Wailing Caverns";
	["The Waking Halls"] = "The Waking Halls";
	["The Warlords Terrace"] = "The Warlords Terrace";
	["The Warlord's Terrace"] = "The Warlord's Terrace";
	["The Weathered Nook"] = "The Weathered Nook";
	["The Weeping Cave"] = "The Weeping Cave";
	["The Wicked Grotto"] = "The Wicked Grotto";
	["The Windrunner"] = "The Windrunner";
	["The Writhing Deep"] = "The Writhing Deep";
	["Thistlefur Hold"] = "Thistlefur Hold";
	["Thor Modan"] = "Thor Modan";
	["Thrallmar Mine"] = "Thrallmar Mine";
	["Throne of the Damned"] = "Throne of the Damned";
	["Thunder Axe Fortress"] = "Thunder Axe Fortress";
	["Thunderbluff"] = "Thunderbluff";
	["Thunderbrew Distillery"] = "Thunderbrew Distillery";
	["Thundering Overlook"] = "Thundering Overlook";
	["Timbermaw Hold"] = "Timbermaw Hold";
	["Tinker Town"] = "Tinker Town";
	["Tinkers' Court"] = "Tinkers' Court";
	["Tomb of the Ancients"] = "Tomb of the Ancients";
	["Tome of the Unrepentant"] = "Tome of the Unrepentant";
	["Tower of Althalaxx"] = "Tower of Althalaxx";
	["Tower of Azora"] = "Tower of Azora";
	["Tower of Ilgalar"] = "Tower of Ilgalar";
	["Tower of the Damned"] = "Tower of the Damned";
	["Trade District"] = "Trade District";
	["Trade Quarter"] = "Trade Quarter";
	["Trader's Tier"] = "Trader's Tier";
	["Tradesmen's Terrace"] = "Tradesmen's Terrace";
	["Train Depot"] = "Train Depot";
	["Training Grounds"] = "Training Grounds";
	["Trollbane Hall"] = "Trollbane Hall";
	["Trophy Hall"] = "Trophy Hall";
	["Twilight's Run"] = "Twilight's Run";
	["Tyr's Hand Abbey"] = "Tyr's Hand Abbey";
	["Tyr's Terrace"] = "Tyr's Terrace";
	["Ufrang's Hall"] = "Ufrang's Hall";
	["Uldaman"] = "Uldaman";
	["Uldis"] = "Uldis";
	["Undercity"] = "Undercity";
	["Underlight Mines"] = "Underlight Mines";
	["Unu'pe"] = "Unu'pe";
	["Unyielding Garrison"] = "Unyielding Garrison";
	["Utgarde Catacombs"] = "Utgarde Catacombs";
	["Utgarde Keep"] = "Utgarde Keep";
	["Uther's Tomb"] = "Uther's Tomb";
	["Valgarde"] = "Valgarde";
	["Valley Of Heroes"] = "Valley Of Heroes";
	["Valley of Honor"] = "Valley of Honor";
	["Valley of Spirits"] = "Valley of Spirits";
	["Valley of Strength"] = "Valley of Strength";
	["Valley of Wisdom"] = "Valley of Wisdom";
	["Vault of Ironforge"] = "Vault of Ironforge";
	["Vault of the Ravenian"] = "Vault of the Ravenian";
	["Veil Sethekk"] = "Veil Sethekk";
	["Vengeance Landing Inn, Howling Fjord"] = "Vengeance Landing Inn, Howling Fjord";
	["Vengeance Lift"] = "Vengeance Lift";
	["Venture Co. Operations Center"] = "Venture Co. Operations Center";
	["Voldrune Dwelling"] = "Voldrune Dwelling";
	["Voltarus"] = "Voltarus";
	["Vul'Gol Ogre Mound"] = "Vul'Gol Ogre Mound";
	["Vyletongue Seat"] = "Vyletongue Seat";
	["Walk of Elders"] = "Walk of Elders";
	["War Quarter"] = "War Quarter";
	["War Room"] = "War Room";
	["Warbringer's Ring"] = "Warbringer's Ring";
	["Warpwood Quarter"] = "Warpwood Quarter";
	["Warrior's District"] = "Warrior's District";
	["Warsong Flag Room"] = "Warsong Flag Room";
	["Warsong Hold"] = "Warsong Hold";
	["Warsong Lumber Mill"] = "Warsong Lumber Mill";
	["Well of the Forgotten"] = "Well of the Forgotten";
	["West Garrison"] = "West Garrison";
	["Westbrook Garrison"] = "Westbrook Garrison";
	["Westguard Inn"] = "Westguard Inn";
	["Westwind Lift"] = "Westwind Lift";
	["Wildervar Mine"] = "Wildervar Mine";
	["Wildhammer Keep"] = "Wildhammer Keep";
	["Wildpaw Cavern"] = "Wildpaw Cavern";
	["Winding Chasm"] = "Winding Chasm";
	["Windshear Mine"] = "Windshear Mine";
	["Winterax Hold"] = "Winterax Hold";
	["Winterfin Caverns"] = "Winterfin Caverns";
	["Wintergarde Crypt"] = "Wintergarde Crypt";
	["Wintergarde Mausoleum"] = "Wintergarde Mausoleum";
	["Winter's Terrace"] = "Winter's Terrace";
	["Witch's Sanctum"] = "Witch's Sanctum";
	["Witherbark Caverns"] = "Witherbark Caverns";
	["Witherbark Village"] = "Witherbark Village";
	["Wizard's Sanctum"] = "Wizard's Sanctum";
	["Woodpaw Den"] = "Woodpaw Den";
	["Workshop Entrance"] = "Workshop Entrance";
	["World's End Tavern"] = "World's End Tavern";
	["Wyrmrest Temple"] = "Wyrmrest Temple";
	["Ymiron's Seat"] = "Ymiron's Seat";
	["Zaetar's Grave"] = "Zaetar's Grave";
	["Zalashji's Den"] = "Zalashji's Den";
	["Zeramas"] = "Zeramas";
	--Ulduar, The Siege
	["Expedition Base Camp"] = 		"Expedition Base Camp";
	["Iron Concourse"] = 			"Iron Concourse";
	["Formation Grounds"] = 		"Formation Grounds";
	["Razorscale's Aerie"] = 		"Razorscale's Aerie";
	["The Colossal Forge"] = 		"The Colossal Forge";
	["The Scrapyard"] = 			"The Scrapyard";
	--Ulduar, The Antechamber
	["The Antechamber"] = 			"The Antechamber";
	["The Assembly of Iron"] = 		"The Assembly of Iron";
	["The Archivum"] = 			"The Archivum";
	["The Celestial Planetarium"] = 	"The Celestial Planetarium";
	["The Shattered Walkway"] = 		"The Shattered Walkway";
	--Ulduar, The Keepers
	["The Observation Ring"] = 		"The Observation Ring";
	["The Halls of Winter"] = 		"The Halls of Winter";
	["The Clash of Thunder"] = 		"The Clash of Thunder";
	["The Conservatory of Life"] = 		"The Conservatory of Life";
	["The Corridors of Ingenuity"] = 	"The Corridors of Ingenuity";
	["Hall of Memories"] = 			"Hall of Memories";
	--Ulduar, Spark of Imagination
	["The LMS Mark II"] = 			"The LMS Mark II";	
	["The Spark of Imagination"] = 		"The Spark of Imagination";
	--Ulduar, Descent into Madness
	["The Descent into Madness"] = 		"The Descent into Madness";
	["The Prison of Yogg-Saron"] = 		"The Prison of Yogg-Saron";
	["The Mind's Eye"] = 			"The Mind's Eye";
	--Icecrown Citadell, Lower
	["Light's Hammer"] = 			"Light's Hammer";	
	["Oratory of the Damned"] = 		"Oratory of the Damned";
	["Rampart of Skulls"] = 		"Rampart of Skulls";
	["Deathbringer's Rise"] = 		"Deathbringer's Rise";
	--Icecrown Citadell, Upper
	["The Plagueworks"] = 			"The Plagueworks";
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = 	"Putricide's Laboratory of Alchemical Horrors and Fun";
	["The Crimson Hall"] = 			"The Crimson Hall";
	["The Sanctum of Blood"] = 		"The Sanctum of Blood";
	["The Frostwing Halls"] = 		"The Frostwing Halls";
	["The Frost Queen's Lair"] = 		"The Frost Queen's Lair";
	--Icecrown Citadell, Frozen Throne
	["The Frozen Throne"] = 		"The Frozen Throne";
	["Frostmourne"] = 			"Frostmourne";
}


if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations {
		["Amberstill Ranch"] = "Gehöft Bernruh";
		["Anvilmar"] = "Ambossar";
		["Brewnall Village"] = "Bräuhall";
		["Chill Breeze Valley"] = "Frosthauchtal";
		["Coldridge Pass"] = "Eisklamm";
		["Coldridge Valley"] = "Eisklammtal";
		["Frostmane Hold"] = "Höhle der Frostmähnen";
		["Gates of Ironforge"] = "Tore von Eisenschmiede";
		["Gnomeregan"] = "Gnomeregan";
		["Gol'Bolar Quarry"] = "Steinbruch von Gol'Bolar";
		["Helm's Bed Lake"] = "Helmsbettsee";
		["Iceflow Lake"] = "Eiswellensee";
		["Ironband's Compound"] = "Eisenbands Truppenlager";
		["Kharanos"] = "Kharanos";
		["Misty Pine Refuge"] = "Nebelfichtenzuflucht";
		["North Gate Outpost"] = "Nordtoraußenposten";
		["North Gate Pass"] = "Nordtorpass";
		["Shimmer Ridge"] = "Schimmergrat";
		["South Gate Outpost"] = "Südtoraußenposten";
		["South Gate Pass"] = "Südtorpass";
		["Steelgrill's Depot"] = "Stahlrosts Depot";
		["The Grizzled Den"] = "Der Graufelsbau";
		["The Tundrid Hills"] = "Die Tundridhügel";
		["Thunderbrew Distillery"] = "Brauerei Donnerbräu";
		["Agmond's End"] = "Agmondkuppe";
		["Angor Fortress"] = "Festung Angor";
		["Apocryphan's Rest"] = "Apocryphans Ruheplatz";
		["Camp Boff"] = "Camp Boff";
		["Camp Cagg"] = "Camp Cagg";
		["Camp Kosh"] = "Camp Kosh";
		["Camp Wurg"] = "Camp Wurg";
		["Dustbelch Grotto"] = "Die Staubspeiergrotte";
		["Dustwind Gulch"] = "Staubwindschlucht";
		["Hammertoe's Digsite"] = "Hammerzehs Grabungsstätte";
		["Kargath"] = "Kargath";
		["Lethlor Ravine"] = "Die Lethlorklamm";
		["Mirage Flats"] = "Illusionenebene";
		["The Dustbowl"] = "Das Staubbecken";
		["The Maker's Terrace"] = "Terrasse des Schöpfers";
		["Uldaman"] = "Uldaman";
		["Valley of Fangs"] = "Fangzahntal";
		["Altar of Storms"] = "Altar der Stürme";
		["Dreadmaul Hold"] = "Feste Schreckensfels";
		["Dreadmaul Post"] = "Schreckensfelsposten";
		["Garrison Armory"] = "Garnisonswaffenkammer";
		["Nethergarde Keep"] = "Burg Nethergarde";
		["Rise of the Defiler"] = "Anhöhe des Entweihers";
		["Serpent's Coil"] = "Schlangenschlinge";
		["The Dark Portal"] = "Das Dunkle Portal";
		["The Tainted Scar"] = "Die faulende Narbe";
		["Draenil'dur Village"] = "Draenil'dur";
		["Fallow Sanctuary"] = "Zuflucht der Verirrten";
		["Itharius's Cave"] = "Itharius' Höhle";
		["Misty Reed Post"] = "Nebelschilfposten";
		["Misty Reed Strand"] = "Nebelschilfstrand";
		["Misty Valley"] = "Das neblige Tal";
		["Pool of Tears"] = "Tränenteich";
		["Sorrowmurk"] = "Sorgendunkel";
		["Splinterspear Junction"] = "Splitterspeerkreuzung";
		["Stagalbog"] = "Stagalsumpf";
		["Stagalbog Cave"] = "Stagalsumpfhöhle";
		["Stonard"] = "Steinard";
		["The Forbidding Sea"] = "Das verbotene Meer";
		["The Harborage"] = "Der sichere Hafen";
		["The Shifting Mire"] = "Der Wabersumpf";
		["Addle's Stead"] = "Addles Siedlung";
		["Beggar's Haunt"] = "Bettlerschlupfwinkel";
		["Brightwood Grove"] = "Schattenhain";
		["Darkshire"] = "Dunkelhain";
		["Dawning Wood Catacombs"] = "Katakomben des Morgenwaldes";
		["Forlorn Rowe"] = "Das verlassene Gut";
		["Manor Mistmantle"] = "Anwesen der Dunstmantels";
		["Raven Hill"] = "Rabenflucht";
		["Raven Hill Cemetery"] = "Friedhof von Rabenflucht";
		["Roland's Doom"] = "Rolands Verdammnis";
		["The Cemetary"] = "Der Friedhof";
		["The Darkened Bank"] = "Das dunkle Ufer";
		["The Hushed Bank"] = "Das stille Ufer";
		["The Rotting Orchard"] = "Der verlassene Obstgarten";
		["The Whipple Estate"] = "Haus Simpel";
		["The World Tree"] = "Der Weltbaum";
		["The Yorgen Farmstead"] = "Yorgens Bauernhof";
		["Tranquil Gardens Cemetery"] = "Der Friedhof Stille Gärten";
		["Twilight Grove"] = "Zwielichtshain";
		["Vul'Gol Ogre Mound"] = "Ogerhort Vul'Gol";
		["Angerfang Encampment"] = "Lager der Grollhauer";
		["Baradin Bay"] = "Baradinbucht";
		["Black Channel Marsh"] = "Schwarzkanalmarschen";
		["Bluegill Marsh"] = "Blaukiemenmarschen";
		["Deepwater Tavern"] = "Tiefenwassertaverne";
		["Direforge Hill"] = "Hügel der Düsterschmiede";
		["Dragonmaw Gates"] = "Tore des Drachenmals";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Modr"] = "Dun Modr";
		["Grim Batol"] = "Grim Batol";
		["Ironbeard's Tomb"] = "Eisenbarts Grabmal";
		["Menethil Bay"] = "Bucht von Menethil";
		["Menethil Harbor"] = "Hafen von Menethil";
		["Menethil Keep"] = "Burg Menethil";
		["Mosshide Fen"] = "Moosfellmoor";
		["Raptor Ridge"] = "Raptorgrat";
		["Saltspray Glen"] = "Salzgischtschlucht";
		["Sundown Marsh"] = "Sonnenwendmarschen";
		["Thandol Span"] = "Thandolübergang";
		["The Forbidding Sea"] = "Das verbotene Meer";
		["The Great Sea"] = "Das große Meer";
		["The Green Belt"] = "Der grüne Gürtel";
		["The Lost Fleet"] = "Die verlorene Flotte";
		["Thelgen Rock"] = "Thelgenfelsen";
		["Whelgar's Excavation Site"] = "Whelgars Ausgrabungsstätte";
		["Brackwell Pumpkin Patch"] = "Brackbrunns Kürbisbeet";
		["Crystal Lake"] = "Kristallsee";
		["Eastvale Logging Camp"] = "Holzfällerlager des Osttals";
		["Echo Ridge Mine"] = "Echokammmine";
		["Fargodeep Mine"] = "Tiefenschachtmine";
		["Forest's Edge"] = "Der Waldrand";
		["Goldshire"] = "Goldhain";
		["Heroes' Vigil"] = "Heldenwache";
		["Jasperlode Mine"] = "Jaspismine";
		["Jerod's Landing"] = "Jerods Anlegestelle";
		["Mirror Lake"] = "Spiegelsee";
		["Mirror Lake Orchard"] = "Obsthain am Spiegelsee";
		["Northshire Abbey"] = "Abtei von Nordhain";
		["Northshire River"] = "Der Nordhain";
		["Northshire Valley"] = "Nordhaintal";
		["Northshire Vineyards"] = "Weinberge von Nordhain";
		["Ridgepoint Tower"] = "Kammwacht";
		["Stone Cairn Lake"] = "Der Steinhügelsee";
		["Stormwind Mountains"] = "Berge von Sturmwind";
		["The Maclure Vineyards"] = "Weinberge der Maclures";
		["The Stonefield Farm"] = "Hof der Steinfelds";
		["Thieves Camp"] = "Diebeslager";
		["Thunder Falls"] = "Donnerfälle";
		["Tower of Azora"] = "Turm von Azora";
		["Westbrook Garrison"] = "Weststromgarnison";
		["Bladefist Bay"] = "Messerbucht";
		["Burning Blade Coven"] = "Koven der Brennenden Klinge";
		["Darkspear Strand"] = "Strand der Dunkelspeere";
		["Deadeye Shore"] = "Killrogs Küste";
		["Drygulch Ravine"] = "Staubwindklamm";
		["Dustwind Cave"] = "Staubwindhöhle";
		["Echo Isles"] = "Die Echoinseln";
		["Hidden Path"] = "Verborgener Pfad";
		["Jaggedswine Farm"] = "Scheckeneberhof";
		["Kolkar Crag"] = "Kolkarklippe";
		["Razor Hill"] = "Klingenhügel";
		["Razor Hill Barracks"] = "Kaserne von Klingenhügel";
		["Razormane Grounds"] = "Revier der Klingenmähnen";
		["Razorwind Canyon"] = "Klingenschlucht";
		["Rocktusk Farm"] = "Felshauerhof";
		["Scuttle Coast"] = "Schipperküste";
		["Sen'jin Village"] = "Sen'jin";
		["Shrine of the Dormant Flame"] = "Schrein der schlafenden Flamme";
		["Skull Rock"] = "Die Knochenhöhle";
		["Southfury River"] = "Der Südstrom";
		["Spirit Rock"] = "Geisterfelsen";
		["The Den"] = "Der Höhlenbau";
		["The Great Sea"] = "Das große Meer";
		["Thunder Ridge"] = "Donnergrat";
		["Tiragarde Keep"] = "Burg Tiragarde";
		["Tor'kren Farm"] = "Tor'krens Hof";
		["Valley of Trials"] = "Das Tal der Prüfungen";
		["Alcaz Island"] = "Insel Alcaz";
		["Beezil's Wreck"] = "Beezils Wrack";
		["Blackhoof Village"] = "Dorf der Schwarzhufe";
		["Bloodfen Burrow"] = "Blutsumpfbau";
		["Bluefen"] = "Blaumoor";
		["Brackenwall Village"] = "Brackenwall";
		["Darkmist Cavern"] = "Graunebelhöhlen";
		["Direhorn Post"] = "Grollhornposten";
		["Dreadmurk Shore"] = "Schreckensmoorküste";
		["Dustwallow Bay"] = "Bucht der Düstermarschen";
		["Emberstrife's Den"] = "Aschenschwinges Bau";
		["Foothold Citadel"] = "Wehrzitadelle";
		["Ironclad Prison"] = "Eisernes Gefängnis";
		["Lost Point"] = "Die verlassene Wacht";
		["Moggle Point"] = "Moggelspitze";
		["Mudsprocket"] = "Morastwinkel";
		["Nat's Landing"] = "Nats Angelplatz";
		["North Point Tower"] = "Nordwacht";
		["Sentry Point"] = "Späherwacht";
		["Shady Rest Inn"] = "Gasthaus Zur süßen Ruh";
		["Stonemaul Ruins"] = "Ruinen der Steinbrecher";
		["Swamplight Manor"] = "Irrlichtanwesen";
		["Tabetha's Farm"] = "Tabethas Hof";
		["The Den of Flame"] = "Der Flammenbau";
		["The Dragonmurk"] = "Das Drachendüster";
		["The Great Sea"] = "Das große Meer";
		["The Quagmire"] = "Der Morast";
		["Theramore Isle"] = "Die Insel Theramore";
		["Tidefury Cove"] = "Tidenbucht";
		["West Point Tower"] = "Westwacht";
		["Witch Hill"] = "Hexenhügel";
		["Wyrmbog"] = "Der Drachensumpf";
		["Bay of Storms"] = "Die Bucht der Stürme";
		["Bear's Head"] = "Bärenkopf";
		["Bitter Reaches"] = "Bittere Landzunge";
		["Forlorn Ridge"] = "Der einsame Grat";
		["Haldarr Encampment"] = "Lager der Haldarr";
		["Hetaera's Clutch"] = "Hetaeras Gelege";
		["Jagged Reef"] = "Gezacktes Riff";
		["Lake Mennar"] = "Mennarsee";
		["Legash Encampment"] = "Lager der Legashi";
		["Ravencrest Monument"] = "Rabenkrones Monument";
		["Rethress Sanctum"] = "Rethress Sanktum";
		["Ruins of Eldarath"] = "Die Ruinen von Eldarath";
		["Scalebeard's Cave"] = "Schuppenbarts Höhle";
		["Shadowsong Shrine"] = "Schattensangschrein";
		["Southfury River"] = "Der Südstrom";
		["Southridge Beach"] = "Südklippenufer";
		["Talrendis Point"] = "Talrendisspitze";
		["Temple of Arkkoran"] = "Der Tempel von Arkkoran";
		["Temple of Zin-Malor"] = "Tempel von Zin-Malor";
		["Thalassian Base Camp"] = "Thalassischer Stützpunkt";
		["The Great Sea"] = "Das große Meer";
		["The Ruined Reaches"] = "Die verfallenen Gegenden";
		["The Shattered Strand"] = "Strand der Trümmer";
		["Timbermaw Hold"] = "Holzschlundfeste";
		["Tower of Eldara"] = "Turm von Eldara";
		["Ursolan"] = "Ursolan";
		["Valormok"] = "Valormok";
		["Vanndir Encampment"] = "Vanndirlager";
		["Agama'gor"] = "Agama'gor";
		["Bael Modan"] = "Bael Modan";
		["Bael'dun Keep"] = "Burg Bael'dun";
		["Blackthorn Ridge"] = "Schwarzdorngrat";
		["Boulder Lode Mine"] = "Felsadermine";
		["Bramblescar"] = "Dornennarbe";
		["Camp Taurajo"] = "Camp Taurajo";
		["Dreadmist Den"] = "Glutnebelbau";
		["Dreadmist Peak"] = "Glutnebelgipfel";
		["Far Watch Post"] = "Fernwacht";
		["Field of Giants"] = "Feld der Riesen";
		["Fray Island"] = "Prügeleiland";
		["Gold Road"] = "Goldstraße";
		["Grol'dom Farm"] = "Grol'doms Hof";
		["Honor's Stand"] = "Ehrenmal";
		["Lushwater Oasis"] = "Die blühende Oase";
		["Mor'shan Base Camp"] = "Stützpunkt Mor'shan";
		["Northwatch Hold"] = "Die Feste Nordwacht";
		["Raptor Grounds"] = "Raptorgründe";
		["Ratchet"] = "Ratschet";
		["Razorfen Downs"] = "Hügel der Klingenhauer";
		["Razorfen Kraul"] = "Kral der Klingenhauer";
		["Shrine of the Fallen Warrior"] = "Schrein des gefallenen Kriegers";
		["Southern Barrens"] = "Südliches Brachland";
		["Southern Gold Road"] = "Südliche Goldstraße";
		["Southfury River"] = "Der Südstrom";
		["The Crossroads"] = "Das Wegekreuz";
		["The Dry Hills"] = "Die trockenen Hügel";
		["The Forgotten Pools"] = "Die vergessenen Teiche";
		["The Great Lift"] = "Der große Aufzug";
		["The Great Sea"] = "Das große Meer";
		["The Merchant Coast"] = "Die Händlerküste";
		["The Mor'shan Rampart"] = "Schutzwall von Mor'shan";
		["The Sludge Fen"] = "Das Schlickermoor";
		["The Stagnant Oasis"] = "Die brackige Oase";
		["The Tidus Stair"] = "Die Tidusstaffel";
		["Thorn Hill"] = "Dornenhügel";
		["Dead Man's Hole"] = "Dead Man's Hole";
		["Caer Darrow"] = "Darrowehr";
		["Chillwind Camp"] = "Zugwindlager";
		["Dalson's Tears"] = "Dalsons Tränenfeld";
		["Darrowmere Lake"] = "Darromersee";
		["Felstone Field"] = "Teufelssteinfeld";
		["Gahrron's Withering"] = "Gahrrons Trauerfeld";
		["Hearthglen"] = "Herdweiler";
		["Mardenholde Keep"] = "Burg Mardenholde";
		["Northridge Lumber Camp"] = "Sägewerk des Nordkamms";
		["Ruins of Andorhal"] = "Die Ruinen von Andorhal";
		["School of Necromancy"] = "Schule der Totenbeschwörung";
		["Sorrow Hill"] = "Trauerhügel";
		["The Bulwark"] = "Das Bollwerk";
		["The Weeping Cave"] = "Die weinende Höhle";
		["The Writhing Haunt"] = "Das trostlose Feld";
		["Thondroril River"] = "Thondroril";
		["Uther's Tomb"] = "Uthers Grabmal";
		["Balia'mah Ruins"] = "Ruinen von Balia'mah";
		["Bal'lal Ruins"] = "Ruinen von Bal'lal";
		["Battle Ring"] = "Kampfring";
		["Blackwater Cove"] = "Schwarzmeerbucht";
		["Bloodsail Compound"] = "Truppenlager der Blutsegelbukaniere";
		["Booty Bay"] = "Beutebucht";
		["Crystalvein Mine"] = "Kristalladermine";
		["Grom'gol Base Camp"] = "Basislager von Grom'gol";
		["Gurubashi Arena"] = "Arena der Gurubashi";
		["Jaguero Isle"] = "Die Insel Jaguero";
		["Janeiro's Point"] = "Janeirospitze";
		["Kal'ai Ruins"] = "Ruinen von Kal'ai";
		["Kurzen's Compound"] = "Kurzens Truppenlager";
		["Lake Nazferiti"] = "Der Nazferitisee";
		["Mistvale Valley"] = "Nebeltal";
		["Mizjah Ruins"] = "Ruinen von Mizjah";
		["Mosh'Ogg Ogre Mound"] = "Ogerhügel der Mosh'Ogg";
		["Nek'mani Wellspring"] = "Nek'maniquellbrunnen";
		["Nesingwary's Expedition"] = "Nesingwarys Expedition";
		["Rebel Camp"] = "Rebellenlager";
		["Ruins of Aboraz"] = "Ruinen von Aboraz";
		["Ruins of Jubuwal"] = "Ruinen von Jubuwal";
		["Ruins of Zul'Kunda"] = "Ruinen von Zul'Kunda";
		["Ruins of Zul'Mamwe"] = "Ruinen von Zul'Mamwe";
		["Shell Beach"] = "Muschelschalenstrand";
		["South Seas"] = "Die südlichen Meere";
		["Southern Savage Coast"] = "Südliche ungezähmte Küste";
		["Spirit Den"] = "Geisterhöhlenbau";
		["The Cape of Stranglethorn"] = "Kap des Schlingendorntals";
		["The Crimson Veil"] = "Die Purpurschleier";
		["The Crystal Shore"] = "Das Kristallufer";
		["The Damsel's Luck"] = "Die Maid im Glück";
		["The Great Sea"] = "Das große Meer";
		["The Riptide"] = "Die Springflut";
		["The Savage Coast"] = "Die ungezähmte Küste";
		["The Stockpile"] = "Das Vorratslager";
		["The Vile Reef"] = "Das finstere Riff";
		["Tkashi Ruins"] = "Ruinen von Tkashi";
		["Venture Co. Base Camp"] = "Stützpunkt der Venture Co.";
		["Venture Co. Operations Center"] = "Arbeitszentrale der Venture Co.";
		["Wild Shore"] = "Die wilden Ufer";
		["Yojamba Isle"] = "Die Insel Yojamba";
		["Ziata'jai Ruins"] = "Ruinen von Ziata'jai";
		["Zul'Gurub"] = "Zul'Gurub";
		["Zuuldaia Ruins"] = "Ruinen von Zuuldaia";
		["Alterac Valley"] = "Alteractal";
		["Chillwind Point"] = "Zugwindspitze";
		["Corrahn's Dagger"] = "Corrahns Dolch";
		["Crushridge Hold"] = "Trümmergrathöhle";
		["Dalaran Crater"] = "Dalarankrater";
		["Dandred's Fold"] = "Dandreds Senke";
		["Gallows' Corner"] = "Galgeneck";
		["Gavin's Naze"] = "Gavins Landspitze";
		["Growless Cave"] = "Eisfellhöhle";
		["Lordamere Internment Camp"] = "Lordamere-Internierungslager";
		["Lordamere Lake"] = "Der Lordameresee";
		["Misty Shore"] = "Nebelufer";
		["Ravenholdt Manor"] = "Rabenholdtanwesen";
		["Ruins of Alterac"] = "Die Ruinen von Alterac";
		["Slaughter Hollow"] = "Schlächtergrotte";
		["Sofera's Naze"] = "Soferas Landspitze";
		["Strahnbrad"] = "Strahnbrad";
		["The Foothill Caverns"] = "Die Vorgebirgshöhlen";
		["The Headland"] = "Die Landzunge";
		["The Uplands"] = "Das Oberland";
		["Algaz Gate"] = "Algaz-Tor";
		["Algaz Station"] = "Station Algaz";
		["Dun Algaz"] = "Dun Algaz";
		["Grizzlepaw Ridge"] = "Grautatzengrat";
		["Ironband's Excavation Site"] = "Eisenbands Ausgrabungsstätte";
		["Mo'grosh Stronghold"] = "Festung Mo'grosh";
		["North Gate Pass"] = "Nordtorpass";
		["Silver Stream Mine"] = "Silberbachmine";
		["South Gate Pass"] = "Südtorpass";
		["Stonesplinter Valley"] = "Splittersteintal";
		["Stonewrought Dam"] = "Der Steinwerkdamm";
		["Stoutlager Inn"] = "Gasthof zum Starkbierlager";
		["The Farstrider Lodge"] = "Jagdhütte der Weltenwanderer";
		["The Loch"] = "Der Loch";
		["Thelsamar"] = "Thelsamar";
		["Valley of Kings"] = "Tal der Könige";
		["Alexston Farmstead"] = "Alexstons Bauernhof";
		["Demont's Place"] = "Demonts Heim";
		["Furlbrow's Pumpkin Farm"] = "Brauenwirbels Kürbishof";
		["Gold Coast Quarry"] = "Der Goldküstensteinbruch";
		["Jangolode Mine"] = "Der Jangoschacht";
		["Lighthouse"] = "Leuchtturm";
		["Longshore"] = "Die endlose Küste";
		["Moonbrook"] = "Mondbruch";
		["Saldean's Farm"] = "Saldeans Farm";
		["Sentinel Hill"] = "Späherkuppe";
		["Stendel's Pond"] = "Stendels Tümpel";
		["The Dagger Hills"] = "Die Dolchhügel";
		["The Dead Acre"] = "Der Todesacker";
		["The Dust Plains"] = "Die Staubebenen";
		["The Great Sea"] = "Das große Meer";
		["The Jansen Stead"] = "Jansens Siedlung";
		["The Molsen Farm"] = "Molsens Hof";
		["Westfall Lighthouse"] = "Der Leuchtturm von Westfall";
		["Ariden's Camp"] = "Aridens Lager";
		["Deadman's Crossing"] = "Totmannsfurt";
		["Deadwind Ravine"] = "Schlucht der Totenwinde";
		["Diamondhead River"] = "Diamantschnellen";
		["Grosh'gok Compound"] = "Das Lager von Grosh'gok";
		["Karazhan"] = "Karazhan";
		["Morgan's Plot"] = "Morgans Grund";
		["Sleeping Gorge"] = "Die schlummernde Schlucht";
		["The Master's Cellar"] = "Der Keller des Meisters";
		["The Vice"] = "Das Joch";
		["Alther's Mill"] = "Althers Mühle";
		["Galardell Valley"] = "Galardelltal";
		["Lake Everstill"] = "Der Immerruhsee";
		["Lakeridge Highway"] = "Uferpfad";
		["Lakeshire"] = "Seenhain";
		["Redridge Canyons"] = "Rotkammschlucht";
		["Render's Camp"] = "Renders Lager";
		["Render's Rock"] = "Renders Fels";
		["Render's Valley"] = "Renders Tal";
		["Rethban Caverns"] = "Rethbanhöhlen";
		["Stonewatch"] = "Steinwacht";
		["Stonewatch Falls"] = "Steinwachtfälle";
		["Stonewatch Keep"] = "Burg Steinwacht";
		["Stonewatch Tower"] = "Turm der Steinwacht";
		["Three Corners"] = "Drei Ecken";
		["Tower of Ilgalar"] = "Der Turm von Ilgalar";
		["Blackwater Shipwrecks"] = "Schiffswracks der Schwarzmeerräuber";
		["Boulderfist Hall"] = "Halle der Felsfäuste";
		["Boulder'gor"] = "Fels'gor";
		["Circle of East Binding"] = "Kreis der östlichen Bindung";
		["Circle of Inner Binding"] = "Kreis der inneren Bindung";
		["Circle of Outer Binding"] = "Kreis der äußeren Bindung";
		["Circle of West Binding"] = "Kreis der westlichen Bindung";
		["Dabyrie's Farmstead"] = "Bauernhof der Dabyries";
		["Drywhisker Gorge"] = "Schlucht der Trockenstoppel";
		["Faldir's Cove"] = "Die Faldirbucht";
		["Go'Shek Farm"] = "Go'Sheks Hof";
		["Hammerfall"] = "Hammerfall";
		["Northfold Manor"] = "Nordhof";
		["O'Breen's Camp"] = "O'Breens Lager";
		["Refuge Pointe"] = "Die Zuflucht";
		["Stromgarde Keep"] = "Burg Stromgarde";
		["Thandol Span"] = "Thandolübergang";
		["The Drowned Reef"] = "Das versunkene Riff";
		["The Forbidding Sea"] = "Das verbotene Meer";
		["The Sanctum"] = "Das Sanktum";
		["The Tower of Arathor"] = "Der Turm von Arathor";
		["Thoradin's Wall"] = "Thoradinswall";
		["Witherbark Caverns"] = "Höhlen der Bleichborken";
		["Witherbark Village"] = "Lager der Bleichborken";
		["Altar of Storms"] = "Altar der Stürme";
		["Blackrock Mountain"] = "Der Schwarzfels";
		["Blackrock Pass"] = "Schwarzfelspass";
		["Blackrock Stronghold"] = "Schwarzfelsfestung";
		["Draco'dar"] = "Draco'dar";
		["Dreadmaul Rock"] = "Schreckensfels";
		["Flame Crest"] = "Flammenkamm";
		["Morgan's Vigil"] = "Morgans Wacht";
		["Ruins of Thaurissan"] = "Die Ruinen von Thaurissan";
		["Slither Rock"] = "Schlitterfels";
		["Terror Wing Path"] = "Schreckenspfad";
		["The Pillar of Ash"] = "Die Aschensäule";
		["Aerie Peak"] = "Nistgipfel";
		["Agol'watha"] = "Agol'watha";
		["Bogen's Ledge"] = "Bogens Kante";
		["Featherbeard's Hovel"] = "Federbarts Hütte";
		["Hiri'watha"] = "Hiri'watha";
		["Jintha'Alor"] = "Jintha'Alor";
		["Plaguemist Ravine"] = "Seuchennebelklamm";
		["Quel'Danil Lodge"] = "Jagdhütte von Quel'Danil";
		["Revantusk Village"] = "Dorf der Bruchhauer";
		["Seradane"] = "Seradane";
		["Shadra'Alor"] = "Shadra'Alor";
		["Shaol'watha"] = "Shaol'watha";
		["Shindigger's Camp"] = "Kniegräbers Lager";
		["Skulk Rock"] = "Lauerfels";
		["The Altar of Zul"] = "Der Altar von Zul";
		["The Creeping Ruin"] = "Die Gruselruinen";
		["The Forbidding Sea"] = "Das verbotene Meer";
		["The Overlook Cliffs"] = "Die Aussichtsklippen";
		["Valorwind Lake"] = "Ehrenwindsee";
		["Wildhammer Keep"] = "Burg Wildhammer";
		["Zun'watha"] = "Zun'watha";
		["Blackchar Cave"] = "Schwarzbrandhöhle";
		["Blackrock Mountain"] = "Der Schwarzfels";
		["Dustfire Valley"] = "Staubfeuertal";
		["Firewatch Ridge"] = "Feuerwachtgrat";
		["Grimesilt Dig Site"] = "Rußschlacks Grabungsstätte";
		["Stonewrought Pass"] = "Steinwerkpass";
		["Tanner Camp"] = "Gerbers Lager";
		["The Cauldron"] = "Der Kessel";
		["The Sea of Cinders"] = "Das Meer der Asche";
		["The Slag Pit"] = "Die Schlackengrube";
		["Thorium Point"] = "Thoriumspitze";
		["7th Legion Front"] = "Front der 7. Legion";
		["Agmar's Hammer"] = "Agmars Hammer";
		["Angrathar the Wrath Gate"] = "Angrathar, Pforte des Zorns";
		["Azure Dragonshrine"] = "Azurdrachenschrein";
		["Bronze Dragonshrine"] = "Bronzedrachenschrein";
		["Coldwind Heights"] = "Kaltwindanhöhen";
		["Coldwind Pass"] = "Kaltwindpass";
		["Crusader's Landing"] = "Hafen des Kreuzzüglers";
		["Dawn's Reach"] = "Dämmerkuppe";
		["Dragon's Fall"] = "Drachensturz";
		["Dragonspine Tributary"] = "Drachenwirbelzufluss";
		["Drak'Mar Lake"] = "Drak'Marsee";
		["Eldritch Heights"] = "Düsterhöhen";
		["Emerald Dragonshrine"] = "Smaragddrachenschrein";
		["Fordragon Hold"] = "Feste Fordragon";
		["Frostmourne Cavern"] = "Frostgramhöhlen";
		["Galakrond's Rest"] = "Galakronds Ruhestätte";
		["Glittering Strand"] = "Glimmerstrand";
		["Ice Heart Cavern"] = "Eiskernhöhlen";
		["Icemist Falls"] = "Eisnebelfälle";
		["Icemist Village"] = "Eisnebel";
		["Indu'le Village"] = "Indu'le";
		["Jintha'kalar"] = "Jintha'kalar";
		["Kili'ua's Atoll"] = "Kili'uas Atoll";
		["Kor'kron Vanguard"] = "Vorposten der Kor'kron";
		["Lake Indu'le"] = "Wasser von Indu'le";
		["Light's Trust"] = "Die Lichtwarte";
		["Lothalor Woodlands"] = "Waldländer von Lothalor";
		["Maw of Neltharion"] = "Neltharions Schlund";
		["Moa'ki Harbor"] = "Hafen Moa'ki";
		["Moonrest Gardens"] = "Mondruhgärten";
		["Naxxramas"] = "Naxxramas";
		["New Hearthglen"] = "Neuherdweiler";
		["Nozzlerest Post"] = "Düsenrostposten";
		["Obsidian Dragonshrine"] = "Obsidiandrachenschrein";
		["Onslaught Base Camp"] = "Basislager des Ansturms";
		["Path of the Titans"] = "Pfad der Titanen";
		["Ruby Dragonshrine"] = "Rubindrachenschrein";
		["Scarlet Point"] = "Scharlachrote Wacht";
		["Scarlet Tower"] = "Scharlachroter Turm";
		["Sinner's Folly"] = "Sündenbabel";
		["Snowfall Glade"] = "Schneewehenlichtung";
		["Stars' Rest"] = "Sternenruh";
		["Surge Needle"] = "Sognadel";
		["The Briny Pinnacle"] = "Die Salzzinne";
		["The Carrion Fields"] = "Die Aasfelder";
		["The Court of Skulls"] = "Der Hof der Schädel";
		["The Crystal Vice"] = "Die Kristallschlucht";
		["The Dragon Wastes"] = "Die Dracheneiswüste";
		["The Forgotten Shore"] = "Der Vergessene Strand";
		["The Half Shell"] = "Die Halbmuschel";
		["The Mirror of Dawn"] = "Spiegel der Morgenröte";
		["The Pit of Narjun"] = "Die Grube von Narjun";
		["The Wicked Coil"] = "Die Serpentine";
		["Thorson's Post"] = "Thorsons Posten";
		["Vengeance Pass"] = "Pass der Vergeltung";
		["Venomspite"] = "Gallgrimm";
		["Westwind Refugee Camp"] = "Flüchtlingslager von Westwind";
		["Wintergarde Crypt"] = "Gruft von Wintergarde";
		["Wintergarde Keep"] = "Feste Wintergarde";
		["Wintergarde Mausoleum"] = "Mausoleum von Wintergarde";
		["Wintergarde Mine"] = "Minen von Wintergarde";
		["Wyrmrest Temple"] = "Wyrmruhtempel";
		["Altar of Har'koa"] = "Altar von Har'koa";
		["Altar of Mam'toth"] = "Altar von Mam'toth";
		["Altar of Quetz'lun"] = "Altar von Quetz'lun";
		["Altar of Rhunok"] = "Altar von Rhunok";
		["Altar of Sseratus"] = "Altar von Sseratus";
		["Amphitheater of Anguish"] = "Amphitheater der Agonie";
		["Crusader Forward Camp"] = "Lager der Kreuzfahrer";
		["Dargath's Demise"] = "Dargaths Niedergang";
		["Drak'Agal"] = "Drak'Agal";
		["Drak'Mabwa"] = "Drak'Mabwa";
		["Drak'Sotra"] = "Drak'Sotra";
		["Drak'Sotra Fields"] = "Felder von Drak'Sotra";
		["Drak'Tharon Keep"] = "Feste Drak'Tharon";
		["Ebon Watch"] = "Die Schwarze Wacht";
		["Frigid Breach"] = "Die Eisbresche";
		["Gundrak"] = "Gundrak";
		["Heb'Drakkar"] = "Heb'Drakkar";
		["Heb'Valok"] = "Heb'Valok";
		["Jintha'kalar Passage"] = "Jintha'kalarpassage";
		["Kolramas"] = "Kolramas";
		["Light's Breach"] = "Die Lichtbresche";
		["Mam'toth Crater"] = "Krater Mam'toth";
		["Pools of Jin'Alai"] = "Teiche von Jin'Alai";
		["Pools of Zha'Jin"] = "Teiche von Zha'Jin";
		["Rageclaw Den"] = "Zornklauenbau";
		["Rageclaw Lake"] = "Zornklauensee";
		["Reliquary of Agony"] = "Reliquie der Pein";
		["Reliquary of Pain"] = "Reliquiar des Schmerzes";
		["The Argent Stand"] = "Die Argentumwache";
		["The Dead Fields"] = "Die toten Felder";
		["Thrym's End"] = "Thryms Ende";
		["Voltarus"] = "Voltarus";
		["Zeramas"] = "Zeramas";
		["Zim'Abwa"] = "Zim'Abwa";
		["Zim'Rhuk"] = "Zim'Rhuk";
		["Zim'Torga"] = "Zim'Torga";
		["Zol'Heb"] = "Zol'Heb";
		["Zol'Maz Stronghold"] = "Festung Zol'Maz";
		["Abandoned Camp"] = "Verlassenes Lager";
		["Argent Vanguard"] = "Argentumvorhut";
		["Bor's Breath"] = "Bors Atem";
		["Bor's Breath River"] = "Bors Atemstrom";
		["Bor's Fall"] = "Bors Sturz";
		["Bouldercrag's Refuge"] = "Bergfels' Zuflucht";
		["Brann's Base-Camp"] = "Branns Basislager";
		["Brunnhildar Village"] = "Brunnhildar";
		["Camp Tunka'lo"] = "Camp Tunka'lo";
		["Crystalweb Cavern"] = "Kristallnetzhöhle";
		["Dragonspine Peaks"] = "Drachenwirbelgipfel";
		["Dun Niffelem"] = "Dun Niffelem";
		["Engine of the Makers"] = "Maschine der Schöpfer";
		["Fjorn's Anvil"] = "Fjorns Amboss";
		["Frostfield Lake"] = "Frostfeldsee";
		["Frostfloe Deep"] = "Frostschollentiefe";
		["Frostgrip's Hollow"] = "Frostgriffs Höhle";
		["Frosthold"] = "Eisfestung";
		["Frosthowl Cavern"] = "Frosthowl Cavern";
		["Garm"] = "Garm";
		["Garm's Bane"] = "Garms Bann";
		["Garm's Rise"] = "Garms Erhebung";
		["Gate of Echoes"] = "Tor der Echos";
		["Gate of Lightning"] = "Das Blitztor";
		["Grom'arsh Crash-Site"] = "Absturzort Grom'ash";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Halls of Lightning"] = "Halls of Lightning";
		["Halls of Stone"] = "Halls of Stone";
		["Hibernal Cavern"] = "Überwinterungshöhle";
		["K3"] = "K3";
		["Loken's Bargain"] = "Lokens Handel";
		["Mimir's Workshop"] = "Mimirs Werkstatt";
		["Narvir's Cradle"] = "Narvirs Wiege";
		["Nidavelir"] = "Nidavelir";
		["Path of the Titans"] = "Pfad der Titanen";
		["Plain of Echoes"] = "Ebene der Echos";
		["Ricket's Folly"] = "Rickets Torheit";
		["Rohemdal Pass"] = "Rohemdalpass";
		["Sifreldar Village"] = "Sifreldar";
		["Snowblind Hills"] = "Blendschneehügel";
		["Snowblind Terrace"] = "Blendschneeterrasse";
		["Snowdrift Plains"] = "Die verschneiten Ebenen";
		["Sparksocket Minefield"] = "Funksockels Minenfeld";
		["Stormcrest"] = "Stormcrest";
		["Temple of Invention"] = "Tempel des Erfindungsreichtums";
		["Temple of Life"] = "Tempel des Lebens";
		["Temple of Order"] = "Tempel der Ordnung";
		["Temple of Storms"] = "Tempel der Stürme";
		["Temple of Winter"] = "Tempel des Winters";
		["Temple of Wisdom"] = "Temple of Wisdom";
		["Terrace of the Makers"] = "Terrasse der Schöpfer";
		["The Blighted Pool"] = "Der verseuchte Teich";
		["The Foot Steppes"] = "Die Fußmarschen";
		["The Forlorn Mine"] = "Die verlassene Mine";
		["The Frigid Tomb"] = "Das eisige Grab";
		["The Frozen Mine"] = "Die gefrorene Mine";
		["The Howling Hollow"] = "Die heulende Senke";
		["The Inventor's Library"] = "Die Bibliothek des Erfinders";
		["The Pit of the Fang"] = "The Pit of the Fang";
		["The Storm Foundry"] = "Die Wiege des Sturms";
		["Thunderfall"] = "Donnerfall";
		["Torseg's Rest"] = "Torsegs Ruheplatz";
		["Uldis"] = "Uldis";
		["Ulduar"] = "Ulduar";
		["Valkyrion"] = "Valkyrion";
		["Valley of Ancient Winters"] = "Das uralte Wintertal";
		["Agamand Family Crypt"] = "Gruft der Familie Agamand";
		["Agamand Mills"] = "Agamands Mühlen";
		["Balnir Farmstead"] = "Balnirs Bauernhof";
		["Brightwater Lake"] = "Blendwassersee";
		["Brill"] = "Brill";
		["Brill Town Hall"] = "Rathaus von Brill";
		["Cold Hearth Manor"] = "Das verlassene Anwesen";
		["Crusader Outpost"] = "Außenposten der Kreuzzügler";
		["Deathknell"] = "Todesend";
		["Faol's Rest"] = "Faols Ruheplatz";
		["Gallows' End Tavern"] = "Taverne Zur Galgenschlinge";
		["Garren's Haunt"] = "Garrens Schlupfwinkel";
		["Gunther's Retreat"] = "Gunthers Zufluchtsort";
		["Night Web's Hollow"] = "Nachtwebergrund";
		["Nightmare Vale"] = "Alptraumtal";
		["Ruins of Lordaeron"] = "Ruinen von Lordaeron";
		["Scarlet Watch Post"] = "Scharlachroter Wachposten";
		["Shadow Grave"] = "Schattengrab";
		["Solliden Farmstead"] = "Sollidens Bauernhof";
		["Stillwater Pond"] = "Stillwassertümpel";
		["Terrace of Repose"] = "Terrasse der Erholung";
		["The Bulwark"] = "Das Bollwerk";
		["The Great Sea"] = "Das große Meer";
		["The North Coast"] = "Die Nordküste";
		["Venomweb Vale"] = "Giftwebertal";
		["Whispering Gardens"] = "Flüstergärten";
		["Whispering Shore"] = "Die flüsternde Küste";
		["Ambermill"] = "Mühlenbern";
		["Beren's Peril"] = "Berens List";
		["Bucklebree Farm"] = "Hof Schildhöh";
		["Deep Elem Mine"] = "Tiefenfelsmine";
		["Fenris Isle"] = "Insel Fenris";
		["Fenris Keep"] = "Burg Fenris";
		["Lordamere Lake"] = "Der Lordameresee";
		["Malden's Orchard"] = "Maldens Obsthain";
		["North Tide's Hollow"] = "Nördliche Gezeitenlichtung";
		["North Tide's Run"] = "Nördlicher Gezeitenstrom";
		["Olsen's Farthing"] = "Olsens Acker";
		["Pyrewood Village"] = "Lohenscheit";
		["Shadowfang Keep"] = "Burg Schattenfang";
		["South Tide's Run"] = "Südlicher Gezeitenstrom";
		["The Dawning Isles"] = "Die Morgeninseln";
		["The Dead Field"] = "Das Todesfeld";
		["The Decrepit Ferry"] = "Die verfallene Fähre";
		["The Great Sea"] = "Das große Meer";
		["The Greymane Wall"] = "Der Graumarnwall";
		["The Ivar Patch"] = "Das Ivarfeld";
		["The Sepulcher"] = "Das Grabmal";
		["The Shining Strand"] = "Der leuchtende Strand";
		["The Skittering Dark"] = "Das Huschdunkel";
		["Valgan's Field"] = "Valgans Feld";
		["Abandoned Mine"] = "Abandoned Mine";
		["Acherus: The Ebon Hold"] = "Acherus: Die Schwarze Festung";
		["Blackwood Lake"] = "Faulholzsee";
		["Browman Mill"] = "Braumanns Mühle";
		["Corin's Crossing"] = "Corins Kreuzung";
		["Crown Guard Tower"] = "Turm der Kronenwache";
		["Darrowmere Lake"] = "Darromersee";
		["Darrowshire"] = "Darroheim";
		["Death's Breach"] = "Death's Breach";
		["Eastwall Gate"] = "Ostwalltor";
		["Eastwall Tower"] = "Ostwallturm";
		["Lake Mereldar"] = "Mereldarsee";
		["Light's Hope Chapel"] = "Kapelle des hoffnungsvollen Lichts";
		["Mazra'Alor"] = "Mazra'Alor";
		["Northdale"] = "Nordtal";
		["Northpass Tower"] = "Nordpassturm";
		["Pestilent Scar"] = "Pestilenznarbe";
		["Plaguewood"] = "Der Pestwald";
		["Plaguewood Tower"] = "Pestwaldturm";
		["Quel'Lithien Lodge"] = "Jagdhütte von Quel'Lithien";
		["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave";
		["Scarlet Base Camp"] = "Scharlachroter Stützpunkt";
		["Scourgehold"] = "Geißelfeste";
		["Stratholme"] = "Stratholme";
		["Terrordale"] = "Schreckenstal";
		["Terrorweb Tunnel"] = "Schreckenstunnel";
		["The Fungal Vale"] = "Das Fungustal";
		["The Green Belt"] = "Der grüne Gürtel";
		["The Infectis Scar"] = "Die Infektnarbe";
		["The Marris Stead"] = "Marris' Siedlung";
		["The Noxious Glade"] = "Das giftige Tal";
		["The Scarlet Basilica"] = "Die scharlachrote Basilika";
		["The Undercroft"] = "Das Tiefgewölbe";
		["Thondroril River"] = "Thondroril";
		["Tyr's Hand"] = "Tyrs Hand";
		["Zul'Mashar"] = "Zul'Mashar";
		["Aldrassil"] = "Aldrassil";
		["Ban'ethil Barrow Den"] = "Grabhügel von Ban'ethil";
		["Ban'ethil Hollow"] = "Lichtung von Ban'ethil";
		["Dolanaar"] = "Dolanaar";
		["Fel Rock"] = "Teufelsfels";
		["Gnarlpine Hold"] = "Höhle der Knarzklauen";
		["Lake Al'Ameth"] = "Al'Amethsee";
		["Pools of Arlithrien"] = "Teiche von Arlithrien";
		["Shadowglen"] = "Laubschattental";
		["Shadowthread Cave"] = "Schattenweberhöhle";
		["Starbreeze Village"] = "Sternenhauch";
		["The Cleft"] = "Die Kluft";
		["The Oracle Glade"] = "Die Lichtung des Orakels";
		["The Veiled Sea"] = "Das verhüllte Meer";
		["Wellspring Lake"] = "Quellsee";
		["Wellspring River"] = "Quellfluss";
		["Ameth'Aran"] = "Ameth'Aran";
		["Auberdine"] = "Auberdine";
		["Bashal'Aran"] = "Bashal'Aran";
		["Blackwood Den"] = "Bau der Schwarzfelle";
		["Cliffspring Falls"] = "Klippenquellfälle";
		["Cliffspring River"] = "Klippenquell";
		["Grove of the Ancients"] = "Der Hain der Uralten";
		["Mist's Edge"] = "Nebelrand";
		["Remtravel's Excavation"] = "Wirrbarts Ausgrabung";
		["Ruins of Mathystra"] = "Die Ruinen von Mathystra";
		["The Long Wash"] = "Der lange Strand";
		["The Master's Glaive"] = "Die Meistergleve";
		["The Veiled Sea"] = "Das verhüllte Meer";
		["Tower of Althalaxx"] = "Turm von Althalaxx";
		["Twilight Shore"] = "Zwielichtufer";
		["Twilight Vale"] = "Zwielichttal";
		["Wildbend River"] = "Wildschnellen";
		["Sub zone"] = "		";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: Das Tor der Verwüstung";
		["Balargarde Fortress"] = "Festung Balargarde";
		["Cathedral of Darkness"] = "Kathedrale der Dunkelheit";
		["Corp'rethar: The Horror Gate"] = "Corp'rethar: Das Tor des Schreckens";
		["Death's Rise"] = "Todesanhöhe";
		["Halls of the Ancestors"] = "Hallen der Vorfahren";
		["Icecrown Citadel"] = "Eiskronenzitadelle";
		["Icecrown Glacier"] = "Eiskronengletscher";
		["Ironwall Dam"] = "Eisenwalldamm";
		["Ironwall Rampart"] = "Ironwall Rampart";
		["Jotunheim"] = "Jotunheim";
		["Kul'galar Keep"] = "Feste Kul'galar";
		["Malykriss: The Vile Hold"] = "Malykriss: Die unheilvolle Festung";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: Das Tor des Todes";
		["Njorndar Village"] = "Njorndar";
		["Onslaught Harbor"] = "Hafen des Ansturms";
		["Orgrim's Hammer"] = "Orgrims Hammer";
		["Sanctum of Reanimation"] = "Sanctum of Reanimation";
		["Saronite Mines"] = "Saronitminen";
		["Saronite Quarry"] = "Saronitsteinbruch";
		["Savage Ledge"] = "Savage Ledge";
		["Scourgeholme"] = "Scourgeholme";
		["Sindragosa's Fall"] = "Sindragosas Sturz";
		["The Argent Vanguard"] = "The Argent Vanguard";
		["The Bombardment"] = "Das Bombardement";
		["The Breach"] = "Die Bresche";
		["The Broken Front"] = "Die Zerbrochene Front";
		["The Conflagration"] = "The Conflagration";
		["The Court of Bones"] = "Der Hof der Knochen";
		["The Crimson Cathedral"] = "Die Scharlachrote Kathedrale";
		["The Fleshwerks"] = "Die Fleischwerke";
		["The Hidden Hollow"] = "Die versteckte Senke";
		["The Shadow Vault"] = "Das Schattengewölbe";
		["The Skybreaker"] = "Die Himmelsbrecher";
		["The Underhalls"] = "The Underhalls";
		["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes";
		["The Valley of Lost Hope"] = "The Valley of Lost Hope";
		["Ufrang's Hall"] = "Ufrangs Halle";
		["Valhalas"] = "Valhalas";
		["Valley of Echoes"] = "Valley of Echoes";
		["Vanguard Infirmary"] = "Vanguard Infirmary";
		["Ymirheim"] = "Ymirheim";
		["Bael'dun Digsite"] = "Grabungsstätte von Bael'dun";
		["Bloodhoof Village"] = "Dorf der Bluthufe";
		["Brambleblade Ravine"] = "Dornrankenklamm";
		["Brave Wind Mesa"] = "Heldenwindebene";
		["Camp Narache"] = "Camp Narache";
		["Fire Stone Mesa"] = "Steinflammenebene";
		["Kodo Rock"] = "Kodofels";
		["Mantle Rock"] = "Mantle Rock";
		["Palemane Rock"] = "Bleichmähnenfels";
		["Ravaged Caravan"] = "Überfallene Karawane";
		["Red Cloud Mesa"] = "Hochwolkenebene";
		["Red Rocks"] = "Teufelsfelsen";
		["Skyline Ridge"] = "Skylineridge";
		["Stonebull Lake"] = "Steinbullensee";
		["The Golden Plains"] = "Die goldenen Ebenen";
		["The Rolling Plains"] = "Die wogenden Ebenen";
		["The Venture Co. Mine"] = "Die Mine der Venture Co.";
		["Thunderhorn Water Well"] = "Wasserbrunnen der Donnerhörner";
		["Wildmane Water Well"] = "Wasserbrunnen der Wildmähnen";
		["Windfury Ridge"] = "Windfurienkamm";
		["Winterhoof Water Well"] = "Wasserbrunnen der Winterhufe";
		["Azurelode Mine"] = "Der Azurschacht";
		["Darrow Hill"] = "Darrohügel";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Burg Durnholde";
		["Eastern Strand"] = "Oststrand";
		["Hillsbrad"] = "Hügellandhof";
		["Hillsbrad Fields"] = "Die Felder des Hügellands";
		["Nethander Stead"] = "Nethandersiedlung";
		["Purgation Isle"] = "Fegefeuerinsel";
		["Southpoint Tower"] = "Südwacht";
		["Southshore"] = "Süderstade";
		["Tarren Mill"] = "Tarrens Mühle";
		["The Great Sea"] = "Das große Meer";
		["Thoradin's Wall"] = "Thoradinswall";
		["Western Strand"] = "Weststrand";
		["Astranaar"] = "Astranaar";
		["Bathran's Haunt"] = "Bathrans Schlupfwinkel";
		["Blackfathom Deeps"] = "Tiefschwarze Grotte";
		["Bloodtooth Camp"] = "Blutreißers Lager";
		["Bough Shadow"] = "Schattengrün";
		["Demon Fall Canyon"] = "Dämonensturz";
		["Demon Fall Ridge"] = "Dämonenstieg";
		["Falfarren River"] = "Der Falfarren";
		["Fallen Sky Lake"] = "Himmelssturzsee";
		["Felfire Hill"] = "Dämonenhügel";
		["Fire Scar Shrine"] = "Schrein des sengenden Feuers";
		["Forest Song"] = "Waldeslied";
		["Greenpaw Village"] = "Laubtatzenlichtung";
		["Iris Lake"] = "Irissee";
		["Kargathia Keep"] = "Burg Kargathia";
		["Lake Falathim"] = "Falathimsee";
		["Maestra's Post"] = "Maestras Posten";
		["Moonwell"] = "Mondbrunnen";
		["Mystral Lake"] = "Mystralsee";
		["Night Run"] = "Nachtflucht";
		["Nightsong Woods"] = "Nachtweisenwald";
		["Raynewood Retreat"] = "Rajenbaum";
		["Satyrnaar"] = "Satyrnaar";
		["Silverwind Refuge"] = "Silberwindzuflucht";
		["Silverwing Grove"] = "Hain der Silberschwingen";
		["Silverwing Outpost"] = "Außenposten der Silberschwingen";
		["Southfury River"] = "Der Südstrom";
		["Splintertree Post"] = "Splitterholzposten";
		["The Dor'Danil Barrow Den"] = "Grabhügel von Dor'Danil";
		["The Howling Vale"] = "Das heulende Tal";
		["The Ruins of Ordil'Aran"] = "Die Ruinen von Ordil'Aran";
		["The Ruins of Stardust"] = "Die Sternenstaubruinen";
		["The Shady Nook"] = "Der Schattenwinkel";
		["The Shrine of Aessina"] = "Der Schrein von Aessina";
		["The Talondeep Path"] = "Der Steinkrallenpfad";
		["The Veiled Sea"] = "Das verhüllte Meer";
		["The Zoram Strand"] = "Der Zoramstrand";
		["Thistlefur Village"] = "Lager der Distelfelle";
		["Warsong Labor Camp"] = "Lager des Kriegshymnenklans";
		["Warsong Lumber Camp"] = "Holzfällerlager des Kriegshymnenklans";
		["Xavian"] = "Xavian";
		["Zoram'gar Outpost"] = "Außenposten von Zoram'gar";
		["Camp Mojache"] = "Camp Mojache";
		["Dire Maul"] = "Düsterbruch";
		["Dream Bough"] = "Traumgeäst";
		["East Pillar"] = "Ostsäule";
		["Feathermoon Stronghold"] = "Mondfederfeste";
		["Feral Scar Vale"] = "Wildschrammtal";
		["Frayfeather Highlands"] = "Fransenfederhochland";
		["Gordunni Outpost"] = "Außenposten der Gordunni";
		["Grimtotem Compound"] = "Truppenlager der Grimmtotem";
		["High Wilderness"] = "Die obere Wildnis";
		["Idlewind Lake"] = "Idlewindsee";
		["Isle of Dread"] = "Die Insel des Schreckens";
		["Jademir Lake"] = "Jademirsee";
		["Lariss Pavilion"] = "Lariss' Pavillon";
		["Lower Wilds"] = "Die untere Wildnis";
		["Mok'Gordun"] = "Mok'Gordun";
		["Oneiros"] = "Oneiros";
		["Rage Scar Hold"] = "Wutschrammfeste";
		["Ruins of Isildien"] = "Ruinen von Isildien";
		["Ruins of Ravenwind"] = "Ruinen von Rabenwind";
		["Ruins of Solarsal"] = "Ruinen von Solarsal";
		["Sardor Isle"] = "Insel Sardor";
		["Shalzaru's Lair"] = "Shalzarus Unterschlupf";
		["Thalanaar"] = "Thalanaar";
		["The Forgotten Coast"] = "Die vergessene Küste";
		["The Twin Colossals"] = "Die Zwillingskolosse";
		["The Veiled Sea"] = "Das verhüllte Meer";
		["The Writhing Deep"] = "Die verwundene Tiefe";
		["Verdantis River"] = "Verdantis";
		["West Pillar"] = "Westsäule";
		["Wildwind Lake"] = "Wildwindsee";
		["Woodpaw Den"] = "Waldpfotenbau";
		["Woodpaw Hills"] = "Waldpfotenhügel";
		["Bloodvenom Falls"] = "Die Blutgiftfälle";
		["Bloodvenom Post"] = "Blutgiftposten";
		["Bloodvenom River"] = "Blutgiftbach";
		["Deadwood Village"] = "Lager der Totenwaldfelle";
		["Emerald Sanctuary"] = "Das Smaragdrefugium";
		["Felpaw Village"] = "Revier der Teufelspfoten";
		["Irontree Cavern"] = "Eisenstammhöhle";
		["Irontree Woods"] = "Der Eisenwald";
		["Jadefire Glen"] = "Jadefeuertal";
		["Jadefire Run"] = "Jadefeuerbach";
		["Jaedenar"] = "Jaedenar";
		["Morlos'Aran"] = "Morlos'Aran";
		["Ruins of Constellas"] = "Ruinen von Constellas";
		["Shadow Hold"] = "Schattenfeste";
		["Shatter Scar Vale"] = "Narbengrund";
		["Shrine of the Deceiver"] = "Schrein des Betrügers";
		["Talonbranch Glade"] = "Nachtlaublichtung";
		["Timbermaw Hold"] = "Holzschlundfeste";
		["Amberpine Lodge"] = "Ammertannhütte";
		["Arriga Footbridge"] = "Arrigabrücke";
		["Ashwood Post"] = "Eschenholzposten";
		["Aspen Grove Post"] = "Posten des Espenhains";
		["Blackriver Logging Camp"] = "Holzfällerlager Schwarzwasser";
		["Bloodmoon Isle"] = "Blutmondinsel";
		["Blue Sky Logging Grounds"] = "Holzfällerposten Blauhimmel";
		["Bonesnap's Camp"] = "Bonesnap's Camp";
		["Boulder Hills"] = "Felshügel";
		["Camp Oneqwah"] = "Camp Oneqwah";
		["Conquest Hold"] = "Burg Siegeswall";
		["Drak'atal Passage"] = "Passage von Drak'atal";
		["Drakil'jin Ruins"] = "Ruinen von Drakil'jin";
		["Drak'Tharon Keep"] = "Feste Drak'Tharon";
		["Drak'ural"] = "Drak'ural";
		["Dun Argol"] = "Dun Argol";
		["Duskhowl Den"] = "Grauheulerbau";
		["Eastwind Shore"] = "Ostwindküste";
		["Evergreen Trading Post"] = "Handelsposten Immergrün";
		["Forest's Edge Post"] = "Posten des Waldrands";
		["Granite Springs"] = "Granitquell";
		["Grizzlemaw"] = "Grauschlund";
		["Heart's Blood Shrine"] = "Schrein des Herzensblutes";
		["Heartwood Trading Post"] = "Handelsposten Kernholz";
		["Hollowstone Mine"] = "Hohlsteinmine";
		["Prospector's Point"] = "Prospektorat";
		["Rage Fang Shrine"] = "Schrein des Grollfangs";
		["Redwood Trading Post"] = "Handelsposten von Rotholz";
		["Ruins of Drak'Zin"] = "Ruinen von Drak'Zin";
		["Ruins of Tethys"] = "Ruinen von Tethys";
		["Ruuna's Camp"] = "Ruunas Lager";
		["Shadowfang Tower"] = "Schattenfangturm";
		["Silverbrook"] = "Silberwasser";
		["Silverbrook Hills"] = "Silberwasserhügel";
		["Solstice Village"] = "Julheim";
		["Spruce Point Post"] = "Posten des Fichtenpunkts";
		["Squatter's Camp"] = "Lager der Landbesetzer";
		["The Broken Bluffs"] = "Der Felssturz";
		["The Conquest Pit"] = "Die Siegeswallgrube";
		["The Forgotten Overlook"] = "Die vergessene Warte";
		["The Path of Iron"] = "Der Eisenpfad";
		["Thor Modan"] = "Thor Modan";
		["Ursoc's Den"] = "Ursocs Höhle";
		["Venture Bay"] = "Venturebucht";
		["Voldrune"] = "Voldrune";
		["Voldrune Dwelling"] = "Voldrunenbehausung";
		["Vordrassil Pass"] = "Pass von Vordrassil";
		["Vordrassil's Heart"] = "Vordrassils Herz";
		["Vordrassil's Limb"] = "Vordrassils Ast";
		["Vordrassil's Tears"] = "Vordrassils Tränen";
		["Westfall Brigade Encampment"] = "Lager der Westfallbrigade";
		["White Pine Trading Post"] = "Handelsposten Weißkiefer";
		["Zeb'Halak"] = "Zeb'Halak";
		["Zim'bo's Hideout"] = "Zim'bos Versteck";
		["Camp E'thok"] = "Camp E'thok";
		["Darkcloud Pinnacle"] = "Düsterwolkengipfel";
		["Freewind Post"] = "Freiwindposten";
		["Galak Hold"] = "Galakhöhle";
		["Gornia"] = "Gornia";
		["Highperch"] = "Der Steilhang";
		["Ironstone Camp"] = "Eisensteinlager";
		["Mirage Raceway"] = "Illusionenrennbahn";
		["Roguefeather Den"] = "Bau der Wildfedern";
		["Splithoof Crag"] = "Spalthufklippe";
		["Splithoof Hold"] = "Spalthufhöhle";
		["Tahonda Ruins"] = "Ruinen von Tahonda";
		["The Great Lift"] = "Der große Aufzug";
		["The Rustmaul Dig Site"] = "Rostnagels Grabungsstätte";
		["The Screeching Canyon"] = "Der kreischende Canyon";
		["The Shimmering Flats"] = "Die schimmernde Ebene";
		["The Weathered Nook"] = "Der Wetterwinkel";
		["Weazel's Crater"] = "Weazels Krater";
		["Whitereach Post"] = "Weißgipfelposten";
		["Windbreak Canyon"] = "Schlucht der heulenden Winde";
		["Zane's Eye Crater"] = "Zanes-Auge-Krater";
		["Bolgan's Hole"] = "Bolgans Loch";
		["Broken Spear Village"] = "Bruchspeeringen";
		["Ethel Rethor"] = "Ethel Rethor";
		["Gelkis Village"] = "Gelkis";
		["Ghost Walker Post"] = "Geistwandlerposten";
		["Kodo Graveyard"] = "Der Kodofriedhof";
		["Kolkar Village"] = "Kolkar";
		["Kormek's Hut"] = "Kormeks Hütte";
		["Magram Village"] = "Magram";
		["Mannoroc Coven"] = "Zirkel der Mannoroc";
		["Nijel's Point"] = "Die Nijelspitze";
		["Ranazjar Isle"] = "Die Insel Ranazjar";
		["Sargeron"] = "Sargeron";
		["Sar'theris Strand"] = "Sar'therisstrand";
		["Scrabblescrew's Camp"] = "Schraubenbuddels Lager";
		["Shadowbreak Ravine"] = "Schattenklamm";
		["Shadowprey Village"] = "Schattenflucht";
		["Tethris Aran"] = "Tethris Aran";
		["The Veiled Sea"] = "Das verhüllte Meer";
		["Thunder Axe Fortress"] = "Festung Donneraxt";
		["Valley of Bones"] = "Tal der Knochen";
		["Valley of Spears"] = "Das Tal der Speere";
		["Blackwolf River"] = "Schwarzwolfschnellen";
		["Boulderslide Cavern"] = "Steinschlaghöhle";
		["Boulderslide Ravine"] = "Steinschlagklamm";
		["Camp Aparaje"] = "Camp Aparaje";
		["Cragpool Lake"] = "Felskesselsee";
		["Greatwood Vale"] = "Hochwipfeltal";
		["Grimtotem Post"] = "Posten der Grimmtotem";
		["Malaka'jin"] = "Malaka'jin";
		["Mirkfallon Lake"] = "Mirkfallonsee";
		["Sishir Canyon"] = "Sishircanyon";
		["Stonetalon Peak"] = "Der Steinkrallengipfel";
		["Sun Rock Retreat"] = "Sonnenfels";
		["The Charred Vale"] = "Das verbrannte Tal";
		["The Talon Den"] = "Der Krallenbau";
		["The Talondeep Path"] = "Der Steinkrallenpfad";
		["Valley of the Bloodfuries"] = "Tal der Blutfurien";
		["Webwinder Path"] = "Weberpass";
		["Windshear Crag"] = "Die Scherwindklippe";
		["Windshear Mine"] = "Scherwindmine";
		["Abyssal Sands"] = "Die ewigen Sande";
		["Broken Pillar"] = "Zerbrochene Säule";
		["Caverns of Time"] = "Höhlen der Zeit";
		["Dunemaul Compound"] = "Truppenlager der Dünenbrecher";
		["Eastmoon Ruins"] = "Ostmondruinen";
		["Gadgetzan"] = "Gadgetzan";
		["Gunstan's Post"] = "Gunstans Posten";
		["Land's End Beach"] = "Landendestrand";
		["Lost Rigger Cove"] = "Mast- und Schotbucht";
		["Noonshade Ruins"] = "Tagschattenruinen";
		["Sandsorrow Watch"] = "Sandmarterwache";
		["South Seas"] = "Die südlichen Meere";
		["Southbreak Shore"] = "Südbrandung";
		["Southmoon Ruins"] = "Südmondruinen";
		["Steamwheedle Port"] = "Dampfdruckpier";
		["The Gaping Chasm"] = "Die klaffende Schlucht";
		["The Noxious Lair"] = "Der Giftige Unterschlupf";
		["The Rumble Cage"] = "Der Rumblekäfig";
		["Thistleshrub Valley"] = "Disteltal";
		["Uldum"] = "Uldum";
		["Valley of the Watchers"] = "Tal der Behüter";
		["Waterspring Field"] = "Wasserfeld";
		["Wavestrider Beach"] = "Wellenschreiterstrand";
		["Zalashji's Den"] = "Zalashjis Bau";
		["Zul'Farrak"] = "Zul'Farrak";
		["Fire Plume Ridge"] = "Feuersäulengrat";
		["Fungal Rock"] = "Fungusfels";
		["Golakka Hot Springs"] = "Die heißen Quellen von Golakka";
		["Ironstone Plateau"] = "Eisensteinplateau";
		["Lakkari Tar Pits"] = "Teergruben von Lakkari";
		["Marshal's Refuge"] = "Marschalls Zuflucht";
		["Terror Run"] = "Terrorflucht";
		["The Marshlands"] = "Die Marschen";
		["The Shaper's Terrace"] = "Die Terrasse des Formers";
		["The Slithering Scar"] = "Die wuchernde Narbe";
		["Waygate"] = "Das Tor";
		["Lake Elune'ara"] = "See von Elune'ara";
		["Nighthaven"] = "Nachthafen";
		["Shrine of Remulos"] = "Der Schrein von Remulos";
		["Stormrage Barrow Dens"] = "Sturmgrimms Grabhügel";
		["Apothecary Camp"] = "Apothekerlager";
		["Baelgun's Excavation Site"] = "Baelguns Ausgrabungsstätte";
		["Baleheim"] = "Quälheim";
		["Balejar Watch"] = "Balejarwacht";
		["Bleeding Vale"] = "Blutklamm";
		["Caldemere Lake"] = "Kaldemaarsee";
		["Camp Winterhoof"] = "Lager der Winterhufe";
		["Cauldros Isle"] = "Kaldrosinsel";
		["Chillmere Coast"] = "Küste des Frostmaares";
		["Daggercap Bay"] = "Dolchbucht";
		["Derelict Strand"] = "Verlassener Strand";
		["Echo Reach"] = "Echoweiten";
		["Ember Clutch"] = "Glutstätte";
		["Ember Spear Tower"] = "Glutspeerturm";
		["Explorers' League Outpost"] = "Außenposten der Forscherliga";
		["Falls of Ymiron"] = "Ymironfälle";
		["Fort Wildervar"] = "Fort Wildervar";
		["Frostblade Pass"] = "Frostklingenpass";
		["Frostblade Peak"] = "Frostklingengipfel";
		["Garvan's Reef"] = "Garvans Riff";
		["Ghostblade Post"] = "Geisterklingenposten";
		["Giants' Run"] = "Plateau der Riesen";
		["Gjalerbron"] = "Gjalerbron";
		["Gjalerhorn"] = "Gjalerhorn";
		["Halgrind"] = "Halgrind";
		["Iskaal"] = "Iskaal";
		["Ivald's Ruin"] = "Ivalds Ruine";
		["Kamagua"] = "Kamagua";
		["Lake Cauldros"] = "Kaldrossee";
		["Lydell's Ambush"] = "Lydells Hinterhalt";
		["New Agamand"] = "Neu-Agamand";
		["New Agamand Inn"] = "Gasthaus von Neu-Agamand";
		["Nifflevar"] = "Niffelvar";
		["North Spear Tower"] = "Nordspeerturm";
		["Rivenwood"] = "Bruchwald";
		["Scalawag Point"] = "Halunkeneck";
		["Shattered Straits"] = "Straße der Trümmer";
		["Shield Hill"] = "Schildhügel";
		["Skorn"] = "Skorn";
		["Sorlof's Strand"] = "Sorlofs Strand";
		["Steel Gate"] = "Das Stählerne Tor";
		["The Ancient Lift"] = "Der Uralte Aufzug";
		["The Broken Bluffs"] = "Der Felssturz";
		["The Frozen Glade"] = "Gefrorene Lichtung";
		["The Isle of Spears"] = "Die Insel der Speere";
		["The Laughing Stand"] = "Der Lachende Stützpunkt";
		["The Twisted Glade"] = "Siechende Lichtung";
		["The Vibrant Glade"] = "Lebendige Lichtung";
		["The Waking Halls"] = "Die Hallen des Erwachens";
		["Thorvald's Camp"] = "Thorvalds Lager";
		["Tomb of the Lost Kings"] = "Gruft der verlorenen Könige";
		["Twin Shores"] = "Zwillingsküste";
		["Utgarde Catacombs"] = "Katakomben von Utgarde";
		["Utgarde Keep"] = "Burg Utgarde";
		["Utgarde Pinnacle"] = "Turm Utgarde";
		["Valgarde"] = "Valgarde";
		["Valgarde"] = "Valgarde";
		["Vengeance Landing"] = "Hafen der Vergeltung";
		["Vengeance Landing Inn"] = "Gasthaus des Hafens der Vergeltung";
		["Vengeance Lift"] = "Blutklammlift";
		["Vileprey Village"] = "Vil'prajidorf";
		["West Spear Tower"] = "Westspeerturm";
		["Westguard Inn"] = "Gasthaus der Westwacht";
		["Westguard Keep"] = "Westwacht";
		["Westguard Turret"] = "Turm der Westwacht";
		["Whisper Gulch"] = "Flüsterschlucht";
		["Wildervar Mine"] = "Mine von Wildervar";
		["Winter's Breath Lake"] = "Winterhauchsee";
		["Winter's Terrace"] = "Terrasse des Winters";
		["Wyrmskull Village"] = "Wyrmskol";
		["Ban'Thallow Barrow Den"] = "Grabhügel von Ban'Thallow";
		["Darkwhisper Gorge"] = "Die flüsternde Schlucht";
		["Dun Mandarr"] = "Dun Mandarr";
		["Everlook"] = "Ewige Warte";
		["Frostfire Hot Springs"] = "Die Frostfeuerquellen";
		["Frostsaber Rock"] = "Frostsäblerfelsen";
		["Frostwhisper Gorge"] = "Frosthauchschlucht";
		["Ice Thistle Hills"] = "Eisdistelberge";
		["Lake Kel'Theril"] = "Kel'Therilsee";
		["Mazthoril"] = "Mazthoril";
		["Moon Horror Den"] = "Mondschreckensbau";
		["Owl Wing Thicket"] = "Eulenflügeldickicht";
		["Starfall Village"] = "Sternfall";
		["The Hidden Grove"] = "Der versteckte Hain";
		["The Ruins of Kel'Theril"] = "Die Ruinen von Kel'Theril";
		["Timbermaw Post"] = "Holzschlundposten";
		["Winterfall Village"] = "Lager der Winterfelle";
		["Bones of Grakkarond"] = "Knochen von Grakkarond";
		["Bronzebeard Encampment"] = "Bronzebarts Lager";
		["Cenarion Hold"] = "Burg Cenarius";
		["Hive'Ashi"] = "Bau des Ashischwarms";
		["Hive'Regal"] = "Bau des Regalschwarms";
		["Hive'Zora"] = "Bau des Zoraschwarms";
		["Ortell's Hideout"] = "Ortells Unterschlupf";
		["Ravaged Twilight Camp"] = "Verwüsteter Stützpunkt des Schattenhammers";
		["Ruins of Ahn'Qiraj"] = "Ruinen von Ahn'Qiraj";
		["Southwind Village"] = "Südwindposten";
		["Staghelm Point"] = "Hirschhaupts Stätte";
		["The Crystal Vale"] = "Das Kristalltal";
		["The Scarab Dais"] = "Die Skarabäushöhe";
		["The Scarab Wall"] = "Der Skarabäuswall";
		["The Swarming Pillar"] = "Die Schwarmsäule";
		["The Veiled Sea"] = "Das verhüllte Meer";
		["Twilight Base Camp"] = "Basislager des Schattenhammers";
		["Twilight Outpost"] = "Außenposten des Schattenhammers";
		["Twilight Post"] = "Posten des Schattenhammers";
		["Twilight's Run"] = "Kavernen des Schattenhammers";
		["Valor's Rest"] = "Heldenwacht";
		["Stormwind Harbor"] = "Hafen von Sturmwind";
		["Valley of Heroes"] = "Das Tal der Helden";
		["Ironclad Cove"] = "Eiserne Bucht";
		["Elder Rise"] = "Die Anhöhe der Ältesten";
		["Hunter Rise"] = "Die Anhöhe der Jäger";
		["Spirit Rise"] = "Die Anhöhe der Geister";
		["The Pools of Vision"] = "Die Teiche der Visionen";
		["Cenarion Enclave"] = "Die Enklave des Cenarius";
		["Craftsmen's Terrace"] = "Die Terrasse der Handwerker";
		["The Temple Gardens"] = "Die Tempelgärten";
		["Tradesmen's Terrace"] = "Die Terrasse der Händler";
		["Warrior's Terrace"] = "Die Terrasse der Krieger";
		["Altar of Hir'eek"] = "Altar von Hir'eek";
		["Altar of the Blood God"] = "Altar des Blutgottes";
		["Edge of Madness"] = "Rand des Wahnsinns";
		["Hakkari Grounds"] = "Hakkarigründe";
		["Naze of Shirvallah"] = "Landspitze Shirvallahs";
		["Pagle's Pointe"] = "Pagles Spitze";
		["Shadra'zaar"] = "Shadra'zaar";
		["Temple of Bethekk"] = "Tempel von Bethekk";
		["The Bloodfire Pit"] = "Die Blutfeuergrube";
		["The Coil"] = "Die Windung";
		["Zanza's Rise"] = "Zanzas Anhöhe";
		["The Dark Portal"] = "Das Dunkle Portal";
		["Azurelode Mine"] = "Der Azurschacht";
		["Darrow Hill"] = "Darrohügel";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Burg Durnholde";
		["Eastern Strand"] = "Oststrand";
		["Hillsbrad Fields"] = "Die Felder des Hügellands";
		["Nethander Stead"] = "Nethandersiedlung";
		["Southpoint Tower"] = "Südwacht";
		["Southshore"] = "Süderstade";
		["Tarren Mill"] = "Tarrens Mühle";
		["Thoradin's Wall"] = "Thoradinswall";
		["Western Strand"] = "Weststrand";
		["The Maul"] = "Die Schlägergrube";
		["Coldtooth Mine"] = "Eisbeißermine";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Baldar Pass"] = "Pass von Dun Baldar";
		["Field of Strife"] = "Feld des Kampfes";
		["Frost Dagger Pass"] = "Frostdolchpass";
		["Frostwolf Graveyard"] = "Friedhof der Frostwölfe";
		["Frostwolf Keep"] = "Burg Frostwolf";
		["Frostwolf Pass"] = "Frostwolfpass";
		["Frostwolf Village"] = "Dorf der Frostwölfe";
		["Hall of the Frostwolf"] = "Halle der Frostwölfe";
		["Hall of the Stormpike"] = "Halle der Sturmlanzen";
		["Iceblood Garrison"] = "Eisblutgarnison";
		["Iceblood Graveyard"] = "Eisblutfriedhof";
		["Icewing Bunker"] = "Eisschwingenbunker";
		["Icewing Cavern"] = "Eisschwingenhöhle";
		["Icewing Pass"] = "Eisschwingenpass";
		["Irondeep Mine"] = "Eisenschachtmine";
		["Rock of Durotan"] = "Fels von Durotan";
		["Snowfall Graveyard"] = "Schneewehenfriedhof";
		["Stonehearth Bunker"] = "Steinbruchbunker";
		["Stonehearth Graveyard"] = "Steinbruchfriedhof";
		["Stonehearth Outpost"] = "Steinbruchaußenposten";
		["Stormpike Graveyard"] = "Friedhof der Sturmlanzen";
		["The Veiled Cleft"] = "Die verhüllte Kluft";
		["Tower Point"] = "Turmstellung";
		["Wildpaw Cavern"] = "Höhle der Wildpfoten";
		["Wildpaw Ridge"] = "Wildpfotengrat";
		["Winterax Hold"] = "Feste der Winterax";
		["Forlorn Woods"] = "Forlorn Woods";
		["Ruins of Shandaral"] = "Ruins of Shandaral";
		["Sunreaver's Command"] = "Sunreaver's Command";
		["The Azure Front"] = "The Azure Front";
		["The Decrepit Flow"] = "The Decrepit Flow";
		["The Great Tree"] = "The Great Tree";
		["The Mirror of Twilight"] = "The Mirror of Twilight";
		["The Twilight Rivulet"] = "The Twilight Rivulet";
		["The Unbound Thicket"] = "The Unbound Thicket";
		["Violet Stand"] = "Violet Stand";
		["Windrunner's Overlook"] = "Windrunner's Overlook";
		["Silverwing Hold"] = "Feste der Silberschwingen";
		["Warsong Lumber Mill"] = "Sägewerk des Kriegshymnenklans";
		["Blacksmith"] = "Schmiede";
		["Defiler's Den"] = "Die entweihte Feste";
		["Farm"] = "Hof";
		["Gold Mine"] = "Goldmine";
		["Lumber Mill"] = "Sägewerk";
		["Stables"] = "Ställe";
		["Trollbane Hall"] = "Trollbanns Halle";
		["General's Terrace"] = "Terrasse des Generals";
		["Scarab Terrace"] = "Skarabäusterrasse";
		["The Comb"] = "Die Wabenkammer";
		["The Hatchery"] = "Die Brutstätte";
		["The Reservoir"] = "Das Reservoir";
		["Watchers' Terrace"] = "Terrasse der Wächter";
		["General's Terrace"] = "Terrasse des Generals";
		["General's Terrace"] = "Terrasse des Generals";
		["Scarab Terrace"] = "Skarabäusterrasse";
		["Scarab Terrace"] = "Skarabäusterrasse";
		["The Comb"] = "Die Wabenkammer";
		["The Comb"] = "Die Wabenkammer";
		["The Hatchery"] = "Die Brutstätte";
		["The Hatchery"] = "Die Brutstätte";
		["The Reservoir"] = "Das Reservoir";
		["The Reservoir"] = "Das Reservoir";
		["Watchers' Terrace"] = "Terrasse der Wächter";
		["Watchers' Terrace"] = "Terrasse der Wächter";
		["Azurebreeze Coast"] = "Azurblaue Küste";
		["Commons Hall"] = "Versammlungshalle";
		["Dawning Lane"] = "Dämmerweg";
		["Derelict Manor"] = "Heruntergekommenes Anwesen";
		["Duskwither Grounds"] = "Nachtschimmergrund";
		["Duskwither Spire"] = "Nachtschimmerturm";
		["East Sanctum"] = "Sanktum des Ostens";
		["Elrendar Falls"] = "Elrendarfälle";
		["Fairbreeze Village"] = "Morgenluft";
		["Falconwing Square"] = "Falkenplatz";
		["Falthrien Academy"] = "Akademie von Falthrien";
		["Farstrider Retreat"] = "Zuflucht der Weltenwanderer";
		["Feth's Way"] = "Feths Pfad";
		["Golden Strand"] = "Der goldene Strand";
		["Goldenbough Pass"] = "Goldblattpass";
		["Huntress of the Sun"] = "Jägerin der Sonne";
		["Lake Elrendar"] = "Elrendarsee";
		["Magisters Gate"] = "Magistertor";
		["North Sanctum"] = "Sanktum des Nordens";
		["Ruins of Silvermoon"] = "Ruinen von Silbermond";
		["Runestone Falithas"] = "Runenstein Falithas";
		["Runestone Shan'dor"] = "Runenstein Shan'dor";
		["Saltheril's Haven"] = "Saltherils Hafen";
		["Shrine of Dath'Remar"] = "Schrein von Dath'Remar";
		["Skulking Row"] = "Lauergasse";
		["Stillwhisper Pond"] = "Stillwispertümpel";
		["Sunsail Anchorage"] = "Ankerplatz der Sonnensegel";
		["Sunstrider Isle"] = "Insel der Sonnenwanderer";
		["The Dead Scar"] = "Die Todesschneise";
		["The Living Wood"] = "Der lebende Wald";
		["The Scorched Grove"] = "Der versengte Hain";
		["The Sunspire"] = "Der Sonnenturm";
		["Thuron's Livery"] = "Thurons Aufzucht";
		["Tor'Watha"] = "Tor'Watha";
		["Tranquil Shore"] = "Die stille Küste";
		["West Sanctum"] = "Sanktum des Westens";
		["Zeb'Watha"] = "Zeb'Watha";
		["Amani Catacombs"] = "Amanikatakomben";
		["Amani Pass"] = "Amanipass";
		["An'daroth"] = "An'daroth";
		["Andilien Estate"] = "Andiliens Grund";
		["An'owyn"] = "An'owyn";
		["An'telas"] = "An'telas";
		["Bleeding Ziggurat"] = "Die blutende Ziggurat";
		["Dawnstar Spire"] = "Morgensternturm";
		["Deatholme"] = "Die Todesfestung";
		["Elrendar Crossing"] = "Elrendarkreuzung";
		["Elrendar River"] = "Der Elrendar";
		["Farstrider Enclave"] = "Enklave der Weltenwanderer";
		["Goldenmist Village"] = "Goldnebel";
		["Hatchet Hills"] = "Die Axthügel";
		["Howling Ziggurat"] = "Die heulende Ziggurat";
		["Isle of Tribulations"] = "Insel des Martyriums";
		["Lake Elrendar"] = "Elrendarsee";
		["Sanctum of the Moon"] = "Sanktum des Mondes";
		["Sanctum of the Sun"] = "Sanktum der Sonne";
		["Shalandis Isle"] = "Die Insel Shalandis";
		["Suncrown Village"] = "Sonnenkuppe";
		["Sungraze Peak"] = "Sonnenhügel";
		["Thalassian Pass"] = "Thalassischer Pass";
		["The Dead Scar"] = "Die Todesschneise";
		["Toryl Estate"] = "Toryls Grund";
		["Tower of the Damned"] = "Turm der Verdammten";
		["Tranquillien"] = "Tristessa";
		["Underlight Mines"] = "Grubenlichtminen";
		["Windrunner Spire"] = "Windläuferturm";
		["Windrunner Village"] = "Windläuferdorf";
		["Zeb'Nowa"] = "Zeb'Nowa";
		["Zeb'Sora"] = "Zeb'Sora";
		["Zeb'Tela"] = "Zeb'Tela";
		["Borune Ruins"] = "Ruinen von Borune";
		["Broken Hill"] = "Die Trümmerbastion";
		["Cenarion Post"] = "Posten des Cenarius";
		["Den of Haal'esh"] = "Haal'eshbau";
		["Dustquill Ravine"] = "Staubstachelschlucht";
		["East Supply Caravan"] = "Östliche Versorgungskarawane";
		["Expedition Armory"] = "Expeditionsrüstlager";
		["Expedition Point"] = "Expeditionsposten";
		["Falcon Watch"] = "Falkenwacht";
		["Fallen Sky Ridge"] = "Himmelssturzgrat";
		["Felspark Ravine"] = "Teufelsfunkenklamm";
		["Forge Camp: Mageddon"] = "Konstruktionslager: Mageddon";
		["Forge Camp: Rage"] = "Konstruktionslager: Zorn";
		["Gor'gaz Outpost"] = "Außenposten von Gor'gaz";
		["Haal'eshi Gorge"] = "Schlucht der Haal'eshi";
		["Hellfire Basin"] = "Höllenfeuerbecken";
		["Hellfire Citadel"] = "Höllenfeuerzitadelle";
		["Honor Hold"] = "Ehrenfeste";
		["Invasion Point: Annihilator"] = "Invasionspunkt: Vernichter";
		["Mag'har Grounds"] = "Grund der Mag'har";
		["Mag'har Post"] = "Posten der Mag'har";
		["Northern Rampart"] = "Nördliches Bollwerk";
		["Plain of Shards"] = "Splitterebene";
		["Pools of Aggonar"] = "Teiche von Aggonar";
		["Razorthorn Trail"] = "Messerdornpfad";
		["Reaver's Fall"] = "Häschersturz";
		["Ruins of Sha'naar"] = "Ruinen von Sha'naar";
		["Sha'naari Wastes"] = "Weiten von Sha'naari";
		["Shatter Point"] = "Trümmerposten";
		["Southern Rampart"] = "Südliches Bollwerk";
		["Spinebreaker Mountains"] = "Rückenbrecherberge";
		["Spinebreaker Pass"] = "Rückenbrecherpass";
		["Spinebreaker Post"] = "Rückenbrecherposten";
		["Stonewall Canyon"] = "Steinwallschlucht";
		["Supply Caravan"] = "Versorgungskarawane";
		["Temple of Telhamat"] = "Tempel von Telhamat";
		["The Abyssal Shelf"] = "Die abyssische Untiefe";
		["The Great Fissure"] = "Die große Kluft";
		["The Legion Front"] = "Die Front der Legion";
		["The Overlook"] = "Der Rundblick";
		["The Path of Anguish"] = "Der Pfad der Pein";
		["The Path of Glory"] = "Der Pfad des Ruhms";
		["The Stadium"] = "Das Stadion";
		["The Stair of Destiny"] = "Die Stufen des Schicksals";
		["The Warp Fields"] = "Die Sphärenfelder";
		["Thornfang Hill"] = "Dornnebelhügel";
		["Thrallmar"] = "Thrallmar";
		["Throne of Kil'jaeden"] = "Kil'jaedens Thron";
		["Valley of Bones"] = "Tal der Knochen";
		["Void Ridge"] = "Leerengrat";
		["Zeppelin Crash"] = "Zeppelinabsturzstelle";
		["Zeth'Gor"] = "Zeth'Gor";
		["The Shepherd's Gate"] = "Hirtentor";
		["Abandoned Armory"] = "Verlassenes Rüstlager";
		["Aeris Landing"] = "Aerissteg";
		["Ancestral Grounds"] = "Ahnengrund";
		["Arena Floor"] = "Arenagrund";
		["Auren Falls"] = "Aurenfälle";
		["Auren Ridge"] = "Aurenkamm";
		["Burning Blade Ruins"] = "Ruinen der Brennenden Klinge";
		["Clan Watch"] = "Klanwacht";
		["Elemental Plateau"] = "Elementarplateau";
		["Forge Camp: Fear"] = "Konstruktionslager: Furcht";
		["Forge Camp: Hate"] = "Konstruktionslager: Hass";
		["Garadar"] = "Garadar";
		["Gruul's Lair"] = "Gruuls Unterschlupf";
		["Halaa"] = "Halaa";
		["Halaani Basin"] = "Halaanibecken";
		["Kil'sorrow Fortress"] = "Festung Kil'sorge";
		["Lake Sunspring"] = "Sonnenwindsee";
		["Laughing Skull Courtyard"] = "Hof des Lachenden Schädels";
		["Laughing Skull Ruins"] = "Ruinen des Lachenden Schädels";
		["Mag'hari Procession"] = "Mag'harische Prozession";
		["Nesingwary Safari"] = "Nesingwarys Safari";
		["Northwind Cleft"] = "Nordwindkluft";
		["Oshu'gun"] = "Oshu'gun";
		["Shamanar"] = "Shamanar";
		["Skysong Lake"] = "Himmelsweisensee";
		["Southwind Cleft"] = "Südwindkluft";
		["Spirit Fields"] = "Geisterfelder";
		["Sunspring Post"] = "Sonnenwindposten";
		["Telaar"] = "Telaar";
		["Telaari Basin"] = "Telaaribecken";
		["The Barrier Hills"] = "Die Hügelwand";
		["The High Path"] = "Der Hochpfad";
		["The Low Path"] = "Der Niederpfad";
		["The Ring of Blood"] = "Der Ring des Blutes";
		["The Ring of Trials"] = "Der Ring der Prüfung";
		["The Twilight Ridge"] = "Zwielichthöhe";
		["Throne of the Elements"] = "Thron der Elemente";
		["Warmaul Hill"] = "Totschlägerhügel";
		["Windyreed Pass"] = "Schilftanzpass";
		["Windyreed Village"] = "Schilftanz";
		["Zangar Ridge"] = "Zangarkamm";
		["Allerian Post"] = "Allerias Posten";
		["Allerian Stronghold"] = "Allerias Feste";
		["Auchenai Grounds"] = "Auchenaigründe";
		["Auchindoun"] = "Auchindoun";
		["Blackwind Lake"] = "Schattenwindsee";
		["Blackwind Landing"] = "Schattenwindlager";
		["Blackwind Valley"] = "Schattenwindtal";
		["Bleeding Hollow Ruins"] = "Ruinen des Blutenden Auges";
		["Bonechewer Ruins"] = "Ruinen der Knochenmalmer";
		["Carrion Hill"] = "Aashügel";
		["Cenarion Thicket"] = "Cenariusdickicht";
		["Derelict Caravan"] = "Die herrenlose Karawane";
		["Firewing Point"] = "Posten der Feuerschwingen";
		["Grangol'var Village"] = "Grangol'var";
		["Lake Ere'Noru"] = "See von Ere'Noru";
		["Lake Jorune"] = "Jorunesee";
		["Lower Veil Shil'ak"] = "Unteres Shil'akversteck";
		["Misty Ridge"] = "Nebelpass";
		["Netherweb Ridge"] = "Netherweberkamm";
		["Olembas"] = "Olembas";
		["Raastok Glade"] = "Raastokgrund";
		["Razorthorn Rise"] = "Messerdornhöhe";
		["Razorthorn Shelf"] = "Messerdornbank";
		["Refugee Caravan"] = "Flüchtlingskarawane";
		["Ring of Observance"] = "Ring der Beobachtung";
		["Shadow Tomb"] = "Schattengrab";
		["Sha'tari Base Camp"] = "Basislager der Sha'tari";
		["Sha'tari Outpost"] = "Außenposten der Sha'tari";
		["Silmyr Lake"] = "Silmyrsee";
		["Skethyl Mountains"] = "Skethylberge";
		["Skettis"] = "Skettis";
		["Sorrow Wing Point"] = "Stätte der Gramschwingen";
		["Stonebreaker Camp"] = "Steinbrecherlager";
		["Stonebreaker Hold"] = "Steinbrecherfeste";
		["Terokk's Rest"] = "Terokks Ruh";
		["The Barrier Hills"] = "Die Hügelwand";
		["The Bone Wastes"] = "Die Knochenwüste";
		["The Broken Hills"] = "Die zerklüfteten Hügel";
		["The Shadow Stair"] = "Die Schattentreppe";
		["Tomb of Lights"] = "Grab des Lichts";
		["Tuurem"] = "Tuurem";
		["Upper Veil Shil'ak"] = "Oberes Shil'akversteck";
		["Veil Ala'rak"] = "Ala'rakversteck";
		["Veil Harr'ik"] = "Harr'ikversteck";
		["Veil Lithic"] = "Lithicversteck";
		["Veil Reskk"] = "Reskkversteck";
		["Veil Rhaze"] = "Rhazeversteck";
		["Veil Shalas"] = "Shalasversteck";
		["Veil Shienor"] = "Shienorversteck";
		["Veil Skith"] = "Skithversteck";
		["Wayne's Refuge"] = "Waynes Zuflucht";
		["Writhing Mound"] = "Der gequälte Hügel";
		["Altar of Sha'tar"] = "Altar der Sha'tar";
		["Ata'mal Terrace"] = "Terrasse von Ata'mal";
		["Coilskar Cistern"] = "Zisterne der Echsennarbe";
		["Coilskar Point"] = "Echsennarbe";
		["Crimson Watch"] = "Purpurwacht";
		["Deathforge Tower"] = "Turm der Todesschmiede";
		["Dragonmaw Base Camp"] = "Basislager des Drachenmals";
		["Dragonmaw Fortress"] = "Festung des Drachenmals";
		["Dragonmaw Skyway"] = "Himmelspfad des Drachenmals";
		["Eclipse Point"] = "Stätte der Mondfinsternis";
		["Eclipsion Fields"] = "Felder der Mondfinsternis";
		["Illidari Point"] = "Stätte der Illidari";
		["Invasion Point: Cataclysm"] = "Invasionspunkt: Katastrophe";
		["Legion Hold"] = "Feste der Legion";
		["Magma Fields"] = "Magmafelder";
		["Netherwing Fields"] = "Netherschwingenfelder";
		["Netherwing Ledge"] = "Netherschwingenscherbe";
		["Netherwing Mines"] = "Netherschwingenminen";
		["Netherwing Pass"] = "Netherschwingenpass";
		["Oronok's Farm"] = "Oronoks Hof";
		["Ruins of Baa'ri"] = "Ruinen von Baa'ri";
		["Ruins of Karabor"] = "Ruinen von Karabor";
		["Sanctum of the Stars"] = "Sanktum der Sterne";
		["Shadowmoon Village"] = "Schattenmond";
		["Shattered Plains"] = "Zerschlagene Weiten";
		["Sketh'lon Base Camp"] = "Basislager der Sketh'lon";
		["Sketh'lon Wreckage"] = "Wrack der Sketh'lon";
		["Slag Watch"] = "Schlackenwacht";
		["Sunfire Point"] = "Sonnenfeuergrund";
		["The Altar of Damnation"] = "Altar der Verdammnis";
		["The Altar of Shadows"] = "Altar der Schatten";
		["The Black Temple"] = "Der Schwarze Tempel";
		["The Deathforge"] = "Die Todesschmiede";
		["The Fel Pits"] = "Die Teufelsgruben";
		["The Fetid Pool"] = "Der faulige Teich";
		["The Hand of Gul'dan"] = "Die Hand von Gul'dan";
		["The Path of Conquest"] = "Pfad der Eroberung";
		["The Scalding Pools"] = "Die siedenden Teiche";
		["The Stair of Doom"] = "Die Stufen der Verdammnis";
		["Warden's Cage"] = "Kerker des Wächters";
		["Wildhammer Stronghold"] = "Wildhammerfeste";
		["Ango'rosh Grounds"] = "Grund der Ango'rosh";
		["Ango'rosh Stronghold"] = "Festung der Ango'rosh";
		["Blade Tooth Canyon"] = "Säbelzahnschlucht";
		["Blades' Run"] = "Säbelflucht";
		["Bloodscale Enclave"] = "Enklave der Blutschuppen";
		["Bloodscale Grounds"] = "Blutschuppengrund";
		["Boha'mu Ruins"] = "Ruinen von Boha'mu";
		["Cenarion Refuge"] = "Zuflucht des Cenarius";
		["Cenarion Watchpost"] = "Wachposten des Cenarius";
		["Coilfang Reservoir"] = "Der Echsenkessel";
		["Daggerfen Village"] = "Dolchfenn";
		["Darkcrest Enclave"] = "Enklave der Dunkelkämme";
		["Darkcrest Shore"] = "Küste der Dunkelkämme";
		["Feralfen Village"] = "Wildfenn";
		["Funggor Cavern"] = "Funggorhöhle";
		["Hewn Bog"] = "Prügelsumpf";
		["Marshlight Lake"] = "Sumpflichtsee";
		["Orebor Harborage"] = "Oreborzuflucht";
		["Portal Clearing"] = "Portalsicherung";
		["Quagg Ridge"] = "Quaggkamm";
		["Serpent Lake"] = "Schlangensee";
		["Sporeggar"] = "Sporeggar";
		["Sporewind Lake"] = "Sporenwindsee";
		["Swamprat Post"] = "Sumpfrattenposten";
		["Telredor"] = "Telredor";
		["The Dead Mire"] = "Das Todesmoor";
		["The Drain"] = "Der Abfluss";
		["The Lagoon"] = "Die Lagune";
		["The Spawning Glen"] = "Das Pilzgeflecht";
		["Twin Spire Ruins"] = "Ruinen der Zwillingsspitze";
		["Umbrafen Lake"] = "Umbrafennsee";
		["Umbrafen Village"] = "Umbrafenn";
		["Zabra'jin"] = "Zabra'jin";
		["Bash'ir Landing"] = "Landeplatz von Bash'ir";
		["Blackwing Coven"] = "Pechschwingenkoven";
		["Blade Tooth Canyon"] = "Säbelzahnschlucht";
		["Bladed Gulch"] = "Messerschlucht";
		["Blades' Run"] = "Säbelflucht";
		["Bladespire Grounds"] = "Grund der Speerspießer";
		["Bladespire Hold"] = "Wehr der Speerspießer";
		["Bladespire Outpost"] = "Außenposten der Speerspießer";
		["Bloodmaul Camp"] = "Lager der Blutschläger";
		["Bloodmaul Outpost"] = "Außenposten der Blutschläger";
		["Bloodmaul Ravine"] = "Blutschlägerklamm";
		["Boulder'mok"] = "Fels'mok";
		["Broken Wilds"] = "Zerschlagene Wildnis";
		["Churning Gulch"] = "Grabenschlucht";
		["Circle of Blood"] = "Der Zirkel des Blutes";
		["Circle of Blood Arena"] = "Arena des Zirkels des Blutes";
		["Crystal Spine"] = "Kristallrücken";
		["Cursed Hollow"] = "Verfluchtes Dunkel";
		["Daggermaw Canyon"] = "Dolchrachenklamm";
		["Death's Door"] = "Schwelle des Todes";
		["Draenethyst Mine"] = "Draenethystmine";
		["Dragons' End"] = "Drachenend";
		["Dragonspine Ridge"] = "Drachenwirbelgrat";
		["Evergrove"] = "Der ewige Hain";
		["Forge Camp: Anger"] = "Konstruktionslager: Groll";
		["Forge Camp: Terror"] = "Konstruktionslager: Terror";
		["Forge Camp: Wrath"] = "Konstruktionslager: Wut";
		["Furywing's Perch"] = "Zornschwinges Hort";
		["Grishnath"] = "Grishnath";
		["Gruul's Lair"] = "Gruuls Unterschlupf";
		["Insidion's Perch"] = "Insidions Hort";
		["Jagged Ridge"] = "Zackengrat";
		["Mok'Nathal Village"] = "Dorf der Mok'Nathal";
		["Northmaul Tower"] = "Nordschlägerturm";
		["Obsidia's Perch"] = "Obsidias Hort";
		["Ogri'la"] = "Ogri'la";
		["Raven's Wood"] = "Rabenwald";
		["Razaan's Landing"] = "Razaans Landeplatz";
		["Razor Ridge"] = "Messergrat";
		["Ridge of Madness"] = "Grat des Wahnsinns";
		["Rivendark's Perch"] = "Nachtreißers Hort";
		["Ruuan Weald"] = "Ruuanwald";
		["Scalewing Shelf"] = "Schuppenflügelbank";
		["Shartuul's Transporter"] = "Shartuuls Transporter";
		["Singing Ridge"] = "Der singende Bergrücken";
		["Skald"] = "Skald";
		["Skyguard Outpost"] = "Außenposten der Himmelswache";
		["Soulgrinder's Barrow"] = "Hügel des Seelenschänders";
		["Southmaul Tower"] = "Südschlägerturm";
		["Sylvanaar"] = "Sylvanaar";
		["The Living Grove"] = "Der lebende Hain";
		["Thunderlord Stronghold"] = "Donnerfeste";
		["Toshley's Station"] = "Toshleys Station";
		["Trogma's Claim"] = "Trogmas Besitz";
		["Veil Lashh"] = "Lashhversteck";
		["Veil Ruuan"] = "Ruuanversteck";
		["Veil Vekh"] = "Vekhversteck";
		["Vekhaar Stand"] = "Vekhaar";
		["Vim'gol's Circle"] = "Vim'gols Kreis";
		["Vortex Pinnacle"] = "Vortexgipfel";
		["Wyrmskull Bridge"] = "Brücke des Wyrmschädels";
		["Wyrmskull Tunnel"] = "Tunnel des Wyrmschädels";
		["Access Shaft Zeon"] = "Zugangsschacht Zeon";
		["Area 52"] = "Area 52";
		["Arklon Ruins"] = "Ruinen von Arklon";
		["Arklonis Ridge"] = "Arklonisgrat";
		["Camp of Boom"] = "Lager von Dr. Bumm";
		["Celestial Ridge"] = "Sternensturz";
		["Chapel Yard"] = "Kapellenhof";
		["Cosmowrench"] = "Kosmozang";
		["Eco-Dome Farfield"] = "Biokuppel Fernfeld";
		["Eco-Dome Midrealm"] = "Biokuppel Mittelreich";
		["Eco-Dome Skyperch"] = "Biokuppel Himmelssitz";
		["Eco-Dome Sutheron"] = "Biokuppel Sutheron";
		["Ethereum Staging Grounds"] = "Stützpunkt des Astraleums";
		["Forge Base: Gehenna"] = "Konstruktionsbasis: Gehenna";
		["Forge Base: Oblivion"] = "Konstruktionsbasis: Vergessenheit";
		["Gyro-Plank Bridge"] = "Gyroplankenbrücke";
		["Invasion Point: Destroyer"] = "Invasionspunkt: Zerstörer";
		["Invasion Point: Overlord"] = "Invasionspunkt: Oberanführer";
		["Kirin'Var Village"] = "Kirin'Var";
		["Manaforge Ara"] = "Manaschmiede Ara";
		["Manaforge B'naar"] = "Manaschmiede B'naar";
		["Manaforge Coruu"] = "Manaschmiede Coruu";
		["Manaforge Duro"] = "Manaschmiede Duro";
		["Manaforge Ultris"] = "Manaschmiede Ultris";
		["Midrealm Post"] = "Mittelreichposten";
		["Netherstone"] = "Netherstein";
		["Protectorate Watch Post"] = "Wachposten des Protektorats";
		["Ruins of Enkaat"] = "Ruinen von Enkaat";
		["Ruins of Farahlon"] = "Ruinen von Farahlon";
		["Socrethar's Seat"] = "Socrethars Sitz";
		["Sunfury Hold"] = "Sonnenzornposten";
		["Tempest Keep"] = "Festung der Stürme";
		["The Crumbling Waste"] = "Die schwindende Weite";
		["The Heap"] = "Der Hügel";
		["The Proving Grounds"] = "Die Versuchsgründe";
		["The Scrap Field"] = "Das Trümmerfeld";
		["The Stormspire"] = "Die Sturmsäule";
		["The Tempest Rift"] = "Kluft der Stürme";
		["The Violet Tower"] = "Der violette Turm";
		["The Vortex Fields"] = "Die Vortexfelder";
		["Town Square"] = "Ratsplatz";
		["Trelleum Mine"] = "Trelleummine";
		["Tuluman's Landing"] = "Tulumans Landeplatz";
		["Voidwind Plateau"] = "Leerenwindplateau";
		["Wizard Row"] = "Zaubergasse";
		["Ammen Fields"] = "Am'menfelder";
		["Ammen Ford"] = "Am'menfluss";
		["Ammen Vale"] = "Am'mental";
		["Azure Watch"] = "Azurwacht";
		["Bristlelimb Village"] = "Dorf der Sichelklauen";
		["Crash Site"] = "Absturzstelle";
		["Emberglade"] = "Glutgrund";
		["Fairbridge Strand"] = "Morgentaustrand";
		["Geezle's Camp"] = "Geezles Lager";
		["Menagerie Wreckage"] = "Menagerietrümmer";
		["Moongraze Woods"] = "Mondweidenwald";
		["Moonwing Den"] = "Mondschwingenbau";
		["Nestlewood Hills"] = "Nistelhügel";
		["Nestlewood Thicket"] = "Nisteldickicht";
		["Odesyus' Landing"] = "Odesyus' Ankerplatz";
		["Pod Cluster"] = "Kapselteil";
		["Pod Wreckage"] = "Kapselwrack";
		["Shadow Ridge"] = "Schattenkamm";
		["Silting Shore"] = "Schlickerküste";
		["Silverline Lake"] = "Silberwellensee";
		["Silvermyst Isle"] = "Silbermythosinsel";
		["Stillpine Hold"] = "Tannenruhfeste";
		["The Sacred Grove"] = "Der heilige Hain";
		["Tides' Hollow"] = "Gezeitenhöhle";
		["Traitor's Cove"] = "Verräterbucht";
		["Valaar's Berth"] = "Valaars Steg";
		["Wildwind Path"] = "Wildwindpfad";
		["Wildwind Peak"] = "Wildwindgipfel";
		["Wrathscale Point"] = "Hassprankenterritorium";
		["Amberweb Pass"] = "Goldweberpass";
		["Axxarien"] = "Axxarien";
		["Beryl Coast"] = "Beryllküste";
		["Blacksilt Shore"] = "Schwarzschlammküste";
		["Bladewood"] = "Messerwinkel";
		["Blood Watch"] = "Blutwacht";
		["Bloodcurse Isle"] = "Insel des Blutfluchs";
		["Bristlelimb Enclave"] = "Enklave der Sichelklauen";
		["Kessel's Crossing"] = "Kessels Wegelager";
		["Middenvale"] = "Trümmerfall";
		["Mystwood"] = "Mythoswald";
		["Nazzivian"] = "Nazzivian";
		["Ragefeather Ridge"] = "Rachfederkamm";
		["Ruins of Loreth'Aran"] = "Ruinen von Loreth'Aran";
		["Talon Stand"] = "Krallenhoch";
		["Tel'athion's Camp"] = "Tel'athions Lager";
		["The Arcatraz"] = "Die Arkatraz";
		["The Bloodcursed Reef"] = "Das Riff des Blutfluchs";
		["The Bloodwash"] = "Blutbrandung";
		["The Crimson Reach"] = "Die Purpurbrandung";
		["The Cryo-Core"] = "Der Kryokern";
		["The Foul Pool"] = "Der besudelte Teich";
		["The Hidden Reef"] = "Das versteckte Riff";
		["The Lost Fold"] = "Die verlorene Furt";
		["The Vector Coil"] = "Die Vektorspule";
		["The Warp Piston"] = "Die Warpgondel";
		["Veridian Point"] = "Viridiangrund";
		["Vindicator's Rest"] = "Verteidigers Ruh'";
		["Wrathscale Lair"] = "Hassprankenzuflucht";
		["Wyrmscar Island"] = "Insel Drachenfels";
		["Amber Ledge"] = "Bernsteinflöz";
		["Beryl Point"] = "Beryllspitze";
		["Blistering Pool"] = "Kochender Teich";
		["Bloodspore Plains"] = "Blutsporenprärie";
		["Bor'gorok Outpost"] = "Außenposten Bor'gorok";
		["Charred Rise"] = "Kohlschwarze Anhöhe";
		["Coast of Echoes"] = "Echoküste";
		["Coast of Idols"] = "Küste der Götzen";
		["Coldarra"] = "Kaltarra";
		["Coldrock Quarry"] = "Froststeinbruch";
		["D.E.H.T.A. Encampment"] = "Lager der D.E.H.T.A.";
		["Death's Stand"] = "Todeswehr";
		["Echo Cove"] = "Echobucht";
		["Farshire"] = "Fernhain";
		["Farshire Fields"] = "Weiden von Fernhain";
		["Farshire Lighthouse"] = "Leuchtturm von Fernhain";
		["Farshire Mine"] = "Mine von Fernhain";
		["Festering Pools"] = "Eiterteiche";
		["Fizzcrank Airstrip"] = "Landebahn Kurbelzisch";
		["Fizzcrank Pumping Station"] = "Kurbelzischs Pumpstation";
		["Frozen Reach"] = "Die gefrorenen Weiten";
		["Gammoth"] = "Gammut";
		["Garrosh's Landing"] = "Garroshs Landeplatz";
		["Glimmer Bay"] = "Glimmerbucht";
		["Kaskala"] = "Kaskala";
		["Kaw's Roost"] = "Kraas Ruhestätte";
		["Krom's Landing"] = "Kroms Landeplatz";
		["Lake Kum'uya"] = "Kum'uyasee";
		["Magmoth"] = "Magmut";
		["Magnamoth Caverns"] = "Magnamuthöhlen";
		["Mid Point Station"] = "Zentralstation";
		["Mightstone Quarry"] = "Großfelsbruch";
		["Nasam's Talon"] = "Nasams Klaue";
		["Naxxanar"] = "Naxxanar";
		["Njord's Breath Bay"] = "Bucht des Njordatems";
		["North Point Station"] = "Nordstation";
		["Pal'ea"] = "Pal'ea";
		["Plains of Nasam"] = "Ebene von Nasam";
		["Riplash Ruins"] = "Ruinen der Peitschennarbe";
		["Riplash Strand"] = "Strand der Peitschennarbe";
		["Ruins of Eldra'nath"] = "Ruinen von Eldra'nath";
		["Sands of Nasam"] = "Sande von Nasam";
		["Saragosa's Landing"] = "Saragosas Landeplatz";
		["Scalding Pools"] = "Siedende Teiche";
		["Shrine of Scales"] = "Schrein der Schuppen";
		["South Point Station"] = "Südstation";
		["Spire of Blood"] = "Säule des Blutes";
		["Spire of Decay"] = "Säule der Fäulnis";
		["Spire of Pain"] = "Säule der Pein";
		["Steam Springs"] = "Dampfquellen";
		["Steeljaw's Caravan"] = "Stahlkiefers Karawane";
		["Talramas"] = "Talramas";
		["Taunka'le Village"] = "Taunka'le";
		["Temple City of En'kilah"] = "Tempelstadt En'kilah";
		["The Abandoned Reach"] = "Die verlassenen Weiten";
		["The Borean Wall"] = "Der boreanische Wall";
		["The Dens of Dying"] = "Die Höhlen des Todes";
		["The Flood Plains"] = "Die Flutebenen";
		["The Geyser Fields"] = "Die Geysirfelder";
		["The Nexus"] = "Der Nexus";
		["The Transitus Stair"] = "Die Transitustreppe";
		["The Wailing Ziggurat"] = "Die klagende Ziggurat";
		["The Westrift"] = "Die Westklamm";
		["Torp's Farm"] = "Torps Bauernhof";
		["Transborea"] = "Transborea";
		["Transitus Shield"] = "Transitusschild";
		["Unu'pe"] = "Unu'pe";
		["Valiance Keep"] = "Valianzfeste";
		["Warsong Farms Outpost"] = "Höfe des Kriegshymnenklans";
		["Warsong Granary"] = "Kornkammer des Kriegshymnenklans";
		["Warsong Hold"] = "Kriegshymnenfeste";
		["Warsong Jetty"] = "Landebrücke des Kriegshymnenklans";
		["Warsong Slaughterhouse"] = "Schlachthof des Kriegshymnenklans";
		["West Point Station"] = "Weststation";
		["Winterfin Caverns"] = "Höhlen der Winterflossen";
		["Winterfin Retreat"] = "Zuflucht der Winterflossen";
		["Winterfin Village"] = "Dorf der Winterflossen";
		["Hellfire Citadel"] = "Höllenfeuerzitadelle";
		["Alliance Base"] = "Basis der Allianz";
		["Horde Encampment"] = "Lager der Horde";
		["Night Elf Village"] = "Nachtelfendorf";
		["Nordrassil"] = "Nordrassil";
		["Aldor Rise"] = "Aldorhöhe";
		["Lower City"] = "Unteres Viertel";
		["Scryer's Tier"] = "Sehertreppe";
		["Terrace of Light"] = "Terrasse des Lichts";
		["Bittertide Lake"] = "Bittertidensee";
		["Death's Hand Encampment"] = "Lager der Todeshand";
		["Dorian's Outpost"] = "Dorians Außenposten";
		["Frenzyheart Hill"] = "Hügel der Wildherzen";
		["Frenzyheart River"] = "Strom der Wildherzen";
		["Hardknuckle Clearing"] = "Lichtung der Hartknöchel";
		["Kartak's Hold"] = "Kartaks Stellung";
		["Lakeside Landing"] = "Landeplatz am See";
		["Makers' Overlook"] = "Warte der Schöpfer";
		["Makers' Perch"] = "Hort der Schöpfer";
		["Mistwhisper Refuge"] = "Zuflucht der Nebelflüsterer";
		["Mosswalker Village"] = "Mooswandlerdorf";
		["Nesingwary Base Camp"] = "Nesingwarys Basislager";
		["Rainspeaker Canopy"] = "Baldachin der Regenrufer";
		["Rainspeaker Rapids"] = "Katarakt der Regenrufer";
		["River's Heart"] = "Der Flussnabel";
		["Sapphire Hive"] = "Saphirschwarm";
		["Sparktouched Haven"] = "Zuflucht der Funkenbesprühten";
		["Spearborn Encampment"] = "Lager der Speerträger";
		["Swindlegrin's Dig"] = "Schwindelgrins' Grabungsstätte";
		["The Avalanche"] = "Die Lawine";
		["The Blight Line"] = "Die Seuchenfront";
		["The Bonefields"] = "Die Knochenfelder";
		["The Bones of Nozronn"] = "Die Knochen von Nozronn";
		["The Glimmering Pillar"] = "Die Schimmersäule";
		["The Lifeblood Pillar"] = "Die Lebensblutsäule";
		["The Lost Lands"] = "Die Verlorenen Lande";
		["The Lost Passage"] = "Die verlorene Passage";
		["The Mosslight Pillar"] = "Die Mooslichtsäule";
		["The Path of the Lifewarden"] = "Der Pfad der Lebenswächterin";
		["The Savage Thicket"] = "Das Wilde Dickicht";
		["The Seabreach Flow"] = "Der Meeresklammstrom";
		["The Skyreach Pillar"] = "Die Himmelszeltsäule";
		["The Stormwright's Shelf"] = "Das Sturmherrenschelf";
		["The Sundered Shard"] = "Die versprengte Scherbe";
		["The Suntouched Pillar"] = "Die Sonnenstrahlsäule";
		["Waygate"] = "Das Tor";
		["Wildgrowth Mangal"] = "Wildwuchsmangal";
		["Wintergrasp River"] = "Tausendwinterfluss";
		["Blood Elf Tower"] = "Blutelfenturm";
		["Draenei Ruins"] = "Draeneiruinen";
		["Fel Reaver Ruins"] = "Teufelshäscherruinen";
		["Mage Tower"] = "Magierturm";
		["Illidari Training Grounds"] = "Ausbildungsgelände der Illidari";
		["Bernau's Happy Fun Land"] = "Bernaus lustiges Paradies";
		["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land";
		["Parhelion Plaza"] = "Parhelionplaza";
		["The Dead Scar"] = "Die Todesschneise";
		["Dawnstar Village"] = "Morgenstern";
		["Greengill Coast"] = "Küste der Grünkiemen";
		["Magisters' Terrace"] = "Terrasse der Magister";
		["Shattered Sun Staging Area"] = "Sammelpunkt der Zerschmetterten Sonne";
		["Silvermoon's Pride"] = "Silbermonds Stolz";
		["Sun's Reach Armory"] = "Waffenkammer der Sonnenweiten";
		["Sun's Reach Harbor"] = "Hafen der Sonnenweiten";
		["Sun's Reach Sanctum"] = "Sanktum der Sonnenweiten";
		["Sunwell Plateau"] = "Sonnenbrunnenplateau";
		["The Bloodoath"] = "Die Blutschwur";
		["The Dawnchaser"] = "Die Morgensturm";
		["The Dawning Square"] = "Platz der Morgenröte";
		["The Dead Scar"] = "Die Todesschneise";
		["The Sin'loren"] = "Die Sin'loren";
		["The Sun Forge"] = "Die Sonnenschmiede";
		["The Broken Temple"] = "The Broken Temple";
		["The Sunken Ring"] = "The Sunken Ring";
		["Passage of Lost Fiends"] = "Pass der verlorenen Geister";
		["Acherus: The Ebon Hold"] = "Acherus: Die Schwarze Festung";
		["Browman Mill"] = "Braumanns Mühle";
		["Chapel of the Crimson Flame"] = "Kapelle der scharlachroten Flamme";
		["Crypt of Remembrance"] = "Krypta der Erinnerung";
		["Death's Breach"] = "Die Todesbresche";
		["Havenshire"] = "Havenau";
		["Havenshire Farms"] = "Höfe von Havenau";
		["Havenshire Lumber Mill"] = "Sägewerk von Havenau";
		["Havenshire Mine"] = "Mine von Havenau";
		["Havenshire Stables"] = "Ställe von Havenau";
		["King's Harbor"] = "Hafen des Königs";
		["Light's Hope Chapel"] = "Kapelle des hoffnungsvollen Lichts";
		["Light's Point"] = "Lichtgipfel";
		["Light's Point Tower"] = "Lichtgipfelturm";
		["New Avalon"] = "Neu-Avalon";
		["New Avalon Fields"] = "Felder von Neu-Avalon";
		["New Avalon Forge"] = "Schmiede von Neu-Avalaon";
		["New Avalon Orchard"] = "Obsthain von Neu-Avalon";
		["New Avalon Town Hall"] = "Rathaus von Neu-Avalaon";
		["Pestilent Scar"] = "Pestilenznarbe";
		["Scarlet Hold"] = "Scharlachrote Wacht";
		["Scarlet Overlook"] = "Scharlachroter Rundblick";
		["Scarlet Tavern"] = "Scharlachrote Taverne";
		["Sinner's Folly"] = "Sündenbabel";
		["The Noxious Glade"] = "Das giftige Tal";
		["Tyr's Hand"] = "Tyrs Hand";
		["Hall of the Lion"] = "Halle des Löwen";
		["The Violet Citadel"] = "Die Purpurzitadelle";
		-- Data from WMOAreaTable
		["Acherus: The Ebon Hold"] = "Acherus: Die Schwarze Festung";
		["Aerie Peak"] = "Nistgipfel";
		["Agamand Family Crypt"] = "Gruft der Familie Agamand";
		["Ahn Qiraj"] = "Ahn'Qiraj";
		["Ahn'Qiraj"] = "Ahn'Qiraj";
		["Aku'mai's Lair"] = "Aku'mais Unterschlupf";
		["Aldor Rise"] = "Aldorhöhe";
		["Aldrassil"] = "Aldrassil";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: Das Tor der Verwüstung";
		["Alonsus Chapel"] = "Alonsuskapelle";
		["Alterac Valley"] = "Alteractal";
		["Amani Catacombs"] = "Amanikatakomben";
		["Ambershard Cavern"] = "Bernsteinsplitterhöhle";
		["Angor Fortress"] = "Festung Angor";
		["Ano Ziggurat"] = "Ano-Ziggurat";
		["Antonidas Memorial"] = "Antonidas' Denkmal";
		["Anvilmar"] = "Ambossar";
		["Apex Point"] = "Der Apex";
		["Athenaeum"] = "Athenaeum";
		["Auchenai Crypts"] = "Auchenaikrypta";
		["Aviary"] = "Voliere";
		["Axis of Alignment"] = "Achse der Ausrichtung";
		["Azurelode Mine"] = "Der Azurschacht";
		["Badlands"] = "Ödland";
		["Bael'dun Keep"] = "Burg Bael'dun";
		["Balargarde Fortress"] = "Festung Balargarde";
		["Band of Acceleration"] = "Ring der Akzeleration";
		["Band of Alignment"] = "Ring der Abgleichung";
		["Band of Transmutation"] = "Ring der Transmutation";
		["Band of Variance"] = "Ring der Varianz";
		["Ban'ethil Barrow Den"] = "Grabhügel von Ban'ethil";
		["Ban'ethil Hollow"] = "Lichtung von Ban'ethil";
		["Bank"] = "Bank";
		["Ban'Thallow Barrow Den"] = "Grabhügel von Ban'Thallow";
		["Barov Family Vault"] = "Gewölbe der Familie Barov";
		["Barriga Footbridge"] = "Barrigas Brücke";
		["Bera Ziggurat"] = "Bera-Ziggurat";
		["Beren's Peril"] = "Berens List";
		["Blackfathom Deeps"] = "Tiefschwarze Grotte";
		["Blackrock Depths"] = "Schwarzfelstiefen";
		["Blackrock Mountain"] = "Der Schwarzfels";
		["Blackrock Spire"] = "Schwarzfelsspitze";
		["Blackrock Stadium"] = "Schwarzfelsstadion";
		["Blackrock Stronghold"] = "Schwarzfelsfestung";
		["Blackwing Lair"] = "Pechschwingenhort";
		["Blackwood Den"] = "Bau der Schwarzfelle";
		["Bloodfen Burrow"] = "Blutsumpfbau";
		["Bogen's Ledge"] = "Bogens Kante";
		["Bolgan's Hole"] = "Bolgans Loch";
		["Boulder Lode Mine"] = "Felsadermine";
		["Bouldercrag's Refuge"] = "Bergfels' Zuflucht";
		["Boulderfist Hall"] = "Halle der Felsfäuste";
		["Boulderfist Outpost"] = "Außenposten der Felsfäuste";
		["Boulderslide Cavern"] = "Steinschlaghöhle";
		["Boulderslide Ravine"] = "Steinschlagklamm";
		["Brambleblade Ravine"] = "Dornrankenklamm";
		["Bridge of Souls"] = "Brücke der Seelen";
		["Brill Town Hall"] = "Rathaus von Brill";
		["Broken Commons"] = "Die gebrochenen Gemeinlande";
		["Burning Blade Coven"] = "Koven der Brennenden Klinge";
		["Butcher's Stand"] = "Metzgerstand";
		["Cadra Ziggurat"] = "Cadra-Ziggurat";
		["Canals"] = "Kanäle";
		["Capital Gardens"] = "Hauptstadtgärten";
		["Cask Hold"] = "Brunnenfeste";
		["Cathedral of Light"] = "Kathedrale des Lichts";
		["Cathedral Square"] = "Kathedralenplatz";
		["Cave of Mam'toth"] = "Höhle von Mam'toth";
		["Cavern of Mists"] = "Höhle der Nebel";
		["Caverns of Time"] = "Höhlen der Zeit";
		["Cenarion Enclave"] = "Die Enklave des Cenarius";
		["Center square"] = "Hauptplatz";
		["Central Square"] = "Zentralplatz";
		["Chamber of Atonement"] = "Kammer der Buße";
		["Chamber of Battle"] = "Kammer der Schlachten";
		["Chamber of Blood"] = "Kammer des Bluts";
		["Chamber of Command"] = "Kommandoraum";
		["Chamber of Enchantment"] = "Kammer der Verzauberung";
		["Chamber of Summoning"] = "Kammer der Beschwörung";
		["Chamber of the Dreamer"] = "Kammer der Träumerin";
		["Chamber of the Restless"] = "Kammer der Ruhelosen";
		["Chapel Gardens"] = "Kapellengarten";
		["Chapel of the Crimson Flame"] = "Kapelle der scharlachroten Flamme";
		["City of Ironforge"] = "Eisenschmiede";
		["Cleft of Shadow"] = "Die Kluft der Schatten";
		["Cliffspring Falls"] = "Klippenquellfälle";
		["Coldridge Pass"] = "Eisklamm";
		["Coldtooth Mine"] = "Eisbeißermine";
		["Command Center"] = "Kommandozentrale";
		["Containment Core"] = "Eindämmungskern";
		["Court of the Highborne"] = "Hof der Hochgeborenen";
		["Court of the Sun"] = "Sonnenhof";
		["Craftsmen's Terrace"] = "Die Terrasse der Handwerker";
		["Crag of the Everliving"] = "Klippe der Ewiglebenden";
		["Crescent Hall"] = "Mondsichelhalle";
		["Crusader's Armory"] = "Waffenkammer der Kreuzzügler";
		["Crusader's Chapel"] = "Kapelle der Kreuzzügler";
		["Crusader's Outpost"] = "Außenposten der Kreuzzügler";
		["Crusaders' Square"] = "Kreuzzüglerplatz";
		["Crushridge Hold"] = "Trümmergrathöhle";
		["Crypt of Remembrance"] = "Krypta der Erinnerung";
		["Crypt"] = "Gruft";
		["Crypt of Remembrance"] = "Krypta des Gedenkens";
		["Crystalline Quarry"] = "Kristallsteinbruch";
		["Crystalvein Mine"] = "Kristalladermine";
		["Crystalweb Cavern"] = "Kristallnetzhöhle";
		["Cut-Throat Alley"] = "Halsabschneidergasse";
		["Dalaran Arena"] = "Arena von Dalaran";
		["Dark Iron Highway"] = "Dunkeleisenstraße";
		["Darkcloud Pinnacle"] = "Düsterwolkengipfel";
		["Darkmist Cavern"] = "Graunebelhöhlen";
		["Darkshire Town Hall"] = "Rathaus von Dunkelhain";
		["Darkwhisper Gorge"] = "Die flüsternde Schlucht";
		["Darnassus"] = "Darnassus";
		["Darrow Hill"] = "Darrohügel";
		["Dawning Wood Catacombs"] = "Katakomben des Morgenwaldes";
		["Deep Elem Mine"] = "Tiefenfelsmine";
		["Deeprun Tram"] = "Die Tiefenbahn";
		["Deepwater Tavern"] = "Tiefenwassertaverne";
		["Defias Hideout"] = "Versteck der Defias";
		["Defiler's Den"] = "Die entweihte Feste";
		["Den of Dying"] = "Höhlen des Todes";
		["Den of Iniquity"] = "Sündenpfuhl";
		["Den of Mortal Delights"] = "Kammer des Todesrauschs";
		["Den of Sseratus"] = "Bau von Sseratus";
		["Den of the Caller"] = "Höhlenbau des Rufenden";
		["Den of the Unholy"] = "Höhlenbau des Unheiligen";
		["Detention Block"] = "Gefängnisblock";
		["Dig One"] = "Grabung eins";
		["Dig Three"] = "Grabung drei";
		["Dig Two"] = "Grabung zwei";
		["Dire Maul"] = "Düsterbruch";
		["Do Not Use"] = "Ortells Unterschlupf";
		["Donna's Kitty Shack"] = "Donnas Kätzchenkiste";
		["Dragonflayer Pens"] = "Dragonflayer Pens";
		["Dragonmaw Garrison"] = "Garnison des Drachenmals";
		["Dragonspire Hall"] = "Drachenspitzhalle";
		["Drakil'jin Ruins"] = "Ruinen von Drakil'jin";
		["Drakkari Sanctum"] = "Sanktum der Drakkari";
		["Draknid Lair"] = "Unterschlupf der Drakniden";
		["Drak'Tharon Keep"] = "Feste Drak'Tharon";
		["Drak'Tharon Overlook"] = "Aussichtspunkt von Drak'Tharon";
		["Dreadmaul Hold"] = "Feste Schreckensfels";
		["Dreadmaul Post"] = "Schreckensfelsposten";
		["Dreadmaul Rock"] = "Schreckensfels";
		["Dreadmist Den"] = "Glutnebelbau";
		["Dreamer's Rock"] = "Träumerstein";
		["Drygulch Ravine"] = "Staubwindklamm";
		["Drywhisker Gorge"] = "Schlucht der Trockenstoppel";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Argol"] = "Dun Argol";
		["Dun Baldar Tunnel"] = "Tunnel von Dun Baldar";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Garok"] = "Dun Garok";
		["Dun Mandarr"] = "Dun Mandarr";
		["Dunemaul Compound"] = "Truppenlager der Dünenbrecher";
		["Duskhowl Den"] = "Grauheulerbau";
		["Dustbelch Grotto"] = "Die Staubspeiergrotte";
		["Dustwind Cave"] = "Staubwindhöhle";
		["Dwarven District"] = "Zwergendistrikt";
		["Eagle's Eye"] = "Adlerauge";
		["Earth Song Falls"] = "Fälle des irdenen Gesangs";
		["East Garrison"] = "Ostgarnison";
		["Echo Ridge Mine"] = "Echokammmine";
		["Echomok Cavern"] = "Echomokhöhle";
		["Elders' Square"] = "Ältestenplatz";
		["Eldreth Row"] = "Eldrethgasse";
		["Ember Spear Tower"] = "Glutspeerturm";
		["Emberstrife's Den"] = "Aschenschwinges Bau";
		["Engine of the Makers"] = "Maschine der Schöpfer";
		["Engineering Labs"] = "Ingenieurlabore";
		["Excavation Center"] = "Ausgrabungszentrum";
		["Excavation Lift"] = "Aufzug an der Ausgrabungsstätte";
		["Falconwing Square"] = "Falkenplatz";
		["Falthrien Academy"] = "Akademie von Faltherien";
		["Fargodeep Mine"] = "Tiefenschachtmine";
		["Farshire Mine"] = "Mine von Havenau";
		["Farstrider Lodge"] = "Jagdhütte der Weltenwanderer";
		["Farstriders' Enclave"] = "Enklave der Weltenwanderer";
		["Farstriders' Square"] = "Platz der Weltenwanderer";
		["Featherbeard's Hovel"] = "Federbarts Hütte";
		["Fel Rock"] = "Teufelsfels";
		["Fenris Keep"] = "Burg Fenris";
		["Feral Scar Vale"] = "Wildschrammtal";
		["Festival Lane"] = "Feststraße";
		["Fire Plume Ridge"] = "Feuersäulengrat";
		["Firewatch Ridge"] = "Feuerwachtgrat";
		["Flame Crest"] = "Flammenkamm";
		["Foothold Citadel"] = "Wehrzitadelle";
		["Footman's Armory"] = "Fußsoldatenwaffenkammer";
		["Forgewright's Tomb"] = "Schmiedevaters Grabmal";
		["Forlorn Cloister"] = "Unglückseliger Kreuzgang";
		["Forlorn Ridge"] = "Der einsame Grat";
		["Forlorn Rowe"] = "Das verlassene Gut";
		["Foulspore Cavern"] = "Faulsporenhöhle";
		["Frostfloe Deep"] = "Frostschollentiefen";
		["Frostgrip's Hollow"] = "Frostgriffs Höhle";
		["Frosthowl Cavern"] = "Heulende Frosthöhle";
		["Frostmane Hold"] = "Höhle der Frostmähnen";
		["Frostmourne Cavern"] = "Frostgramhöhlen";
		["Frostwolf Keep"] = "Burg Frostwolf";
		["Frostwolf Tunnel"] = "Frostwolftunnel";
		["Fungal Rock"] = "Fungusfels";
		["Furnace of Hate"] = "Furnace of Hate";
		["Gallery of Treasures"] = "Galerie der Schätze";
		["Gallows' End Tavern"] = "Taverne Zur Galgenschlinge";
		["Gamesman's Hall"] = "Halle der Spiele";
		["Garm"] = "Garm";
		["Garrison Armory"] = "Garnisonswaffenkammer";
		["Gauntlet of Flame"] = "Lauf der Flamme";
		["Gnomeregan"] = "Gnomeregan";
		["Gnomes"] = "Gnome";
		["Goblin Foundry"] = "Goblingießerei";
		["Gol'Bolar Quarry Mine"] = "Gol'Bolarmine";
		["Gold Coast Quarry"] = "Der Goldküstensteinbruch";
		["Gordok's Seat"] = "Gordoks Sitz";
		["Gordunni Outpost"] = "Außenposten der Gordunni";
		["Gorefiend's Vigil"] = "Blutschattens Wacht";
		["Grand Magister's Asylum"] = "Zuflucht des Großmagisters";
		["Grand Promenade"] = "Große Promenade";
		["Grizzlemaw"] = "Grauschlund";
		["Grommash Hold"] = "Feste Grommash";
		["Grosh'gok Compound"] = "Das Lager von Grosh'gok";
		["Growless Cave"] = "Eisfellhöhle";
		["Guardian's Library"] = "Bibliothek des Wächters";
		["Gundrak"] = "Gundrak";
		["Hadronox's Lair"] = "Hadronox' Hort";
		["Haldarr Encampment"] = "Lager der Haldarr";
		["Hall of Arms"] = "Halle der Waffen";
		["Hall of Binding"] = "Halle der Bindung";
		["Hall of Blackhand"] = "Schwarzfausthalle";
		["Hall of Blades"] = "Halle der Messer";
		["Hall of Bones"] = "Halle der Knochen";
		["Hall of Champions"] = "Halle der Helden";
		["Hall of Crafting"] = "Halle des Handwerks";
		["Hall of Departure"] = "Halle des Abschieds";
		["Hall of Explorers"] = "Die Halle der Forscher";
		["Hall of Faces"] = "Halle der Gesichter";
		["Hall of Legends"] = "Halle der Legenden";
		["Hall of Masks"] = "Halle der Masken";
		["Hall of Mysteries"] = "Halle der Mysterien";
		["Hall of Repose"] = "Halle der Muße";
		["Hall of Return"] = "Halle der Wiederkehr";
		["Hall of Ritual"] = "Halle des Rituals";
		["Hall of Secrets"] = "Halle der Geheimnisse";
		["Hall of Serpents"] = "Halle der Schlangen";
		["Hall of Stasis"] = "Halle der Stasis";
		["Hall of the Brave"] = "Halle der Kriegerhelden";
		["Hall of the Crafters"] = "Halle der Handwerker";
		["Hall of the Cursed"] = "Halle der Verfluchten";
		["Hall of the Damned"] = "Halle der Verdammten";
		["Hall of the Fathers"] = "Halle der Vorväter";
		["Hall of the Frostwolf"] = "Halle der Frostwölfe";
		["Hall of the High Father"] = "Halle des Hohen Vaters";
		["Hall of the Keepers"] = "Halle der Bewahrer";
		["Hall of the Lion"] = "Halle des Löwen";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Hall of the Stormpike"] = "Halle der Sturmlanzen";
		["Hall of the Watchers"] = "Halle der Behüter";
		["Hall of Twilight"] = "Halle des Zwielichts";
		["Halls of Anguish"] = "Hallen der Pein";
		["Halls of Destruction"] = "Hallen der Zerstörung";
		["Halls of Mourning"] = "Hallen der Trauer";
		["Halls of Silence"] = "Hallen des Schweigens";
		["Halls of Strife"] = "Hallen des Zwists";
		["Halls of the Ancestors"] = "Hallen der Vorfahren";
		["Halls of the Hereafter"] = "Hallen des Jenseits";
		["Halls of the Law"] = "Halle des Gesetzes";
		["Halls of Theory"] = "Hallen der Theorie";
		["Halycon's Lair"] = "Halycons Hort";
		["Havenshire Lumber Mill"] = "Sägewerk von Havenau";
		["Havenshire Mine"] = "Mine von Havenau";
		["Havenshire Stables"] = "Ställe von Havenau";
		["Headmaster's Study"] = "Arbeitszimmer des Direktors";
		["Heart's Blood Shrine"] = "Schrein des Herzensblutes";
		["Hetaera's Clutch"] = "Hetaeras Gelege";
		["Hibernal Cavern"] = "Überwinterungshöhle";
		["Hillsbrad"] = "Hügellandhof";
		["Hive'Regal"] = "Bau des Regalschwarms";
		["Hollowstone Mine"] = "Hohlsteinmine";
		["Honor Hold Mine"] = "Mine";
		["Honor's Tomb"] = "Ehrengrabmal";
		["Hordemar City"] = "Hordemar";
		["Huntsman's Cloister"] = "Kreuzgang des Jägers";
		["Ice Heart Cavern"] = "Eiskernhöhlen";
		["Ice Thistle Hills"] = "Eisdistelberge";
		["Icecrown Citadel"] = "Eiskronenzitadelle";
		["Icewing Cavern"] = "Eisschwingenhöhle";
		["Illidari Training Grounds"] = "Ausbildungsgelände der Illidari";
		["Inn"] = "Gasthaus";
		["Inner Hold"] = "Innere Festung";
		["Inner Sanctum"] = "Inneres Portal des Sanktums";
		["Inner Veil"] = "Der innere Zwist";
		["Ironbeard's Tomb"] = "Eisenbarts Grabmal";
		["Ironclad Cove"] = "Eiserne Bucht";
		["Irondeep Mine"] = "Eisenschachtmine";
		["Ironforge"] = "Eisenschmiede";
		["Irontree Cavern"] = "Eisenstammhöhle";
		["Ironwall Dam"] = "Eisenwalldamm";
		["Isle of Dread"] = "Die Insel des Schreckens";
		["Itharius's Cave"] = "Itharius' Höhle";
		["Jangolode Mine"] = "Der Jangoschacht";
		["Jasperlode Mine"] = "Jaspismine";
		["Jintha'Alor"] = "Jintha'Alor";
		["Karabor Sewers"] = "Kanäle von Karabor";
		["Karazhan"] = "Karazhan";
		["Kargathia Keep"] = "Burg Kargathia";
		["Kel'Thuzad Chamber"] = "Kel'Thuzads Gemächer";
		["Khaz'goroth's Seat"] = "Khaz'goroths Sitz";
		["King's Hoard"] = "Königslager";
		["King's Square"] = "Königsplatz";
		["Kolramas"] = "Kolramas";
		["Kormek's Hut"] = "Kormeks Hütte";
		["Krasus Landing"] = "Krasus' Landeplatz";
		["Kul'galar Keep"] = "Feste Kul'galar";
		["Lair of the Chosen"] = "Unterschlupf des Auserwählten";
		["Lakeshire Inn"] = "Gasthaus Seenhain";
		["Lakeshire Town Hall"] = "Rathaus von Seenhain";
		["Launch Bay"] = "Startrampe";
		["Library Wing"] = "Bibliotheksflügel";
		["Light's Point Tower"] = "Lichtgipfelturm";
		["Lion's Pride Inn"] = "Gasthaus Zur Höhle des Löwen";
		["Livery Stables"] = "Nobelställe";
		["Loading Room"] = "Laderaum";
		["Loken's Bargain"] = "Lokens Handel";
		["Lost Point"] = "Die verlassene Wacht";
		["Lost Rigger Cove"] = "Mast- und Schotbucht";
		["Lower City"] = "Unteres Viertel";
		["Maexxna's Nest"] = "Maexxnas Nest";
		["Mage Quarter"] = "Das Magierviertel";
		["Magic Quarter"] = "Magieviertel";
		["Magmadar Cavern"] = "Magmadarhöhle";
		["Magus Commerce Exchange"] = "Handelsmarkt der Magier";
		["Main Hall"] = "Haupthalle";
		["Makers' Overlook"] = "Warte der Schöpfer";
		["Makers' Perch"] = "Hort des Schöpfers";
		["Maker's Perch"] = "Hort des Schöpfers";
		["Mana Tombs"] = "Managruft";
		["Map Chamber"] = "Kartenkammer";
		["Maraudon"] = "Maraudon";
		["Mardenholde Keep"] = "Burg Mardenholde";
		["Market Row"] = "Marktgasse";
		["Market Walk"] = "Marktweg";
		["Marshal's Refuge"] = "Marschalls Zuflucht";
		["Mast Room"] = "Mastraum";
		["Master's Terrace"] = "Terrasse des Meisters";
		["Maw of Neltharion"] = "Neltharions Schlund";
		["Mazra'Alor"] = "Mazra'Alor";
		["Mazthoril"] = "Mazthoril";
		["Medivh's Chambers"] = "Medivhs Gemächer";
		["Menethil Keep"] = "Burg Menethil";
		["Midwall Lift"] = "Aufzug am Hauptwall";
		["Mimir's Workshop"] = "Mimirs Werkstatt";
		["Mine"] = "Mine";
		["Mok'Doom"] = "Mok'Doom";
		["Mold Foundry"] = "Formgießerei";
		["Moon Horror Den"] = "Mondschreckensbau";
		["Moonshrine Ruins"] = "Mondschreinruine";
		["Moonshrine Sanctum"] = "Mondschreinsanktum";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: Das Tor des Todes";
		["Morgan's Plot"] = "Morgans Grund";
		["Murder Row"] = "Mördergasse";
		["Museum"] = "Museum";
		["Naxxanar"] = "Naxxanar";
		["Naxxramas"] = "Naxxramas";
		["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths";
		["Nefarian's Lair"] = "Nefarians Unterschlupf";
		["Netherspace"] = "Netherraum";
		["New Agamand Inn, Howling Fjord"] = "Gasthaus von Neu-Agamand, Heulender Fjord";
		["New Avalon Town Hall"] = "Rathaus von Neu-Avalon";
		["Nidvar Stair"] = "Nidvar Stair";
		["Night Web's Hollow"] = "Nachtwebergrund";
		["Njorn Stair"] = "Njorn Stair";
		["North Common Hall"] = "Nördliche Bankenhalle";
		["North Gate Outpost"] = "Nordtoraußenposten";
		["North Gate Pass"] = "Nordtorpass";
		["North Point Tower"] = "Nordwacht";
		["Northshire Abbey"] = "Abtei von Nordhain";
		["Northwatch Hold"] = "Die Feste Nordwacht";
		["Observance Hall"] = "Beobachtungshalle";
		["Observation Grounds"] = "Beobachtungsplatz";
		["Old Ironforge"] = "Altstadt von Eisenschmiede";
		["Old Town"] = "Altstadt";
		["Onyxia's Lair"] = "Onyxias Hort";
		["Orgrimmar"] = "Orgrimmar";
		["Orgrim's Hammer"] = "Orgrims Hammer";
		["Palemane Rock"] = "Bleichmähnenfels";
		["Parhelion Plaza"] = "Parhelionplaza";
		["Park"] = "Park";
		["Passage of Lost Fiends"] = "Pass der verlorenen Geister";
		["Pauper's Walk"] = "Bettlergasse";
		["Petitioner's Chamber"] = "Bittstellerraum";
		["Pit of Fangs"] = "Fangzahngrube";
		["Poison Falls"] = "Giftfälle";
		["Pool of Twisted Reflections"] = "Teich der entstellten Spiegelungen";
		["Prison of Immol'thar"] = "Das Gefängnis von Immol'thar";
		["Quel'Danil Lodge"] = "Jagdhütte von Quel'Danil";
		["Rage Fang Shrine"] = "Schrein des Grollfangs";
		["Rage Scar Hold"] = "Wutschrammfeste";
		["Ragnaros' Lair"] = "Ragnaros' Unterschlupf";
		["Raptor Pens"] = "Raptorstallungen";
		["Raptor Ridge"] = "Raptorgrat";
		["Ravaged Crypt"] = "Verwüstete Krypta";
		["Raven's Watch"] = "Rabenwacht";
		["Raynewood Retreat"] = "Rajenbaum";
		["Razor Hill Barracks"] = "Kaserne von Klingenhügel";
		["Razorfen Downs"] = "Hügel der Klingenhauer";
		["Razorfen Kraul"] = "Kral der Klingenhauer";
		["Reavers' Hall"] = "Reavers' Hall";
		["Render's Rock"] = "Renders Fels";
		["Rethban Caverns"] = "Rethbanhöhlen";
		["Ring of Judgement"] = "Ring des Richturteils";
		["Ring of the Law"] = "Ring des Gesetzes";
		["Ritual Chamber of Akali"] = "Ritualkammer von Akali";
		["Roguefeather Den"] = "Bau der Wildfedern";
		["Rogues' Quarter"] = "Schurkenviertel";
		["Roland's Doom"] = "Rolands Verdammnis";
		["Royal Gallery"] = "Königliche Galerie";
		["Royal Library"] = "Königliche Galerie";
		["Royal Quarter"] = "Königsviertel";
		["Ruined Court"] = "Verfallener Gerichtssaal";
		["Ruins of Lordaeron"] = "Ruinen von Lordaeron";
		["Runeweaver Square"] = "Runenweberplatz";
		["Sanctuary of Shadows"] = "Zuflucht der Schatten";
		["Sanctum of Reanimation"] = "Sanktum der Reanimation";
		["Sanctum of Shadows"] = "Sanktum des Schattens";
		["Sanctum of the Fallen God"] = "Sanktum des gefallenen Gottes";
		["Sanguine Chamber"] = "Sanguiskammer";
		["Sapphiron's Lair"] = "Saphirons Hort";
		["Saragosa's Landing"] = "Saragosas Landeplatz";
		["Saronite Mines"] = "Saronitminen";
		["Scalebeard's Cave"] = "Schuppenbarts Höhle";
		["Scarlet Hold"] = "Scharlachrote Wacht";
		["Scarlet Monastery"] = "Das Scharlachrote Kloster";
		["Scarlet Raven Tavern"] = "Taverne Zum roten Raben";
		["Scarlet Tavern"] = "Scharlachrote Taverne";
		["Scarlet Tower"] = "Scharlachroter Turm";
		["Scholomance"] = "Scholomance";
		["Screaming Gully"] = "Kreischende Schlucht";
		["Scryer's Tier"] = "Sehertreppe";
		["Seat of the Naaru"] = "Sitz der Naaru";
		["Sentinel Tower"] = "Späherturm";
		["Sentry Point"] = "Späherwacht";
		["Serpent's Coil"] = "Schlangenschlinge";
		["Servants' Quarters"] = "Bedienstetenunterkünfte";
		["Sethekk Halls"] = "Sethekkhallen";
		["Sewers"] = "Die Abwasserkanäle";
		["Shadow Grave"] = "Schattengrab";
		["Shadow Hold"] = "Schattenfeste";
		["Shadow Labyrinth"] = "Schattenlabyrinth";
		["Shadow Wing Lair"] = "Schattenschwingenunterschlupf";
		["Shadowfang Keep"] = "Burg Schattenfang";
		["Shadowforge City"] = "Die Schattenschmiede";
		["Shadowshard Cavern"] = "Schattensplitterhöhle";
		["Shadowthread Cave"] = "Schattenweberhöhle";
		["Shalzaru's Lair"] = "Shalzarus Unterschlupf";
		["Shaper's Terrace"] = "Terrasse des Formers";
		["Shattrath City"] = "Shattrath";
		["Shrine of Eck"] = "Schrein von Eck";
		["Shrine of Lost Souls"] = "Schrein der verlorenen Seelen";
		["Shrine of Thaurissan"] = "Schrein von Thaurissan";
		["Shrine of the Deceiver"] = "Schrein des Betrügers";
		["Shrine of the Eclipse"] = "Schrein der Finsternis";
		["Shrine of the Five Khans"] = "Der Schrein der Fünf Khans";
		["Shrine of Unending Light"] = "Schrein des endlosen Lichts";
		["SI:7"] = "SI:7";
		["Silver Stream Mine"] = "Silberbachmine";
		["Silvermoon City"] = "Silbermond";
		["Silverwind Refuge"] = "Silberwindzuflucht";
		["Silverwing Hold"] = "Feste der Silberschwingen";
		["Sinner's Folly"] = "Sündenbabel";
		["Skitterweb Tunnels"] = "Listspinnertunnel";
		["Skulk Rock"] = "Lauerfels";
		["Skull Rock"] = "Die Knochenhöhle";
		["Slaughter Hollow"] = "Schlächtergrotte";
		["Slaughter Square"] = "Schlächterplatz";
		["Slither Rock"] = "Schlitterfels";
		["Solace Glade"] = "Solacetal";
		["South Common Hall"] = "Südliche Bankenhalle";
		["South Gate Outpost"] = "Südtoraußenposten";
		["South Gate Pass"] = "Südtorpass";
		["Southpoint Tower"] = "Südwacht";
		["Southshore Town Hall"] = "Rathaus von Süderstade";
		["Sparring Hall"] = "Übungshalle";
		["Spiral of Thorns"] = "Wendel der Dornen";
		["Spire Throne"] = "Spitzenthron";
		["Splintertree Post"] = "Splitterholzposten";
		["Splithoof Hold"] = "Spalthufhöhle";
		["Stagalbog Cave"] = "Stagalsumpfhöhle";
		["Stasis Block: Maximus"] = "Stasisblock: Maximus";
		["Stasis Block: Trion"] = "Stasisblock: Trion";
		["Statue Square"] = "Statuenplatz";
		["Stonehearth Outpost"] = "Steinbruchaußenposten";
		["Stonesplinter Valley"] = "Splittersteintal";
		["Stonewall Lift"] = "Aufzug am Steinwall";
		["Stonewatch Keep"] = "Burg Steinwacht";
		["Stonewatch Tower"] = "Turm der Steinwacht";
		["Stonewrought Dam"] = "Der Steinwerkdamm";
		["Stonewrought Pass"] = "Steinwerkpass";
		["Stormwind City"] = "Sturmwind";
		["Stormwind Keep"] = "Burg Sturmwind";
		["Stormwind Stockade"] = "Verlies von Sturmwind";
		["Stormwind Vault"] = "Gewölbe von Sturmwind";
		["Stoutlager Inn"] = "Gasthof zum Starkbierlager";
		["Stratholme"] = "Stratholme";
		["Stromgarde Keep"] = "Burg Stromgarde";
		["Summoners' Tomb"] = "Gruft der Beschwörer";
		["Sunfury Spire"] = "Sonnenzornturm";
		["SunkenTemple"] = "Versunkener Tempel";
		["Sunreaver's Sanctuary"] = "Sonnenhäschers Zuflucht";
		["Surge Needle"] = "Trichternadel";
		["Swamplight Manor"] = "Irrlichtanwesen";
		["Talramas"] = "Talramas";
		["Tazz'Alaor"] = "Tazz'Alaor";
		["Tempest Bridge"] = "Brücke der Stürme";
		["Temple Hall"] = "Tempelhalle";
		["Temple of Arkkoran"] = "Der Tempel von Arkkoran";
		["Temple of Invention"] = "Tempel des Erfindungsreichtums";
		["Temple of Life"] = "Tempel des Lebens";
		["Temple of Order"] = "Tempel der Ordnung";
		["Temple of Storms"] = "Tempel der Stürme";
		["Temple of the Forgotten"] = "Tempel der Vergessenen";
		["Temple of the Moon"] = "Tempel des Mondes";
		["Temple of Winter"] = "Tempel des Winters";
		["Temple of Zin-Malor"] = "Tempel von Zin-Malor";
		["Temple Summit"] = "Tempelspitze";
		["Terrace of Light"] = "Terrasse des Lichts";
		["Terrace of the Makers"] = "Terrace of the Makers";
		["Terrace of the Sun"] = "Terrasse der Sonne";
		["Terrorweb Tunnel"] = "Schreckenstunnel";
		["Thandol Span"] = "Thandolübergang";
		["The Apothecarium"] = "Das Apothekarium";
		["The Arachnid Quarter"] = "Das Arachnidenviertel";
		["The Arcanium"] = "Das Arkanium";
		["The Assembly Chamber"] = "Die Versammlungskammer";
		["The Athenaeum"] = "Das Athenaeum";
		["The Banquet Hall"] = "Der Bankettsaal";
		["The Bazaar"] = "Der Basar";
		["The Black Vault"] = "Das schwarze Gewölbe";
		["The Bone Pile"] = "Der Knochenhaufen";
		["The Broken Hall"] = "Die verheerte Halle";
		["The Broken Stair"] = "Die eingestürzte Treppe";
		["The Brood Pit"] = "Die Brutgrube";
		["The Butchery"] = "Der Schlachthof";
		["The Caller's Chamber"] = "Der Bittstellerraum";
		["The Canals"] = "Die Kanäle";
		["The Cave"] = "Die Höhle";
		["The Celestial Watch"] = "Die Himmelswacht";
		["The Clean Zone"] = "Die saubere Zone";
		["The Cleft"] = "Die Kluft";
		["The Clockwerk Run"] = "Die Uhrwerkgasse";
		["The Commerce Ward"] = "Das Handelsareal";
		["The Conservatory"] = "Das Konservatorium";
		["The Construct Quarter"] = "Das Konstruktviertel";
		["The Coven"] = "Der Koven";
		["The Crimson Cathedral"] = "Die Scharlachrote Kathedrale";
		["The Crimson Throne"] = "Der Purpurthron";
		["The Crimson Veil"] = "Die Purpurschleier";
		["The Crucible"] = "Der Schmelztiegel";
		["The Crystal Hall"] = "Die Kristallhalle";
		["The Damsel's Luck"] = "Die Maid im Glück";
		["The Dark Defiance"] = "Die Dunkle Rebellin";
		["The Deadmines"] = "Die Todesminen";
		["The Deathforge"] = "Die Todesschmiede";
		["The Den of Flame"] = "Der Flammenbau";
		["The Den"] = "Der Höhlenbau";
		["The Domicile"] = "Das Domizil";
		["The Dor'Danil Barrow Den"] = "Grabhügel von Dor'Danil";
		["The Dormitory"] = "Der Schlafsaal";
		["The Drag"] = "Die Gasse";
		["The Drowned Sacellum"] = "Die versunkene Weihekammer";
		["The Eventide"] = "Die Abendruh";
		["The Foothill Caverns"] = "Die Vorgebirgshöhlen";
		["The Forge of Wills"] = "Die Seelenschmiede";
		["The Forgotten Pool"] = "Der vergessene Teich";
		["The Forlorn Cavern"] = "Das düstere Viertel";
		["The Forlorn Mine"] = "Die verlassene Mine";
		["The Frigid Tomb"] = "Das eisige Grab";
		["The Frozen Mine"] = "Die gefrorene Mine";
		["The Furnace"] = "Der Schmelzofen";
		["The Gaping Chasm"] = "Die klaffende Schlucht";
		["The Gatehouse"] = "Das Torhaus";
		["The Gauntlet"] = "Der Spießrutenlauf";
		["The Gilded Gate"] = "Der vergoldete Tor";
		["The Grand Ballroom"] = "Der große Ballsaal";
		["The Grand Vestibule"] = "Das große Vestibül";
		["The Great Arena"] = "Die große Arena";
		["The Great Forge"] = "Die große Schmiede";
		["The Great Ossuary"] = "Das große Ossuarium";
		["The Grim Guzzler"] = "Zum Grimmigen Säufer";
		["The Grinding Quarry"] = "Der Mahlsteinbruch";
		["The Grizzled Den"] = "Der Graufelsbau";
		["The Guardhouse"] = "Die Wachstube";
		["The Guest Chambers"] = "Die Gästezimmer";
		["The Half Shell"] = "Die Halbmuschel";
		["The Hall of Gears"] = "Die Halle der Zahnräder";
		["The Hall of Lights"] = "Galerie der Schätze";
		["The Halls of Reanimation"] = "Die Hallen des neuen Lebens";
		["The Hidden Grove"] = "Der versteckte Hain";
		["The Hidden Hollow"] = "Die versteckte Senke";
		["The Hidden Reach"] = "Der versteckte Zugang";
		["The High Seat"] = "Der Hohe Sitz";
		["The Hoard"] = "Der Hort";
		["The Hoard"] = "Fußsoldatenwaffenkammer";
		["The Howling Hollow"] = "Die heulende Senke";
		["The Howling Vale"] = "Das heulende Tal";
		["The Imperial Seat"] = "Der Kaiserliche Sitz";
		["The Inventor's Library"] = "Die Bibliothek des Erfinders";
		["The Iron Crucible"] = "Der eiserne Schmelztiegel";
		["The Iron Hall"] = "Die Eisenhalle";
		["The Laboratory"] = "Das Labor";
		["The Librarium"] = "Das Librarium";
		["The Library"] = "Die Bibliothek";
		["The Lyceum"] = "Das Lyzeum";
		["The Manufactory"] = "Die Manufaktur";
		["The Masonary"] = "Die Freimaurerei";
		["The Maul"] = "Die Schlägergrube";
		["The Menagerie"] = "Die Menagerie";
		["The Military Quarter"] = "Das Militärviertel";
		["The Military Ward"] = "Das Militärviertel";
		["The Molten Bridge"] = "Die geschmolzene Brücke";
		["The Molten Core"] = "Der geschmolzene Kern";
		["The Molten Span"] = "Der geschmolzene Übergang";
		["The Murder Pens"] = "Die Mörderpferche";
		["The Mystic Ward"] = "Das Mystikerviertel";
		["The Necrotic Vault"] = "Die nekrotische Kammer";
		["The Nexus"] = "Der Nexus";
		["The Noxious Hollow"] = "Die giftige Senke";
		["The Noxious Lair"] = "Der Giftige Unterschlupf";
		["The Oblivion"] = "Die Ewige Vergessenheit";
		["The Oculus"] = "Das Oculus";
		["The Old Port Authority"] = "Die alte Hafenbehörde";
		["The Opera Hall"] = "Der Opernsaal";
		["The Outer Ring"] = "Der äußere Ring";
		["The Park"] = "Der Park";
		["The Phoenix Hall"] = "Die Phönixhalle";
		["The Pillar of Ash"] = "Die Aschensäule";
		["The Pit of Criminals"] = "Die Grube der Verbrecher";
		["The Pit of Narjun"] = "Die Grube von Narjun";
		["The Pit of Refuse"] = "Die Grube der Weigerung";
		["The Pit of Sacrifice"] = "Die Grube der Opferung";
		["The Plague Quarter"] = "Das Seuchenviertel";
		["The Pool of Ask'ar"] = "Der Teich von Ask'ar";
		["The Pools of Vision"] = "Die Teiche der Visionen";
		["The Queen's Reprisal"] = "Die Vergeltung ihrer Majestät";
		["The Refectory"] = "Das Warenlager";
		["The Reliquary"] = "Das Reliquiarium";
		["The Repository"] = "Das Warenlager";
		["The Rift"] = "Der Riss";
		["The Ring of Valor"] = "Der Ring der Ehre";
		["The Riptide"] = "Die Springflut";
		["The Rookery"] = "Der Krähenhorst";
		["The Royal Exchange"] = "Der königliche Markt";
		["The Salty Sailor Tavern"] = "Taverne zum salzigen Seemann";
		["The Sanctum"] = "Das Sanktum";
		["The Scarlet Basilica"] = "Die Scharlachrote Basilika";
		["The Scarlet Bastion"] = "Galerie der Schätze";
		["The Screaming Hall"] = "Die schreiende Halle";
		["The Scullery"] = "Die Küche";
		["The Sealed Hall"] = "Die versiegelte Halle";
		["The Seer's Library"] = "Bibliothek der Seher";
		["The Sepulcher"] = "Das Grabmal";
		["The Sewer"] = "Der Kanal";
		["The Shadow Vault"] = "Das Schattengewölbe";
		["The Shady Nook"] = "Der Schattenwinkel";
		["The Shaper's Terrace"] = "Die Terrasse des Formers";
		["The Shattered Halls"] = "Die zerschmetterten Hallen";
		["The Shepherd's Gate"] = "Hirtentor";
		["The Shrine of Eldretharr"] = "Der Schrein von Eldretharr";
		["The Silver Enclave"] = "Die Silberne Enklave";
		["The Singing Grove"] = "Der singende Hain";
		["The Skittering Dark"] = "Das Huschdunkel";
		["The Skybreaker"] = "Die Himmelsbrecher";
		["The Slag Pit"] = "Die Schlackengrube";
		["The Slaughter House"] = "Das Schlachthaus";
		["The Slaughtered Lamb"] = "Zum geschlachteten Lamm";
		["The Slithering Scar"] = "Die wuchernde Narbe";
		["The Slough of Dispair"] = "Die Sumpf der Verzweiflung";
		["The Solar Vigil"] = "Die Solarwacht";
		["The Solarium"] = "Solaris";
		["The Stockpile"] = "Das Vorratslager";
		["The Stone Vault"] = "Das Steingewölbe";
		["The Storehouse"] = "Das Lagerhaus";
		["The Stormbreaker"] = "Die Sturmbrecher";
		["The Sundered Shard"] = "Die versprengte Scherbe";
		["The Sunken Catacombs"] = "Die versunkenen Katakomben";
		["The Sunspire"] = "Der Sonnenturm";
		["The Sunwell"] = "Der Sonnenbrunnen";
		["The Talon Den"] = "Der Krallenbau";
		["The Talondeep Path"] = "Der Steinkrallenpfad";
		["The Temple Gardens"] = "Die Tempelgärten";
		["The Temple of Atal'Hakkar"] = "Der Tempel von Atal'Hakkar";
		["The Terrestrial Watchtower"] = "Der irdische Wachtturm";
		["The Tower of Arathor"] = "Der Turm von Arathor";
		["The Tribunal of Ages"] = "Das Tribunal der Zeitalter";
		["The Undercroft"] = "Das Tiefgewölbe";
		["The Underhalls"] = "Das Kellergewölbe";
		["The Upside-down Sinners"] = "Die umgekehrten Sünder";
		["The Vault of Lights"] = "Die Halle des Lichts";
		["The Vault of the Poets"] = "Das Gewölbe der Dichter";
		["The Veiled Cleft"] = "Die verhüllte Kluft";
		["The Venture Co. Mine"] = "Die Mine der Venture Co.";
		["The Vice"] = "Das Joch";
		["The Viewing Room"] = "Der Vorführraum";
		["The Violet Citadel"] = "Die Violette Zitadelle";
		["The Violet Hold"] = "Die Violette Festung";
		["The Wailing Caverns"] = "Die Höhlen des Wehklagens";
		["The Waking Halls"] = "Die Hallen des Erwachens";
		["The Warlords Terrace"] = "Die Terrasse der Kriegsherren";
		["The Warlord's Terrace"] = "Die Terrasse der Kriegsherren";
		["The Weathered Nook"] = "Der Wetterwinkel";
		["The Weeping Cave"] = "Die weinende Höhle";
		["The Wicked Grotto"] = "Die tückische Grotte";
		["The Windrunner"] = "Die Windläufer";
		["The Writhing Deep"] = "Die verwundene Tiefe";
		["Thistlefur Hold"] = "Höhle der Distelfelle";
		["Thor Modan"] = "Thor Modan";
		["Thrallmar Mine"] = "Mine von Thrallmar";
		["Throne of the Damned"] = "Thron der Verdammten";
		["Thunder Axe Fortress"] = "Festung Donneraxt";
		["Thunderbluff"] = "Donnerfels";
		["Thunderbrew Distillery"] = "Brauerei Donnerbräu";
		["Thundering Overlook"] = "Donnernde Aussicht";
		["Timbermaw Hold"] = "Holzschlundfeste";
		["Tinker Town"] = "Tüftlerstadt";
		["Tinkers' Court"] = "Tüftlerhof";
		["Tomb of the Ancients"] = "Grab der Uralten";
		["Tome of the Unrepentant"] = "Foliant der Reuelosen";
		["Tower of Althalaxx"] = "Turm von Althalaxx";
		["Tower of Azora"] = "Turm von Azora";
		["Tower of Ilgalar"] = "Der Turm von Ilgalar";
		["Tower of the Damned"] = "Turm der Verdammten";
		["Trade District"] = "Handelsdistrikt";
		["Trade Quarter"] = "Handwerksviertel";
		["Trader's Tier"] = "Händlertreppe";
		["Tradesmen's Terrace"] = "Die Terrasse der Händler";
		["Train Depot"] = "Zugdepot";
		["Training Grounds"] = "Ausbildungsgelände";
		["Trollbane Hall"] = "Trollbanns Halle";
		["Trophy Hall"] = "Trophäenhalle";
		["Twilight's Run"] = "Kavernen des Schattenhammers";
		["Tyr's Hand Abbey"] = "Abtei von Tyrs Hand";
		["Tyr's Terrace"] = "Tyr's Terrace";
		["Ufrang's Hall"] = "Ufrangs Halle";
		["Uldaman"] = "Uldaman";
		["Uldis"] = "Uldis";
		["Undercity"] = "Unterstadt";
		["Underlight Mines"] = "Grubenlichtminen";
		["Unu'pe"] = "Unu'pe";
		["Unyielding Garrison"] = "Die unnachgiebige Garnison";
		["Utgarde Catacombs"] = "Katakomben von Utgarde";
		["Utgarde Keep"] = "Burg Utgarde";
		["Uther's Tomb"] = "Uthers Grabmal";
		["Valgarde"] = "Valgarde";
		["Valley Of Heroes"] = "Das Tal der Helden";
		["Valley of Honor"] = "Tal der Ehre";
		["Valley of Spirits"] = "Tal der Geister";
		["Valley of Strength"] = "Tal der Stärke";
		["Valley of Wisdom"] = "Tal der Weisheit";
		["Vault of Ironforge"] = "Tresor von Eisenschmiede";
		["Vault of the Ravenian"] = "Gewölbe des Raveniers";
		["Veil Sethekk"] = "Sethekkversteck";
		["Vengeance Landing Inn, Howling Fjord"] = "Gasthaus des Hafens der Vergeltung, Heulender Fjord";
		["Vengeance Lift"] = "Blutklammlift";
		["Venture Co. Operations Center"] = "Arbeitszentrale der Venture Co.";
		["Voldrune Dwelling"] = "Voldrunenbehausung";
		["Voltarus"] = "Voltarus";
		["Vul'Gol Ogre Mound"] = "Ogerhort Vul'Gol";
		["Vyletongue Seat"] = "Schlangenzunges Sitz";
		["Walk of Elders"] = "Straße der Urahnen";
		["War Quarter"] = "Kriegsviertel";
		["War Room"] = "Kriegsraum";
		["Warbringer's Ring"] = "Ring des Kriegshetzers";
		["Warpwood Quarter"] = "Wucherborkenviertel";
		["Warrior's District"] = "Kriegerdistrikt";
		["Warsong Flag Room"] = "Flaggenraum des Kriegshymnenklans";
		["Warsong Hold"] = "Kriegshymnenfeste";
		["Warsong Lumber Mill"] = "Sägewerk des Kriegshymnenklans";
		["Well of the Forgotten"] = "Brunnen der Vergessenen";
		["West Garrison"] = "Westgarnison";
		["Westbrook Garrison"] = "Weststromgarnison";
		["Westguard Inn"] = "Gasthaus der Westwacht";
		["Westwind Lift"] = "Aufzug am Flüchtlingslager";
		["Wildervar Mine"] = "Wildervar Mine";
		["Wildhammer Keep"] = "Burg Wildhammer";
		["Wildpaw Cavern"] = "Höhle der Wildpfoten";
		["Winding Chasm"] = "Gewundener Abgrund";
		["Windshear Mine"] = "Scherwindmine";
		["Winterax Hold"] = "Feste der Winterax";
		["Winterfin Caverns"] = "Höhlen der Winterflossen";
		["Wintergarde Crypt"] = "Gruft von Wintergarde";
		["Wintergarde Mausoleum"] = "Mausoleum von Wintergarde";
		["Winter's Terrace"] = "Terrasse des Winters";
		["Witch's Sanctum"] = "Sanktum der Hexe";
		["Witherbark Caverns"] = "Höhlen der Bleichborken";
		["Witherbark Village"] = "Lager der Bleichborken";
		["Wizard's Sanctum"] = "Magiersanktum";
		["Woodpaw Den"] = "Waldpfotenbau";
		["Workshop Entrance"] = "Werkstatteingang";
		["World's End Tavern"] = "Taverne Weltenend";
		["Wyrmrest Temple"] = "Wyrmruhtempel";
		["Ymiron's Seat"] = "Ymirons Sitz";
		["Zaetar's Grave"] = "Zaetars Grab";
		["Zalashji's Den"] = "Zalashjis Bau";
		["Zeramas"] = "Zeramas";
		--Ulduar, The Siege
		["Expedition Base Camp"] = 		"Basislager der Expedition";
		["Iron Concourse"] = 			"Der Eisenstau";
		["Formation Grounds"] = 		"Gestaltungsgelände";
		["Razorscale's Aerie"] = 		"Klingenschuppes Kanzel";
		["The Colossal Forge"] = 		"Die kolossale Schmiede";
		["The Scrapyard"] = 			"Der Schrottplatz";
		--Ulduar, The Antechamber
		["The Antechamber"] = 			"Die Vorkammer";
		["The Assembly of Iron"] = 		"Die Versammlung des Eisens";
		["The Archivum"] = 			"Das Archivum";
		["The Celestial Planetarium"] = 	"Das himmlische Planetarium";
		["The Shattered Walkway"] = 		"Der zerschmetterte Gang";
		--Ulduar, The Keepers
		["The Observation Ring"] = 		"Der Beobachtungsring";
		["The Halls of Winter"] = 		"Die Hallen des Winters";
		["The Clash of Thunder"] = 		"Der Donnerschlag";
		["The Conservatory of Life"] = 		"Das Konservatorium des Lebens";
		["The Corridors of Ingenuity"] = 	"Die Korridore des Scharfsinns";
		["Hall of Memories"] = 			"Halle der Erinnerungen";
		--Ulduar, Spark of Imagination
		["The LMS Mark II"] =	 		"Die LMS Mark II";	
		["The Spark of Imagination"] = 		"Der Funke der Imagination";
		--Ulduar, Descent into Madness
		["The Descent into Madness"] = 		"Der Abstieg in den Wahnsinn";
		["The Prison of Yogg-Saron"] = 		"Das Gefängnis von Yogg-Saron";
		["The Mind's Eye"] = 			"Das Gedankenauge";
		--Icecrown Citadell, Lower
		["Light's Hammer"] = 			"Hammer des Lichts";	
		["Oratory of the Damned"] = 		"Oratorium der Verdammten";
		["Rampart of Skulls"] = 		"Das Schädelbollwerk";
		["Deathbringer's Rise"] = 		"Dom des Todesbringers";
		--Icecrown Citadell, Upper
		["The Plagueworks"] = 			"Die Seuchenwerke";
		["Putricide's Laboratory of Alchemical Horrors and Fun"] = 	"Seuchenmords Laboratorium der alchemistischen Schrecken und Späße";
		["The Crimson Hall"] = 			"Die Blutrote Halle";
		["The Sanctum of Blood"] = 		"Das Sanktum des Blutes";
		["The Frostwing Halls"] = 		"Die Frostschwingenhallen";
		["The Frost Queen's Lair"] = 		"Der Hort der Frostkönigin";
		--Icecrown Citadell, Frozen Throne
		["The Frozen Throne"] = 		"Der Frostthron";
		["Frostmourne"] = 			"Frostgram";
}
elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations {
		["Amberstill Ranch"] = "Ferme des Distillambre";
		["Anvilmar"] = "Courbenclume";
		["Brewnall Village"] = "Brassetout";
		["Chill Breeze Valley"] = "Vallée de la bise";
		["Coldridge Pass"] = "Passe des Frigères";
		["Coldridge Valley"] = "Vallée des Frigères";
		["Frostmane Hold"] = "Repaire des Crins-de-givre";
		["Gates of Ironforge"] = "Portes de Forgefer";
		["Gnomeregan"] = "Gnomeregan";
		["Gol'Bolar Quarry"] = "Carrière de Gol'Bolar";
		["Helm's Bed Lake"] = "Lac du Lit d'Helm";
		["Iceflow Lake"] = "Lac glacial";
		["Ironband's Compound"] = "Base de Baguefer";
		["Kharanos"] = "Kharanos";
		["Misty Pine Refuge"] = "Refuge de Brumepins";
		["North Gate Outpost"] = "Avant-poste de la porte Nord";
		["North Gate Pass"] = "Passage de la porte Nord";
		["Shimmer Ridge"] = "Crête scintillante";
		["South Gate Outpost"] = "Avant-poste de la porte Sud";
		["South Gate Pass"] = "Passage de la porte Sud";
		["Steelgrill's Depot"] = "Dépôt de Grillacier";
		["The Grizzled Den"] = "L'antre Gris";
		["The Tundrid Hills"] = "Les Collines de Tundrid";
		["Thunderbrew Distillery"] = "Distillerie Tonnebière";
		["Agmond's End"] = "Fin d'Agmond";
		["Angor Fortress"] = "Forteresse d'Angor";
		["Apocryphan's Rest"] = "Repos d'Apocryphan";
		["Camp Boff"] = "Camp Boff";
		["Camp Cagg"] = "Camp Cagg";
		["Camp Kosh"] = "Camp Kosh";
		["Camp Wurg"] = "Camp Wurg";
		["Dustbelch Grotto"] = "Grotte de Crache-poussière";
		["Dustwind Gulch"] = "Goulet de la Bourrasque";
		["Hammertoe's Digsite"] = "Site de fouilles de Martèlorteil";
		["Kargath"] = "Kargath";
		["Lethlor Ravine"] = "Ravin de Lethlor";
		["Mirage Flats"] = "Vallée des mirages";
		["The Dustbowl"] = "Vallée de la poussière";
		["The Maker's Terrace"] = "La Terrasse du Faiseur";
		["Uldaman"] = "Uldaman";
		["Valley of Fangs"] = "Vallée des crocs";
		["Altar of Storms"] = "Autel des tempêtes";
		["Dreadmaul Hold"] = "Bastion Cognepeur";
		["Dreadmaul Post"] = "Poste Cognepeur";
		["Garrison Armory"] = "Armurerie de la garnison";
		["Nethergarde Keep"] = "Rempart-du-Néant";
		["Rise of the Defiler"] = "Cime du Souilleur";
		["Serpent's Coil"] = "Anneaux du serpent";
		["The Dark Portal"] = "La Porte des ténèbres";
		["The Tainted Scar"] = "La Balafre impure";
		["Draenil'dur Village"] = "Village de Draenil'dur";
		["Fallow Sanctuary"] = "Sanctuaire des friches";
		["Itharius's Cave"] = "Caverne d'Itharius";
		["Misty Reed Post"] = "Poste de Brumejonc";
		["Misty Reed Strand"] = "Grève de Brumejonc";
		["Misty Valley"] = "Vallée des brumes";
		["Pool of Tears"] = "Bassin des larmes";
		["Sorrowmurk"] = "Noirchagrin";
		["Splinterspear Junction"] = "Croisement de Lance-brisée";
		["Stagalbog"] = "Stagalbog";
		["Stagalbog Cave"] = "Caverne de Stagalbog";
		["Stonard"] = "Pierrêche";
		["The Forbidding Sea"] = "La Mer interdite";
		["The Harborage"] = "Le Havre boueux";
		["The Shifting Mire"] = "Le Bourbier changeant";
		["Addle's Stead"] = "Ferme des Addle";
		["Beggar's Haunt"] = "Repaire des mendiants";
		["Brightwood Grove"] = "Bosquet de Clairbois";
		["Darkshire"] = "Sombre-comté";
		["Dawning Wood Catacombs"] = "Catacombes du Bois-de-l'Aube";
		["Forlorn Rowe"] = "La masure lugubre";
		["Manor Mistmantle"] = "Manoir Mantebrume";
		["Raven Hill"] = "Colline-aux-Corbeaux";
		["Raven Hill Cemetery"] = "Cimetière de Colline-aux-Corbeaux";
		["Roland's Doom"] = "Destin de Roland";
		["The Cemetary"] = "Le cimetière";
		["The Darkened Bank"] = "La Rive sombre";
		["The Hushed Bank"] = "La Rive silencieuse";
		["The Rotting Orchard"] = "Le verger pourrissant";
		["The Whipple Estate"] = "Le domaine de Whipple";
		["The World Tree"] = "L'Arbre-monde";
		["The Yorgen Farmstead"] = "La ferme des Yorgen";
		["Tranquil Gardens Cemetery"] = "Cimetière des jardins paisibles";
		["Twilight Grove"] = "Bosquet du crépuscule";
		["Vul'Gol Ogre Mound"] = "Tertre des ogres Vul'Gol";
		["Angerfang Encampment"] = "Campement de Hargnecroc";
		["Baradin Bay"] = "Baie de Baradin";
		["Black Channel Marsh"] = "Marais des eaux-noires";
		["Bluegill Marsh"] = "Marais des Branchies-bleues";
		["Deepwater Tavern"] = "Taverne de l'Eau-profonde";
		["Direforge Hill"] = "Colline de Morneforge";
		["Dragonmaw Gates"] = "Portes des Gueules-de-dragon";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Modr"] = "Dun Modr";
		["Grim Batol"] = "Grim Batol";
		["Ironbeard's Tomb"] = "Tombe de Barbe-de-fer";
		["Menethil Bay"] = "Baie de Menethil";
		["Menethil Harbor"] = "Port de Menethil";
		["Menethil Keep"] = "Donjon de Menethil";
		["Mosshide Fen"] = "Marais des Poils-moussus";
		["Raptor Ridge"] = "Crête des raptors";
		["Saltspray Glen"] = "Vallon des embruns";
		["Sundown Marsh"] = "Marais du couchant";
		["Thandol Span"] = "Viaduc de Thandol";
		["The Forbidding Sea"] = "La Mer interdite";
		["The Great Sea"] = "La Grande mer";
		["The Green Belt"] = "La Ceinture verte";
		["The Lost Fleet"] = "La flotte perdue";
		["Thelgen Rock"] = "Rocher de Thelgen";
		["Whelgar's Excavation Site"] = "Excavations de Whelgar";
		["Brackwell Pumpkin Patch"] = "Champ de potirons des Saumepuits";
		["Crystal Lake"] = "Lac de Cristal";
		["Eastvale Logging Camp"] = "Camp de bûcherons du Val d'est";
		["Echo Ridge Mine"] = "Mine de la crête aux échos";
		["Fargodeep Mine"] = "Mine de Fondugouffre";
		["Forest's Edge"] = "La Lisière";
		["Goldshire"] = "Comté-de-l’or";
		["Heroes' Vigil"] = "Veillée des héros";
		["Jasperlode Mine"] = "Mine Veine-de-jaspe";
		["Jerod's Landing"] = "Le Débarcadère de Jerod";
		["Mirror Lake"] = "Lac Miroir";
		["Mirror Lake Orchard"] = "Verger du lac Miroir";
		["Northshire Abbey"] = "Abbaye de Comté-du-nord";
		["Northshire River"] = "Fleuve Comté-du-nord";
		["Northshire Valley"] = "Vallée de Comté-du-nord";
		["Northshire Vineyards"] = "Vignoble de Comté-du-nord";
		["Ridgepoint Tower"] = "Tour de la Crête";
		["Stone Cairn Lake"] = "Lac du Cairn";
		["Stormwind Mountains"] = "Monts Hurlevent";
		["The Maclure Vineyards"] = "Les Vignes des Maclure";
		["The Stonefield Farm"] = "La ferme des Champierreux";
		["Thieves Camp"] = "Camp des voleurs";
		["Thunder Falls"] = "Chutes du Tonnerre";
		["Tower of Azora"] = "Tour d'Azora";
		["Westbrook Garrison"] = "Garnison du ruisseau de l'ouest";
		["Bladefist Bay"] = "Baie de Lamepoing";
		["Burning Blade Coven"] = "Convent de la Lame ardente";
		["Darkspear Strand"] = "Grève des Sombrelances";
		["Deadeye Shore"] = "Rivage d'Oeil-mort";
		["Drygulch Ravine"] = "Ravin asséché";
		["Dustwind Cave"] = "Caverne des Terrevent";
		["Echo Isles"] = "Îles de l'Écho";
		["Hidden Path"] = "Chemin secret";
		["Jaggedswine Farm"] = "Ferme Rêche-pourceau";
		["Kolkar Crag"] = "Combe des Kolkar";
		["Razor Hill"] = "Tranchecolline";
		["Razor Hill Barracks"] = "Caserne de Tranchecolline";
		["Razormane Grounds"] = "Terres des Tranchecrins";
		["Razorwind Canyon"] = "Canyon de Tranchevent";
		["Rocktusk Farm"] = "Ferme Brochepierre";
		["Scuttle Coast"] = "Côte des naufrages";
		["Sen'jin Village"] = "Village de Sen'jin";
		["Shrine of the Dormant Flame"] = "Autel de la flamme dormante";
		["Skull Rock"] = "Rocher du crâne";
		["Southfury River"] = "Fleuve Furie-du-Sud";
		["Spirit Rock"] = "Rocher des esprits";
		["The Den"] = "L'Antre";
		["The Great Sea"] = "La Grande mer";
		["Thunder Ridge"] = "Falaises du Tonnerre";
		["Tiragarde Keep"] = "Donjon de Tiragarde";
		["Tor'kren Farm"] = "Ferme de Tor'kren";
		["Valley of Trials"] = "Vallée des épreuves";
		["Alcaz Island"] = "Ile d'Alcaz";
		["Beezil's Wreck"] = "Épave de Beezil";
		["Blackhoof Village"] = "Sabot-noir";
		["Bloodfen Burrow"] = "Terrier des Rougefanges";
		["Bluefen"] = "Marais bleu";
		["Brackenwall Village"] = "Mur-de-Fougères";
		["Darkmist Cavern"] = "Caverne de Sombrebrume";
		["Direhorn Post"] = "Poste de Navrecorne";
		["Dreadmurk Shore"] = "Rivage de Troubleffroi";
		["Dustwallow Bay"] = "Baie d'Âprefange";
		["Emberstrife's Den"] = "Tanière de Brandeguerre";
		["Foothold Citadel"] = "Citadelle de Theramore";
		["Ironclad Prison"] = "Prison du cuirassé";
		["Lost Point"] = "Halte perdue";
		["Moggle Point"] = "Cap Moggle";
		["Mudsprocket"] = "Bourbe-à-brac";
		["Nat's Landing"] = "Point d'accostage de Nat";
		["North Point Tower"] = "Tour de la halte nord";
		["Sentry Point"] = "Halte de la Vigie";
		["Shady Rest Inn"] = "Auberge du Repos ombragé";
		["Stonemaul Ruins"] = "Ruines Cognepierres";
		["Swamplight Manor"] = "Manoir des Flammeroles";
		["Tabetha's Farm"] = "Ferme de Tabetha";
		["The Den of Flame"] = "L'Antre des flammes";
		["The Dragonmurk"] = "Le cloaque aux dragons";
		["The Great Sea"] = "La Grande mer";
		["The Quagmire"] = "Le Bourbier";
		["Theramore Isle"] = "Ile de Theramore";
		["Tidefury Cove"] = "Crique du Mascaret";
		["West Point Tower"] = "Tour du cap ouest";
		["Witch Hill"] = "Colline des sorcières";
		["Wyrmbog"] = "Tourbière du Ver";
		["Bay of Storms"] = "Baie des Tempêtes";
		["Bear's Head"] = "Tête d'ours";
		["Bitter Reaches"] = "Confins amers";
		["Forlorn Ridge"] = "La crête Lugubre";
		["Haldarr Encampment"] = "Campement des Haldarr";
		["Hetaera's Clutch"] = "Frai d'Hetaera";
		["Jagged Reef"] = "Récif Déchiqueté";
		["Lake Mennar"] = "Lac Mennar";
		["Legash Encampment"] = "Campement Legashi";
		["Ravencrest Monument"] = "Colosse de Crête-du-corbeau";
		["Rethress Sanctum"] = "Sanctuaire de Rethress";
		["Ruins of Eldarath"] = "Ruines d'Eldarath";
		["Scalebeard's Cave"] = "Caverne de Barbe-d'écailles";
		["Shadowsong Shrine"] = "Sanctuaire de Chantelombre";
		["Southfury River"] = "Fleuve Furie-du-Sud";
		["Southridge Beach"] = "Plage des Crêtes du sud";
		["Talrendis Point"] = "Halte de Talrendis";
		["Temple of Arkkoran"] = "Temple d'Arkkoran";
		["Temple of Zin-Malor"] = "Temple de Zin-Malor";
		["Thalassian Base Camp"] = "Camp de base thalassien";
		["The Great Sea"] = "La Grande mer";
		["The Ruined Reaches"] = "Les Confins dévastés";
		["The Shattered Strand"] = "La grève Fracassée";
		["Timbermaw Hold"] = "Repaire des Grumegueules";
		["Tower of Eldara"] = "Tour d'Eldara";
		["Ursolan"] = "Ursolan";
		["Valormok"] = "Valormok";
		["Vanndir Encampment"] = "Campement de Vanndir";
		["Agama'gor"] = "Agama'gor";
		["Bael Modan"] = "Bael Modan";
		["Bael'dun Keep"] = "Donjon de Bael'dun";
		["Blackthorn Ridge"] = "Crête de Noirépine";
		["Boulder Lode Mine"] = "Mine des Pierriers";
		["Bramblescar"] = "Ronceplaie";
		["Camp Taurajo"] = "Camp Taurajo";
		["Dreadmist Den"] = "Refuge de Brume-funeste";
		["Dreadmist Peak"] = "Pic de Brume-funeste";
		["Far Watch Post"] = "Poste de garde extérieur";
		["Field of Giants"] = "Champ des Géants";
		["Fray Island"] = "Ile de la Dispute";
		["Gold Road"] = "Route de l'or";
		["Grol'dom Farm"] = "Ferme de Grol'dom";
		["Honor's Stand"] = "Le lieu de l'Honneur";
		["Lushwater Oasis"] = "Oasis luxuriante";
		["Mor'shan Base Camp"] = "Campement de Mor'shan";
		["Northwatch Hold"] = "Fort du Nord";
		["Raptor Grounds"] = "Terres des Raptors";
		["Ratchet"] = "Cabestan";
		["Razorfen Downs"] = "Souilles de Tranchebauge";
		["Razorfen Kraul"] = "Kraal de Tranchebauge";
		["Shrine of the Fallen Warrior"] = "Autel du Guerrier mort";
		["Southern Barrens"] = "Tarides du sud";
		["Southern Gold Road"] = "Route de l'or méridionale";
		["Southfury River"] = "Fleuve Furie-du-Sud";
		["The Crossroads"] = "La Croisée";
		["The Dry Hills"] = "Les Collines arides";
		["The Forgotten Pools"] = "Les Bassins oubliés";
		["The Great Lift"] = "La Grande élévation";
		["The Great Sea"] = "La Grande mer";
		["The Merchant Coast"] = "La Côte des marchands";
		["The Mor'shan Rampart"] = "Le Rempart de Mor'shan";
		["The Sludge Fen"] = "La Videfange";
		["The Stagnant Oasis"] = "L'oasis stagnante";
		["The Tidus Stair"] = "L'Escalier des marées";
		["Thorn Hill"] = "Colline des épines";
		["Dead Man's Hole"] = "Gouffre du mort";
		["Caer Darrow"] = "Caer Darrow";
		["Chillwind Camp"] = "Camp du Noroît";
		["Dalson's Tears"] = "Larmes de Dalson";
		["Darrowmere Lake"] = "Lac Darrowmere";
		["Felstone Field"] = "Champ de Gangrepierre";
		["Gahrron's Withering"] = "La Flétrissure de Gahrron";
		["Hearthglen"] = "Âtreval";
		["Mardenholde Keep"] = "Donjon de Mardenholde";
		["Northridge Lumber Camp"] = "Camp de bûcherons de la Crête du nord";
		["Ruins of Andorhal"] = "Ruines d'Andorhal";
		["School of Necromancy"] = "École de nécromancie";
		["Sorrow Hill"] = "Colline des chagrins";
		["The Bulwark"] = "La Barricade";
		["The Weeping Cave"] = "La grotte des Pleurs";
		["The Writhing Haunt"] = "Le Repaire putride";
		["Thondroril River"] = "La Thondroril";
		["Uther's Tomb"] = "Tombeau d'Uther";
		["Balia'mah Ruins"] = "Ruines de Balia'mah";
		["Bal'lal Ruins"] = "Ruines de Bal'lal";
		["Battle Ring"] = "L'arène";
		["Blackwater Cove"] = "Crique des Flots noirs";
		["Bloodsail Compound"] = "Base de la Voile sanglante";
		["Booty Bay"] = "Baie-du-Butin";
		["Crystalvein Mine"] = "Mine aux cristaux";
		["Grom'gol Base Camp"] = "Campement Grom'gol";
		["Gurubashi Arena"] = "Arène des Gurubashi";
		["Jaguero Isle"] = "Ile aux jagueros";
		["Janeiro's Point"] = "Cap Janeiro";
		["Kal'ai Ruins"] = "Ruines de Kal'ai";
		["Kurzen's Compound"] = "Base de Kurzen";
		["Lake Nazferiti"] = "Lac Nazfériti";
		["Mistvale Valley"] = "Valbrume";
		["Mizjah Ruins"] = "Ruines de Mizjah";
		["Mosh'Ogg Ogre Mound"] = "Tertre des ogres Mosh'Ogg";
		["Nek'mani Wellspring"] = "Fontaine des Nek'mani";
		["Nesingwary's Expedition"] = "Expédition de Nesingwary";
		["Rebel Camp"] = "Camp rebelle";
		["Ruins of Aboraz"] = "Ruines d'Aboraz";
		["Ruins of Jubuwal"] = "Ruines de Jubuwal";
		["Ruins of Zul'Kunda"] = "Ruines de Zul'Kunda";
		["Ruins of Zul'Mamwe"] = "Ruines de Zul'Mamwe";
		["Shell Beach"] = "Plage aux coquillages";
		["South Seas"] = "Mers du sud";
		["Southern Savage Coast"] = "Côte sauvage du sud";
		["Spirit Den"] = "Antre des esprits";
		["The Cape of Stranglethorn"] = "Le cap Strangleronce";
		["The Crimson Veil"] = "Le Voile cramoisi";
		["The Crystal Shore"] = "Le Rivage de cristal";
		["The Damsel's Luck"] = "La Chance de la demoiselle";
		["The Great Sea"] = "La Grande mer";
		["The Riptide"] = "Le Courant";
		["The Savage Coast"] = "La Côte sauvage";
		["The Stockpile"] = "La réserve";
		["The Vile Reef"] = "Le Récif infâme";
		["Tkashi Ruins"] = "Ruines de Tkashi";
		["Venture Co. Base Camp"] = "Campement de la KapitalRisk";
		["Venture Co. Operations Center"] = "Centre d'opérations de la KapitalRisk";
		["Wild Shore"] = "Le Rivage cruel";
		["Yojamba Isle"] = "Ile de Yojamba";
		["Ziata'jai Ruins"] = "Ruines de Ziata'jai";
		["Zul'Gurub"] = "Zul'Gurub";
		["Zuuldaia Ruins"] = "Ruines de Zuuldaia";
		["Alterac Valley"] = "Vallée d'Alterac";
		["Chillwind Point"] = "Pointe du Noroît";
		["Corrahn's Dagger"] = "Dague de Corrahn";
		["Crushridge Hold"] = "Bastion Cassecrête";
		["Dalaran Crater"] = "Cratère de Dalaran";
		["Dandred's Fold"] = "Clos de Dandred";
		["Gallows' Corner"] = "Fourche du gibet";
		["Gavin's Naze"] = "Promontoire de Gavin";
		["Growless Cave"] = "Caverne stérile";
		["Lordamere Internment Camp"] = "Camp d'internement de Lordamere";
		["Lordamere Lake"] = "Lac Lordamere";
		["Misty Shore"] = "Rivage brumeux";
		["Ravenholdt Manor"] = "Manoir de Ravenholdt";
		["Ruins of Alterac"] = "Ruines d'Alterac";
		["Slaughter Hollow"] = "Creux du massacre";
		["Sofera's Naze"] = "Promontoire de Sofera";
		["Strahnbrad"] = "Strahnbrande";
		["The Foothill Caverns"] = "Les cavernes des contreforts";
		["The Headland"] = "L'Avancée";
		["The Uplands"] = "Les Hauteurs";
		["Algaz Gate"] = "Porte d'Algaz";
		["Algaz Station"] = "Poste d'Algaz";
		["Dun Algaz"] = "Dun Algaz";
		["Grizzlepaw Ridge"] = "Falaise de Vieillegriffe";
		["Ironband's Excavation Site"] = "Excavations de Baguefer";
		["Mo'grosh Stronghold"] = "Bastion des Mo'grosh";
		["North Gate Pass"] = "Passage de la porte Nord";
		["Silver Stream Mine"] = "Mine du Ru d'argent";
		["South Gate Pass"] = "Passage de la porte Sud";
		["Stonesplinter Valley"] = "Vallée des Brisepierre";
		["Stonewrought Dam"] = "Barrage de Formepierre";
		["Stoutlager Inn"] = "Auberge de la Fortebière";
		["The Farstrider Lodge"] = "Le pavillon des Pérégrins";
		["The Loch"] = "Le Loch";
		["Thelsamar"] = "Thelsamar";
		["Valley of Kings"] = "Vallée des rois";
		["Alexston Farmstead"] = "Ferme des Alexston";
		["Demont's Place"] = "Maison de Demont";
		["Furlbrow's Pumpkin Farm"] = "Ferme de potirons de Froncebouille";
		["Gold Coast Quarry"] = "Carrière de la côte de l'Or";
		["Jangolode Mine"] = "Mine Veine-de-Jango";
		["Lighthouse"] = "Phare";
		["Longshore"] = "Longrivage";
		["Moonbrook"] = "Ruisselune";
		["Saldean's Farm"] = "Ferme des Saldean";
		["Sentinel Hill"] = "Colline des sentinelles";
		["Stendel's Pond"] = "Étang de Stendel";
		["The Dagger Hills"] = "Les collines de la Dague";
		["The Dead Acre"] = "L'acre mort";
		["The Dust Plains"] = "Les Plaines de poussière";
		["The Great Sea"] = "La Grande mer";
		["The Jansen Stead"] = "La ferme des Jansen";
		["The Molsen Farm"] = "La ferme des Molsen";
		["Westfall Lighthouse"] = "Phare de l'Ouest";
		["Ariden's Camp"] = "Camp d'Ariden";
		["Deadman's Crossing"] = "Croisée de l'homme mort";
		["Deadwind Ravine"] = "Ravin de Deuillevent";
		["Diamondhead River"] = "Rivière Diamondhead";
		["Grosh'gok Compound"] = "Base des Grosh'gok";
		["Karazhan"] = "Karazhan";
		["Morgan's Plot"] = "Le lopin de Morgan";
		["Sleeping Gorge"] = "Gorge endormie";
		["The Master's Cellar"] = "La cave du maître";
		["The Vice"] = "L'Etau";
		["Alther's Mill"] = "Scierie d'Alther";
		["Galardell Valley"] = "Vallée de Galardell";
		["Lake Everstill"] = "Lac placide";
		["Lakeridge Highway"] = "Grand-route de la Crête du lac";
		["Lakeshire"] = "Comté-du-lac";
		["Redridge Canyons"] = "Canyons des Carmines";
		["Render's Camp"] = "Camp des Etripeurs";
		["Render's Rock"] = "Rocher des Etripeurs";
		["Render's Valley"] = "Vallée des Etripeurs";
		["Rethban Caverns"] = "Cavernes de Rethban";
		["Stonewatch"] = "Guet-de-pierre";
		["Stonewatch Falls"] = "Chutes de Guet-de-pierre";
		["Stonewatch Keep"] = "Donjon de Guet-de-pierre";
		["Stonewatch Tower"] = "Tour de Guet-de-pierre";
		["Three Corners"] = "Trois chemins";
		["Tower of Ilgalar"] = "Tour d'Ilgalar";
		["Blackwater Shipwrecks"] = "Épaves des Flots noirs";
		["Boulderfist Hall"] = "Hall Rochepoing";
		["Boulder'gor"] = "Roche'gor";
		["Circle of East Binding"] = "Cercle de lien oriental";
		["Circle of Inner Binding"] = "Cercle de lien intérieur";
		["Circle of Outer Binding"] = "Cercle de lien extérieur";
		["Circle of West Binding"] = "Cercle de lien occidental";
		["Dabyrie's Farmstead"] = "Ferme des Dabyrie";
		["Drywhisker Gorge"] = "Gorge des Sèches-moustaches";
		["Faldir's Cove"] = "La Crique de Faldir";
		["Go'Shek Farm"] = "Ferme de Go'Shek";
		["Hammerfall"] = "Trépas-d'Orgrim";
		["Northfold Manor"] = "Manoir de Nordclos";
		["O'Breen's Camp"] = "Camp de O'Breen";
		["Refuge Pointe"] = "Refuge de l'Ornière";
		["Stromgarde Keep"] = "Donjon de Stromgarde";
		["Thandol Span"] = "Viaduc de Thandol";
		["The Drowned Reef"] = "Le récif englouti";
		["The Forbidding Sea"] = "La Mer interdite";
		["The Sanctum"] = "Le Sanctuaire";
		["The Tower of Arathor"] = "La Tour d'Arathor";
		["Thoradin's Wall"] = "Mur de Thoradin";
		["Witherbark Caverns"] = "Cavernes Fânécorce";
		["Witherbark Village"] = "Village Fânécorce";
		["Altar of Storms"] = "Autel des tempêtes";
		["Blackrock Mountain"] = "Mont Rochenoire";
		["Blackrock Pass"] = "Défilé des Rochenoires";
		["Blackrock Stronghold"] = "Bastion des Rochenoires";
		["Draco'dar"] = "Draco'dar";
		["Dreadmaul Rock"] = "Rocher des Cognepeurs";
		["Flame Crest"] = "Corniche des flammes";
		["Morgan's Vigil"] = "Veille de Morgan";
		["Ruins of Thaurissan"] = "Ruines de Thaurissan";
		["Slither Rock"] = "Roc sinueux";
		["Terror Wing Path"] = "Chemin de l'Aile de la terreur";
		["The Pillar of Ash"] = "Le Pilier de cendres";
		["Aerie Peak"] = "Nid-de-l'Aigle";
		["Agol'watha"] = "Agol'watha";
		["Bogen's Ledge"] = "Escarpement de Bogen";
		["Featherbeard's Hovel"] = "Taudis de Barbe-de-plumes";
		["Hiri'watha"] = "Hiri'watha";
		["Jintha'Alor"] = "Jintha'Alor";
		["Plaguemist Ravine"] = "Ravin de Pestebrume";
		["Quel'Danil Lodge"] = "Gîte de Quel'Danil";
		["Revantusk Village"] = "Village des Vengebroches";
		["Seradane"] = "Seradane";
		["Shadra'Alor"] = "Shadra'Alor";
		["Shaol'watha"] = "Shaol'watha";
		["Shindigger's Camp"] = "Camp de Croquejarret";
		["Skulk Rock"] = "Rocher de l'Affût";
		["The Altar of Zul"] = "L'Autel de Zul";
		["The Creeping Ruin"] = "La Ruine aux rampants";
		["The Forbidding Sea"] = "La Mer interdite";
		["The Overlook Cliffs"] = "Les Hauts-Surplombs";
		["Valorwind Lake"] = "Lac Vent-vaillant";
		["Wildhammer Keep"] = "Donjon des Marteaux-hardis";
		["Zun'watha"] = "Zun'watha";
		["Blackchar Cave"] = "Caverne de Noircharbon";
		["Blackrock Mountain"] = "Mont Rochenoire";
		["Dustfire Valley"] = "Vallée des Escarbilles";
		["Firewatch Ridge"] = "Crête de Guet-du-feu";
		["Grimesilt Dig Site"] = "Site de fouilles de Crasseboue";
		["Stonewrought Pass"] = "Passage de Formepierre";
		["Tanner Camp"] = "Camp de Tanner";
		["The Cauldron"] = "Le Chaudron";
		["The Sea of Cinders"] = "La Mer de braises";
		["The Slag Pit"] = "La Fosse aux scories";
		["Thorium Point"] = "Halte du Thorium";
		["7th Legion Front"] = "Front de la 7e Légion";
		["Agmar's Hammer"] = "Marteau d'Agmar";
		["Angrathar the Wrath Gate"] = "Angrathar le Portail du courroux";
		["Azure Dragonshrine"] = "Sanctuaire draconique azur";
		["Bronze Dragonshrine"] = "Sanctuaire draconique bronze";
		["Coldwind Heights"] = "Hauts de Vent-froid";
		["Coldwind Pass"] = "Passe de Vent-froid";
		["Crusader's Landing"] = "L'accostage du Croisé";
		["Dawn's Reach"] = "Confins de l'Aube";
		["Dragon's Fall"] = "Chute du dragon";
		["Dragonspine Tributary"] = "Affluent de l'Epine-de-dragon";
		["Drak'Mar Lake"] = "Lac Drak'Mar";
		["Eldritch Heights"] = "Les hauts Surréels";
		["Emerald Dragonshrine"] = "Sanctuaire draconique émeraude";
		["Fordragon Hold"] = "Bastion Fordragon";
		["Frostmourne Cavern"] = "Caverne de Deuillegivre";
		["Galakrond's Rest"] = "Le Repos de Galakrond";
		["Glittering Strand"] = "Grève Lumineuse";
		["Ice Heart Cavern"] = "Caverne du Cœur de glace";
		["Icemist Falls"] = "Chutes de Brume-glace";
		["Icemist Village"] = "Brume-glace";
		["Indu'le Village"] = "Indu'le";
		["Jintha'kalar"] = "Jintha'kalar";
		["Kili'ua's Atoll"] = "Atoll de Kili'ua";
		["Kor'kron Vanguard"] = "Avant-garde Kor'kron";
		["Lake Indu'le"] = "Lac Indu'le";
		["Light's Trust"] = "La Confiance de Lumière";
		["Lothalor Woodlands"] = "Forêt de Lothalor";
		["Maw of Neltharion"] = "Gueule de Neltharion";
		["Moa'ki Harbor"] = "Port-Moa'ki";
		["Moonrest Gardens"] = "Jardins de Repos-de-Lune";
		["Naxxramas"] = "Naxxramas";
		["New Hearthglen"] = "Nouvelle-Âtreval";
		["Nozzlerest Post"] = "Poste de Répituyère";
		["Obsidian Dragonshrine"] = "Sanctuaire draconique obsidien";
		["Onslaught Base Camp"] = "Camp de base de l'Assaut";
		["Path of the Titans"] = "La voie des Titans";
		["Ruby Dragonshrine"] = "Sanctuaire draconique rubis";
		["Scarlet Point"] = "Halte Ecarlate";
		["Scarlet Tower"] = "Tour écarlate";
		["Sinner's Folly"] = "Folie du pécheur";
		["Snowfall Glade"] = "Clairière de Tombeneige";
		["Stars' Rest"] = "Repos des étoiles";
		["Surge Needle"] = "Capteur tellurique";
		["The Briny Pinnacle"] = "Cime Saumâtre";
		["The Carrion Fields"] = "Les champs de la Charogne";
		["The Court of Skulls"] = "La cour des Crânes";
		["The Crystal Vice"] = "L'Étau de cristal";
		["The Dragon Wastes"] = "Le désert des Dragons";
		["The Forgotten Shore"] = "La côte Oubliée";
		["The Half Shell"] = "La demi-coquille";
		["The Mirror of Dawn"] = "Le Miroir de l'aube";
		["The Pit of Narjun"] = "La fosse de Narjun";
		["The Wicked Coil"] = "La Spirale pernicieuse";
		["Thorson's Post"] = "Poste de Thorson";
		["Vengeance Pass"] = "Défilé de la Vengeance";
		["Venomspite"] = "Vexevenin";
		["Westwind Refugee Camp"] = "Camp de réfugiés de Ponevent";
		["Wintergarde Crypt"] = "Crypte de Garde-hiver";
		["Wintergarde Keep"] = "Donjon de Garde-hiver";
		["Wintergarde Mausoleum"] = "Mausolée de Garde-hiver";
		["Wintergarde Mine"] = "Mine de Garde-hiver";
		["Wyrmrest Temple"] = "Temple du Repos du ver";
		["Altar of Har'koa"] = "Autel de Har'koa";
		["Altar of Mam'toth"] = "Autel de Mam'toth";
		["Altar of Quetz'lun"] = "Autel de Quetz'lun";
		["Altar of Rhunok"] = "Autel de Rhunok";
		["Altar of Sseratus"] = "Autel de Sseratus";
		["Amphitheater of Anguish"] = "Amphithéâtre de l'Angoisse";
		["Crusader Forward Camp"] = "Camp avancé des croisés";
		["Dargath's Demise"] = "La Fin de Dargath";
		["Drak'Agal"] = "Drak'Agal";
		["Drak'Mabwa"] = "Drak'Mabwa";
		["Drak'Sotra"] = "Drak'Sotra";
		["Drak'Sotra Fields"] = "Champs de Drak'Sotra";
		["Drak'Tharon Keep"] = "Donjon de Drak'Tharon";
		["Ebon Watch"] = "Guet d'Ébène";
		["Frigid Breach"] = "Brèche algide";
		["Gundrak"] = "Gundrak";
		["Heb'Drakkar"] = "Heb'Drakkar";
		["Heb'Valok"] = "Heb'Valok";
		["Jintha'kalar Passage"] = "Passage de Jintha'kalar";
		["Kolramas"] = "Kolramas";
		["Light's Breach"] = "La Brèche de Lumière";
		["Mam'toth Crater"] = "Cratère de Mam'toth";
		["Pools of Jin'Alai"] = "Bassins de Jin'Alai";
		["Pools of Zha'Jin"] = "Bassins de Zha'Jin";
		["Rageclaw Den"] = "Tanière Grifferage";
		["Rageclaw Lake"] = "Lac Grifferage";
		["Reliquary of Agony"] = "Reliquaire d'agonie";
		["Reliquary of Pain"] = "Reliquaire de souffrance";
		["The Argent Stand"] = "Le séjour d'Argent";
		["The Dead Fields"] = "Les champs des Morts";
		["Thrym's End"] = "Fin de Thrym";
		["Voltarus"] = "Voltarus";
		["Zeramas"] = "Zeramas";
		["Zim'Abwa"] = "Zim'Abwa";
		["Zim'Rhuk"] = "Zim'Rhuk";
		["Zim'Torga"] = "Zim'Torga";
		["Zol'Heb"] = "Zol'Heb";
		["Zol'Maz Stronghold"] = "Bastion de Zol'Maz";
		["Abandoned Camp"] = "Camp abandonné";
		["Argent Vanguard"] = "L'avant-garde d'Argent";
		["Bor's Breath"] = "Souffle de Bor";
		["Bor's Breath River"] = "Le Souffle de Bor";
		["Bor's Fall"] = "Trépas de Bor";
		["Bouldercrag's Refuge"] = "Refuge de Rochecombe";
		["Brann's Base-Camp"] = "Campement de Brann";
		["Brunnhildar Village"] = "Brunnhildar";
		["Camp Tunka'lo"] = "Camp Tunka'lo";
		["Crystalweb Cavern"] = "Caverne de la Toile cristalline";
		["Dragonspine Peaks"] = "Pics de l'Epine-de-dragon";
		["Dun Niffelem"] = "Dun Niffelem";
		["Engine of the Makers"] = "Moteur des Faiseurs";
		["Fjorn's Anvil"] = "L'enclume de Fjorn";
		["Frostfield Lake"] = "Lac du Champ-gelé";
		["Frostfloe Deep"] = "Gouffre du Sérac";
		["Frostgrip's Hollow"] = "Creux de Poignegivre";
		["Frosthold"] = "Fort du Givre";
		["Frosthowl Cavern"] = "Caverne des Hurlegivre";
		["Garm"] = "Garm";
		["Garm's Bane"] = "Plaie-de-Garm";
		["Garm's Rise"] = "Cime de Garm";
		["Gate of Echoes"] = "Porte des Échos";
		["Gate of Lightning"] = "Porte de la Foudre";
		["Grom'arsh Crash-Site"] = "Grom'arsh Crash-Site";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Halls of Lightning"] = "Halls of Lightning";
		["Halls of Stone"] = "Halls of Stone";
		["Hibernal Cavern"] = "Caverne de l'hibernation";
		["K3"] = "K3";
		["Loken's Bargain"] = "Marché de Loken";
		["Mimir's Workshop"] = "Atelier de Mimir";
		["Narvir's Cradle"] = "Le berceau de Narvir";
		["Nidavelir"] = "Nidavelir";
		["Path of the Titans"] = "Voie des Titans";
		["Plain of Echoes"] = "Plaine des Échos";
		["Ricket's Folly"] = "La Folie de Ricket";
		["Rohemdal Pass"] = "Passe de Rohemdal";
		["Sifreldar Village"] = "Sifreldar";
		["Snowblind Hills"] = "Collines du Voile blanc";
		["Snowblind Terrace"] = "Terrasse du Voile blanc";
		["Snowdrift Plains"] = "Plaines des Congères";
		["Sparksocket Minefield"] = "Champ de mines de Grilledouille";
		["Stormcrest"] = "Foudrecrête";
		["Temple of Invention"] = "Temple de l'Innovation";
		["Temple of Life"] = "Temple de la Vie";
		["Temple of Order"] = "Temple de l'Ordre";
		["Temple of Storms"] = "Temple des Tempêtes";
		["Temple of Winter"] = "Temple de l'Hiver";
		["Temple of Wisdom"] = "Temple of Wisdom";
		["Terrace of the Makers"] = "Terrasse des Faiseurs";
		["The Blighted Pool"] = "L'étang Chancreux";
		["The Foot Steppes"] = "Le Pied-mont";
		["The Forlorn Mine"] = "La mine Lugubre";
		["The Frigid Tomb"] = "La tombe Algide";
		["The Frozen Mine"] = "La mine Gelée";
		["The Howling Hollow"] = "Le creux Hurlant";
		["The Inventor's Library"] = "Bibliothèque de l'inventeur";
		["The Pit of the Fang"] = "La Fosse du croc";
		["The Storm Foundry"] = "La Fonderie des tempêtes";
		["Thunderfall"] = "Chute-tonnerre";
		["Torseg's Rest"] = "Le Repos de Torseg";
		["Uldis"] = "Uldis";
		["Ulduar"] = "Ulduar";
		["Valkyrion"] = "Valkyrion";
		["Valley of Ancient Winters"] = "La vallée des Anciens hivers";
		["Agamand Family Crypt"] = "Crypte de la famille Agamand";
		["Agamand Mills"] = "Moulins d'Agamand";
		["Balnir Farmstead"] = "Ferme des Balnir";
		["Brightwater Lake"] = "Lac Etincelant";
		["Brill"] = "Brill";
		["Brill Town Hall"] = "Hôtel de ville de Brill";
		["Cold Hearth Manor"] = "Manoir du Foyer froid";
		["Crusader Outpost"] = "Avant-poste des Croisés";
		["Deathknell"] = "Le Glas";
		["Faol's Rest"] = "Repos de Faol";
		["Gallows' End Tavern"] = "Taverne des Pendus";
		["Garren's Haunt"] = "Antre de Garren";
		["Gunther's Retreat"] = "Retraite de Gunther";
		["Night Web's Hollow"] = "Grottes des Tisse-nuit";
		["Nightmare Vale"] = "Vallée des cauchemars";
		["Ruins of Lordaeron"] = "Ruines de Lordaeron";
		["Scarlet Watch Post"] = "Poste de garde de la Croisade";
		["Shadow Grave"] = "Tombeau des ombres";
		["Solliden Farmstead"] = "Ferme des Solliden";
		["Stillwater Pond"] = "Étang immobile";
		["Terrace of Repose"] = "Terrasse de la quiétude";
		["The Bulwark"] = "La Barricade";
		["The Great Sea"] = "La Grande mer";
		["The North Coast"] = "La Côte nord";
		["Venomweb Vale"] = "Vallée de Tissevenin";
		["Whispering Gardens"] = "Jardins des murmures";
		["Whispering Shore"] = "Rivage des murmures";
		["Ambermill"] = "Moulin-de-l'Ambre";
		["Beren's Peril"] = "Péril de Beren";
		["Bucklebree Farm"] = "Ferme des Bucklebree";
		["Deep Elem Mine"] = "Mine du gouffre d'Elem";
		["Fenris Isle"] = "Ile de Fenris";
		["Fenris Keep"] = "Donjon de Fenris";
		["Lordamere Lake"] = "Lac Lordamere";
		["Malden's Orchard"] = "Verger de Malden";
		["North Tide's Hollow"] = "Creux de la côte nord";
		["North Tide's Run"] = "La côte nord";
		["Olsen's Farthing"] = "Ferme des Olsen";
		["Pyrewood Village"] = "Bois-du-Bûcher";
		["Shadowfang Keep"] = "Donjon d'Ombrecroc";
		["South Tide's Run"] = "La côte sud";
		["The Dawning Isles"] = "Les îles de l'aube";
		["The Dead Field"] = "Le Champ des morts";
		["The Decrepit Ferry"] = "Le bac délabré";
		["The Great Sea"] = "La Grande mer";
		["The Greymane Wall"] = "Le mur de Grisetête";
		["The Ivar Patch"] = "Le lopin d'Ivar";
		["The Sepulcher"] = "Le Sépulcre";
		["The Shining Strand"] = "Le Rivage rayonnant";
		["The Skittering Dark"] = "Le Grouillement";
		["Valgan's Field"] = "Champ de Valgan";
		["Abandoned Mine"] = "Abandoned Mine";
		["Acherus: The Ebon Hold"] = "Achérus : le fort d'Ébène";
		["Blackwood Lake"] = "Lac de Noirbois";
		["Browman Mill"] = "Scierie de Browman";
		["Corin's Crossing"] = "La Croisée de Corin";
		["Crown Guard Tower"] = "Tour de garde de la couronne";
		["Darrowmere Lake"] = "Lac Darrowmere";
		["Darrowshire"] = "Comté-de-Darrow";
		["Death's Breach"] = "Death's Breach";
		["Eastwall Gate"] = "Porte du Mur d'est";
		["Eastwall Tower"] = "Tour du Mur d'est";
		["Lake Mereldar"] = "Lac Mereldar";
		["Light's Hope Chapel"] = "Chapelle de l'Espoir de Lumière";
		["Mazra'Alor"] = "Mazra'Alor";
		["Northdale"] = "Valnord";
		["Northpass Tower"] = "Tour du Col du nord";
		["Pestilent Scar"] = "Balafre pestilentielle";
		["Plaguewood"] = "Pestebois";
		["Plaguewood Tower"] = "Tour de Pestebois";
		["Quel'Lithien Lodge"] = "Gîte de Quel'Lithien";
		["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave";
		["Scarlet Base Camp"] = "Camp de la Croisade";
		["Scourgehold"] = "Fort-Fléau";
		["Stratholme"] = "Stratholme";
		["Terrordale"] = "Val-Terreur";
		["Terrorweb Tunnel"] = "Tunnel de Tisse-terreur";
		["The Fungal Vale"] = "La Vallée des fongus";
		["The Green Belt"] = "La Ceinture verte";
		["The Infectis Scar"] = "La Balafre infecte";
		["The Marris Stead"] = "La ferme des Marris";
		["The Noxious Glade"] = "La Clairière nocive";
		["The Scarlet Basilica"] = "La Basilique écarlate";
		["The Undercroft"] = "Le caveau de Zaeldarr";
		["Thondroril River"] = "La Thondroril";
		["Tyr's Hand"] = "Main de Tyr";
		["Zul'Mashar"] = "Zul'Mashar";
		["Aldrassil"] = "Aldrassil";
		["Ban'ethil Barrow Den"] = "Refuge des saisons de Ban'ethil";
		["Ban'ethil Hollow"] = "Creux de Ban'ethil";
		["Dolanaar"] = "Dolanaar";
		["Fel Rock"] = "Gangreroche";
		["Gnarlpine Hold"] = "Camp des Pins-tordus";
		["Lake Al'Ameth"] = "Lac Al'Ameth";
		["Pools of Arlithrien"] = "Bassins d'Arlithrien";
		["Shadowglen"] = "Sombrevallon";
		["Shadowthread Cave"] = "Grotte de Sombrefil";
		["Starbreeze Village"] = "Brise-stellaire";
		["The Cleft"] = "La Faille";
		["The Oracle Glade"] = "La Clairière de l'Oracle";
		["The Veiled Sea"] = "La Mer voilée";
		["Wellspring Lake"] = "Lac d'Aigue-vive";
		["Wellspring River"] = "L'Aigue-vive";
		["Ameth'Aran"] = "Ameth'Aran";
		["Auberdine"] = "Auberdine";
		["Bashal'Aran"] = "Bashal'Aran";
		["Blackwood Den"] = "Tanière des Noirbois";
		["Cliffspring Falls"] = "Chutes de la Bondissante";
		["Cliffspring River"] = "La Bondissante";
		["Grove of the Ancients"] = "Bosquet des Anciens";
		["Mist's Edge"] = "La lisière des brumes";
		["Remtravel's Excavation"] = "Excavations de Songerrance";
		["Ruins of Mathystra"] = "Ruines de Mathystra";
		["The Long Wash"] = "Le Lent reflux";
		["The Master's Glaive"] = "Le Glaive du Maître";
		["The Veiled Sea"] = "La Mer voilée";
		["Tower of Althalaxx"] = "Tour d'Althalaxx";
		["Twilight Shore"] = "Rivage du crépuscule";
		["Twilight Vale"] = "Vallée du crépuscule";
		["Wildbend River"] = "La Sinueuse";
		["Sub zone"] = "Sous-zone";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar : la Porte de la Désolation";
		["Balargarde Fortress"] = "Forteresse de Balagarde";
		["Cathedral of Darkness"] = "Cathédrale des ténèbres";
		["Corp'rethar: The Horror Gate"] = "Corp'rethar : la Porte de l'Horreur";
		["Death's Rise"] = "Cime de la Mort";
		["Halls of the Ancestors"] = "Salles des Ancêtres";
		["Icecrown Citadel"] = "Citadelle de la Couronne de glace";
		["Icecrown Glacier"] = "Glacier de la Couronne de glace";
		["Ironwall Dam"] = "Barrage Mur-de-fer";
		["Ironwall Rampart"] = "Rempart Mur-de-fer";
		["Jotunheim"] = "Jotunheim";
		["Kul'galar Keep"] = "Donjon de Kul'galar";
		["Malykriss: The Vile Hold"] = "Malykriss : le Fort infâme";
		["Mord'rethar: The Death Gate"] = "Mord'rethar : la Porte de la Mort";
		["Njorndar Village"] = "Njorndar";
		["Onslaught Harbor"] = "Port de l'Assaut";
		["Orgrim's Hammer"] = "Le Marteau d'Orgrim";
		["Sanctum of Reanimation"] = "Sanctum de réanimation";
		["Saronite Mines"] = "Mines de saronite";
		["Saronite Quarry"] = "Carrière de saronite";
		["Savage Ledge"] = "L'escarpement Sauvage";
		["Scourgeholme"] = "Fléaulme";
		["Sindragosa's Fall"] = "La chute de Sindragosa";
		["The Argent Vanguard"] = "L'avant-garde d'Argent";
		["The Bombardment"] = "Le Bombardement";
		["The Breach"] = "La Brèche";
		["The Broken Front"] = "Le Front brisé";
		["The Conflagration"] = "La Déflagration";
		["The Court of Bones"] = "La cour des Ossements";
		["The Crimson Cathedral"] = "La Cathédrale cramoisie";
		["The Fleshwerks"] = "The Fleshwerks";
		["The Hidden Hollow"] = "Le creux Caché";
		["The Shadow Vault"] = "Le Caveau des ombres";
		["The Skybreaker"] = "Le Brise-ciel";
		["The Underhalls"] = "The Underhalls";
		["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes";
		["The Valley of Lost Hope"] = "The Valley of Lost Hope";
		["Ufrang's Hall"] = "Salle d'Ufrang";
		["Valhalas"] = "Valhalas";
		["Valley of Echoes"] = "Vallée des échos";
		["Vanguard Infirmary"] = "Vanguard Infirmary";
		["Ymirheim"] = "Ymirheim";
		["Bael'dun Digsite"] = "Site de fouilles de Bael'Dun";
		["Bloodhoof Village"] = "Sabot-de-sang";
		["Brambleblade Ravine"] = "Ravin de Roncelame";
		["Brave Wind Mesa"] = "Mesa de Brave-vent";
		["Camp Narache"] = "Camp Narache";
		["Fire Stone Mesa"] = "Mesa de Pierrefeu";
		["Kodo Rock"] = "Rocher des kodos";
		["Mantle Rock"] = "Roche du manteau";
		["Palemane Rock"] = "Rocher des crins-pâles";
		["Ravaged Caravan"] = "Caravane dévastée";
		["Red Cloud Mesa"] = "Mesa de Nuage rouge";
		["Red Rocks"] = "Rochers rouges";
		["Skyline Ridge"] = "Crête de Skyline";
		["Stonebull Lake"] = "Lac Taureau-de-pierre";
		["The Golden Plains"] = "Les plaines dorées";
		["The Rolling Plains"] = "Les plaines vallonnées";
		["The Venture Co. Mine"] = "Mine de la KapitalRisk";
		["Thunderhorn Water Well"] = "Puits Corne-tonnerre";
		["Wildmane Water Well"] = "Puits Crin-sauvage";
		["Windfury Ridge"] = "Crête des Furies-des-vents";
		["Winterhoof Water Well"] = "Puits Sabot-d'hiver";
		["Azurelode Mine"] = "Mine de Veine-azur";
		["Darrow Hill"] = "Colline de Darrow";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Donjon de Fort-de-Durn";
		["Eastern Strand"] = "Rivage oriental";
		["Hillsbrad"] = "Hautebrande";
		["Hillsbrad Fields"] = "Champs de Hautebrande";
		["Nethander Stead"] = "Ferme des Nethander";
		["Purgation Isle"] = "Ile de la purification";
		["Southpoint Tower"] = "Tour de la Pointe du Midi";
		["Southshore"] = "Austrivage";
		["Tarren Mill"] = "Moulin-de-Tarren";
		["The Great Sea"] = "La Grande mer";
		["Thoradin's Wall"] = "Mur de Thoradin";
		["Western Strand"] = "Rivage occidental";
		["Astranaar"] = "Astranaar";
		["Bathran's Haunt"] = "Repaire de Bathran";
		["Blackfathom Deeps"] = "Profondeurs de Brassenoire";
		["Bloodtooth Camp"] = "Camp de Dent-rouge";
		["Bough Shadow"] = "L'Ombrage";
		["Demon Fall Canyon"] = "Canyon de la Malechute";
		["Demon Fall Ridge"] = "Crête de la Malechute";
		["Falfarren River"] = "La Falfarren";
		["Fallen Sky Lake"] = "Lac Tombeciel";
		["Felfire Hill"] = "Colline Gangrefeu";
		["Fire Scar Shrine"] = "Sanctuaire de Scarfeu";
		["Forest Song"] = "Chant des forêts";
		["Greenpaw Village"] = "Village des Pattes-vertes";
		["Iris Lake"] = "Lac Iris";
		["Kargathia Keep"] = "Donjon de Kargathia";
		["Lake Falathim"] = "Lac Falathim";
		["Maestra's Post"] = "Poste de Maestra";
		["Moonwell"] = "Puits de lune";
		["Mystral Lake"] = "Lac Mystral";
		["Night Run"] = "Défilé de la nuit";
		["Nightsong Woods"] = "Bois de Chantenuit";
		["Raynewood Retreat"] = "Retraite de Raynebois";
		["Satyrnaar"] = "Satyrnaar";
		["Silverwind Refuge"] = "Refuge de Vent-argent";
		["Silverwing Grove"] = "Bosquet d'Aile-argent";
		["Silverwing Outpost"] = "Avant-poste d'Aile-argent";
		["Southfury River"] = "Fleuve Furie-du-Sud";
		["Splintertree Post"] = "Poste de Bois-brisé";
		["The Dor'Danil Barrow Den"] = "Le Refuge des saisons de Dor'danil";
		["The Howling Vale"] = "Le Val hurlant";
		["The Ruins of Ordil'Aran"] = "Les Ruines d'Ordil'Aran";
		["The Ruins of Stardust"] = "Les ruines de Chimétoile";
		["The Shady Nook"] = "Le creux ombragé";
		["The Shrine of Aessina"] = "Le sanctuaire d'Aessina";
		["The Talondeep Path"] = "La Perce des Serres";
		["The Veiled Sea"] = "La Mer voilée";
		["The Zoram Strand"] = "La grève de Zoram";
		["Thistlefur Village"] = "Village des Crins-de-Chardon";
		["Warsong Labor Camp"] = "Camp de travail chanteguerre";
		["Warsong Lumber Camp"] = "Camp de bûcherons chanteguerre";
		["Xavian"] = "Xavian";
		["Zoram'gar Outpost"] = "Avant-poste de Zoram'gar";
		["Camp Mojache"] = "Camp Mojache";
		["Dire Maul"] = "Hache-tripes";
		["Dream Bough"] = "Bosquet du rêve";
		["East Pillar"] = "Pilier Est";
		["Feathermoon Stronghold"] = "Bastion de Pennelune";
		["Feral Scar Vale"] = "Val des Griffes farouches";
		["Frayfeather Highlands"] = "Hautes-terres des Aigreplumes";
		["Gordunni Outpost"] = "Avant-poste des Gordunni";
		["Grimtotem Compound"] = "Base des Totems-sinistres";
		["High Wilderness"] = "Les plateaux sauvages";
		["Idlewind Lake"] = "Lac Idlewind";
		["Isle of Dread"] = "Île de l'effroi";
		["Jademir Lake"] = "Lac Jademir";
		["Lariss Pavilion"] = "Pavillon de Lariss";
		["Lower Wilds"] = "Étendues sauvages";
		["Mok'Gordun"] = "Mok'Gordun";
		["Oneiros"] = "Oneiros";
		["Rage Scar Hold"] = "Repaire des Griffes féroces";
		["Ruins of Isildien"] = "Ruines d'Isildien";
		["Ruins of Ravenwind"] = "Ruines de Vent-du-Corbeau";
		["Ruins of Solarsal"] = "Ruines de Solarsal";
		["Sardor Isle"] = "Ile de Sardor";
		["Shalzaru's Lair"] = "Antre de Shalzaru";
		["Thalanaar"] = "Thalanaar";
		["The Forgotten Coast"] = "La Côte oubliée";
		["The Twin Colossals"] = "Les Colosses jumeaux";
		["The Veiled Sea"] = "La Mer voilée";
		["The Writhing Deep"] = "Gouffre grouillant";
		["Verdantis River"] = "La Verdantis";
		["West Pillar"] = "Pilier Ouest";
		["Wildwind Lake"] = "Lac des rafales";
		["Woodpaw Den"] = "Tanière des Griffebois";
		["Woodpaw Hills"] = "Collines des Griffebois";
		["Bloodvenom Falls"] = "Chutes de la Vénéneuse";
		["Bloodvenom Post"] = "Poste de la Vénéneuse";
		["Bloodvenom River"] = "La Vénéneuse";
		["Deadwood Village"] = "Village des Mort-bois";
		["Emerald Sanctuary"] = "Sanctuaire d'émeraude";
		["Felpaw Village"] = "Village de Gangrepatte";
		["Irontree Cavern"] = "Caverne d'Arbrefer";
		["Irontree Woods"] = "Bois d'Arbrefer";
		["Jadefire Glen"] = "Vallon des Jadefeu";
		["Jadefire Run"] = "Défilé des Jadefeu";
		["Jaedenar"] = "Jaedenar";
		["Morlos'Aran"] = "Morlos'Aran";
		["Ruins of Constellas"] = "Ruines de Constellas";
		["Shadow Hold"] = "Fort des ombres";
		["Shatter Scar Vale"] = "Val Grêlé";
		["Shrine of the Deceiver"] = "Sanctuaire du Trompeur";
		["Talonbranch Glade"] = "Clairière de Griffebranche";
		["Timbermaw Hold"] = "Repaire des Grumegueules";
		["Amberpine Lodge"] = "Gîte Ambrepin";
		["Arriga Footbridge"] = "Passerelle Barriga";
		["Ashwood Post"] = "Poste du Frêne";
		["Aspen Grove Post"] = "Poste de la Tremblaie";
		["Blackriver Logging Camp"] = "Camp de bûcherons de la rivière Noire";
		["Bloodmoon Isle"] = "Île de la Lune sanguine";
		["Blue Sky Logging Grounds"] = "Chantier d'abattage du Ciel bleu";
		["Bonesnap's Camp"] = "Camp de Bris'os";
		["Boulder Hills"] = "Collines du Rocher";
		["Camp Oneqwah"] = "Camp Oneqwah";
		["Conquest Hold"] = "Bastion de la Conquête";
		["Drak'atal Passage"] = "Passage de Drak'atal";
		["Drakil'jin Ruins"] = "Ruines de Drakil'jin";
		["Drak'Tharon Keep"] = "Donjon de Drak'Tharon";
		["Drak'ural"] = "Drak'ural";
		["Dun Argol"] = "Dun Argol";
		["Duskhowl Den"] = "Tanière des Hurlesoir";
		["Eastwind Shore"] = "Rivage d'Estevent";
		["Evergreen Trading Post"] = "Comptoir des Conifères";
		["Forest's Edge Post"] = "Poste de la Lisière";
		["Granite Springs"] = "Sources de granit";
		["Grizzlemaw"] = "Grisegueule";
		["Heart's Blood Shrine"] = "Sanctuaire du Sang du cœur";
		["Heartwood Trading Post"] = "Comptoir de Cœur-du-bois";
		["Hollowstone Mine"] = "Mine de la Pierre creuse";
		["Prospector's Point"] = "Pointe du Prospecteur";
		["Rage Fang Shrine"] = "Sanctuaire du Croc rageur";
		["Redwood Trading Post"] = "Comptoir du Cèdre";
		["Ruins of Drak'Zin"] = "Ruines de Drak'Zin";
		["Ruins of Tethys"] = "Ruines de Téthys";
		["Ruuna's Camp"] = "Camp de Ruuna";
		["Shadowfang Tower"] = "Tour d'Ombrecroc";
		["Silverbrook"] = "Ruissargent";
		["Silverbrook Hills"] = "Collines de Ruissargent";
		["Solstice Village"] = "Solstice";
		["Spruce Point Post"] = "Poste du cap de l'Epicéa";
		["Squatter's Camp"] = "Camp des migrants";
		["The Broken Bluffs"] = "Les pitons Brisés";
		["The Conquest Pit"] = "La fosse des Conquérants";
		["The Forgotten Overlook"] = "Le surplomb Oublié";
		["The Path of Iron"] = "Le sentier du Fer";
		["Thor Modan"] = "Thor Modan";
		["Ursoc's Den"] = "Tanière d'Ursoc";
		["Venture Bay"] = "Baie de la KapitalRisk";
		["Voldrune"] = "Voldrune";
		["Voldrune Dwelling"] = "Logis de Voldrune";
		["Vordrassil Pass"] = "Passe de Vordrassil";
		["Vordrassil's Heart"] = "Cœur de Vordrassil";
		["Vordrassil's Limb"] = "Branche de Vordrassil";
		["Vordrassil's Tears"] = "Larmes de Vordrassil";
		["Westfall Brigade Encampment"] = "Campement de la brigade de la marche de l'Ouest";
		["White Pine Trading Post"] = "Comptoir du Pin blanc";
		["Zeb'Halak"] = "Zeb'Halak";
		["Zim'bo's Hideout"] = "Planque de Zim'bo";
		["Camp E'thok"] = "Camp E'thok";
		["Darkcloud Pinnacle"] = "Cime de Noir-nuage";
		["Freewind Post"] = "Poste de Librevent";
		["Galak Hold"] = "Repaire des Galak";
		["Gornia"] = "Gornia";
		["Highperch"] = "Haut-perchoir";
		["Ironstone Camp"] = "Camp Rochefer";
		["Mirage Raceway"] = "Piste des mirages";
		["Roguefeather Den"] = "Tanière des Volplumes";
		["Splithoof Crag"] = "Combe du Sabot fendu";
		["Splithoof Hold"] = "Bastion du Sabot fendu";
		["Tahonda Ruins"] = "Ruines de Tahonda";
		["The Great Lift"] = "La Grande élévation";
		["The Rustmaul Dig Site"] = "Site de fouilles de Cognerouille";
		["The Screeching Canyon"] = "Canyon des hurlements";
		["The Shimmering Flats"] = "Les Salines";
		["The Weathered Nook"] = "La niche érodée";
		["Weazel's Crater"] = "Cratère de Fouignard";
		["Whitereach Post"] = "Poste de Blanc-relais";
		["Windbreak Canyon"] = "Canyon de Brisevent";
		["Zane's Eye Crater"] = "Cratère de l'Oeil de Zane";
		["Bolgan's Hole"] = "Trou de Bolgan";
		["Broken Spear Village"] = "Village de la Lance brisée";
		["Ethel Rethor"] = "Ethel Rethor";
		["Gelkis Village"] = "Village des Gelkis";
		["Ghost Walker Post"] = "Poste de Rôdeur-fantôme";
		["Kodo Graveyard"] = "Cimetière des kodos";
		["Kolkar Village"] = "Village des Kolkar";
		["Kormek's Hut"] = "Hutte de Kormek";
		["Magram Village"] = "Village des Magram";
		["Mannoroc Coven"] = "Convent de Mannoroc";
		["Nijel's Point"] = "Combe de Nijel";
		["Ranazjar Isle"] = "Ile de Ranazjar";
		["Sargeron"] = "Sargeron";
		["Sar'theris Strand"] = "Grève de Sar'theris";
		["Scrabblescrew's Camp"] = "Camp de Fouillevis";
		["Shadowbreak Ravine"] = "Ravin de Brèche-de-l'Ombre";
		["Shadowprey Village"] = "Proie-de-l'Ombre";
		["Tethris Aran"] = "Tethris Aran";
		["The Veiled Sea"] = "La Mer voilée";
		["Thunder Axe Fortress"] = "Forteresse de Hache-Tonnerre";
		["Valley of Bones"] = "Vallée des ossements";
		["Valley of Spears"] = "Vallée des Lances";
		["Blackwolf River"] = "Fleuve Loup-noir";
		["Boulderslide Cavern"] = "Caverne des Eboulis";
		["Boulderslide Ravine"] = "Ravin des Éboulis";
		["Camp Aparaje"] = "Camp Aparaje";
		["Cragpool Lake"] = "Lac de la Combe";
		["Greatwood Vale"] = "Val de Grandbois";
		["Grimtotem Post"] = "Poste Totem-sinistre";
		["Malaka'jin"] = "Malaka'jin";
		["Mirkfallon Lake"] = "Lac Mirkfallon";
		["Sishir Canyon"] = "Canyon de Sishir";
		["Stonetalon Peak"] = "Pic des Serres-Rocheuses";
		["Sun Rock Retreat"] = "Retraite de Roche-Soleil";
		["The Charred Vale"] = "Le Val calciné";
		["The Talon Den"] = "L'antre des Serres";
		["The Talondeep Path"] = "La Perce des Serres";
		["Valley of the Bloodfuries"] = "Vallée des Rouges-furies";
		["Webwinder Path"] = "Sentier des Tisseuses";
		["Windshear Crag"] = "Combe des Cisailles";
		["Windshear Mine"] = "Mine des Cisailles";
		["Abyssal Sands"] = "Désert Abysséen";
		["Broken Pillar"] = "Pilier brisé";
		["Caverns of Time"] = "Grottes du temps";
		["Dunemaul Compound"] = "Base des Cognedunes";
		["Eastmoon Ruins"] = "Ruines d'Estelune";
		["Gadgetzan"] = "Gadgetzan";
		["Gunstan's Post"] = "Poste de Gunstan";
		["Land's End Beach"] = "Plage du Bout-du-Monde";
		["Lost Rigger Cove"] = "Crique des Gréements";
		["Noonshade Ruins"] = "Ruines d'Ombre-du-Zénith";
		["Sandsorrow Watch"] = "Guet de Tristesable";
		["South Seas"] = "Mers du sud";
		["Southbreak Shore"] = "Rivage de Brisesud";
		["Southmoon Ruins"] = "Ruines de Sudelune";
		["Steamwheedle Port"] = "Port Gentepression";
		["The Gaping Chasm"] = "Le Gouffre béant";
		["The Noxious Lair"] = "Le Repaire nuisible";
		["The Rumble Cage"] = "La Cage des grondements";
		["Thistleshrub Valley"] = "Vallée des Chardonniers";
		["Uldum"] = "Uldum";
		["Valley of the Watchers"] = "Vallée des guetteurs";
		["Waterspring Field"] = "Champ des puisatiers";
		["Wavestrider Beach"] = "Plage des Déferlantes";
		["Zalashji's Den"] = "La tanière de Zalashji";
		["Zul'Farrak"] = "Zul'Farrak";
		["Fire Plume Ridge"] = "Crête de la Fournaise";
		["Fungal Rock"] = "Rocher fongique";
		["Golakka Hot Springs"] = "Sources de Golakka";
		["Ironstone Plateau"] = "Plateau de Rochefer";
		["Lakkari Tar Pits"] = "Fosses de goudron de Lakkari";
		["Marshal's Refuge"] = "Refuge des Marshal";
		["Terror Run"] = "Coteaux de la terreur";
		["The Marshlands"] = "La Fondrière";
		["The Shaper's Terrace"] = "La terrasse du Façonneur";
		["The Slithering Scar"] = "La Balafre sinueuse";
		["Waygate"] = "Portail d'accès";
		["Lake Elune'ara"] = "Lac Elune'ara";
		["Nighthaven"] = "Havrenuit";
		["Shrine of Remulos"] = "Sanctuaire de Remulos";
		["Stormrage Barrow Dens"] = "Refuge des saisons de Malfurion";
		["Apothecary Camp"] = "Camp des Apothicaires";
		["Baelgun's Excavation Site"] = "Excavations de Baelgun";
		["Baleheim"] = "Torvheim";
		["Balejar Watch"] = "Guet de Balejar";
		["Bleeding Vale"] = "Val Sanglant";
		["Caldemere Lake"] = "Lac Caldemere";
		["Camp Winterhoof"] = "Camp Sabot-d'hiver";
		["Cauldros Isle"] = "Île Calderos";
		["Chillmere Coast"] = "Côte de Frissonde";
		["Daggercap Bay"] = "Baie de Coiffedague";
		["Derelict Strand"] = "Grève des Épaves";
		["Echo Reach"] = "Les confins de l'écho";
		["Ember Clutch"] = "Étreinte de braise";
		["Ember Spear Tower"] = "Tour de la Lance de braise";
		["Explorers' League Outpost"] = "Avant-poste de la Ligue des explorateurs";
		["Falls of Ymiron"] = "Chutes d'Ymiron";
		["Fort Wildervar"] = "Fort Hardivar";
		["Frostblade Pass"] = "Passe de Givrelame";
		["Frostblade Peak"] = "Pic de Givrelame";
		["Garvan's Reef"] = "Récif de Garvan";
		["Ghostblade Post"] = "Poste de la Lame-fantôme";
		["Giants' Run"] = "La piste des Géants";
		["Gjalerbron"] = "Gjalerbron";
		["Gjalerhorn"] = "Gjalercorne";
		["Halgrind"] = "Halegrince";
		["Iskaal"] = "Iskaal";
		["Ivald's Ruin"] = "Ruines d'Ivald";
		["Kamagua"] = "Kamagua";
		["Lake Cauldros"] = "Lac Calderos";
		["Lydell's Ambush"] = "Embuscade de Lydell";
		["New Agamand"] = "Nouvelle-Agamand";
		["New Agamand Inn"] = "Auberge de la Nouvelle-Agamand";
		["Nifflevar"] = "Nifflevar";
		["North Spear Tower"] = "Tour de la Lance du nord";
		["Rivenwood"] = "Clivebois";
		["Scalawag Point"] = "Cap du Forban";
		["Shattered Straits"] = "Les détroits Fracassés";
		["Shield Hill"] = "Colline du Bouclier";
		["Skorn"] = "Mörg";
		["Sorlof's Strand"] = "La grève de Sorlof";
		["Steel Gate"] = "Porte d'acier";
		["The Ancient Lift"] = "L'antique élévateur";
		["The Broken Bluffs"] = "Les pitons Brisés";
		["The Frozen Glade"] = "La clairière Gelée";
		["The Isle of Spears"] = "L'île des Lances";
		["The Laughing Stand"] = "La grève Rieuse";
		["The Twisted Glade"] = "La clairière Tordue";
		["The Vibrant Glade"] = "La clairière Vibrante";
		["The Waking Halls"] = "Les salles de l'Éveil";
		["Thorvald's Camp"] = "Camp de Thorvald";
		["Tomb of the Lost Kings"] = "Tombeau des Rois perdus";
		["Twin Shores"] = "Rivages jumeaux";
		["Utgarde Catacombs"] = "Catacombes d'Utgarde";
		["Utgarde Keep"] = "Donjon d'Utgarde";
		["Utgarde Pinnacle"] = "Cime d'Utgarde";
		["Valgarde"] = "Valgarde";
		["Valgarde"] = "Valgarde";
		["Vengeance Landing"] = "Accostage de la Vengeance";
		["Vengeance Landing Inn"] = "Auberge de l'accostage de la Vengeance";
		["Vengeance Lift"] = "Ascenseur de la vengeance";
		["Vileprey Village"] = "Vileproie";
		["West Spear Tower"] = "Tour de la Lance de l'ouest";
		["Westguard Inn"] = "Auberge de la Garde de l'ouest";
		["Westguard Keep"] = "Donjon de la Garde de l'ouest";
		["Westguard Turret"] = "Tourelle de la Garde de l'ouest";
		["Whisper Gulch"] = "Goulet des Murmures";
		["Wildervar Mine"] = "Mine Hardivar";
		["Winter's Breath Lake"] = "Lac du Souffle de l'hiver";
		["Winter's Terrace"] = "Terrasse de l'Hiver";
		["Wyrmskull Village"] = "Crâne-du-ver";
		["Ban'Thallow Barrow Den"] = "Refuge des saisons de Ban'Thallow";
		["Darkwhisper Gorge"] = "Gorge du Sombre murmure";
		["Dun Mandarr"] = "Dun Mandarr";
		["Everlook"] = "Long-guet";
		["Frostfire Hot Springs"] = "Sources de Givrefeu";
		["Frostsaber Rock"] = "Roc des Sabres-de-Givre";
		["Frostwhisper Gorge"] = "Gorge du Blanc murmure";
		["Ice Thistle Hills"] = "Collines des Chardons de glace";
		["Lake Kel'Theril"] = "Lac Kel'Theril";
		["Mazthoril"] = "Mazthoril";
		["Moon Horror Den"] = "Antre de l'Horreur lunaire";
		["Owl Wing Thicket"] = "Fourré de l'Aile de la chouette";
		["Starfall Village"] = "Pluie-d'Étoiles";
		["The Hidden Grove"] = "Le Bosquet caché";
		["The Ruins of Kel'Theril"] = "Les ruines de Kel'Theril";
		["Timbermaw Post"] = "Poste des Grumegueules";
		["Winterfall Village"] = "Village Tombe-hiver";
		["Bones of Grakkarond"] = "Restes de Grakkarond";
		["Bronzebeard Encampment"] = "Campement de Barbe-de-bronze";
		["Cenarion Hold"] = "Fort cénarien";
		["Hive'Ashi"] = "Ruche'Ashi";
		["Hive'Regal"] = "Ruche'Regal";
		["Hive'Zora"] = "Ruche'Zora";
		["Ortell's Hideout"] = "La planque d'Ortell";
		["Ravaged Twilight Camp"] = "Camp du Crépuscule ravagé";
		["Ruins of Ahn'Qiraj"] = "Ruines d'Ahn'Qiraj";
		["Southwind Village"] = "Village de Sudevent";
		["Staghelm Point"] = "Halte de Forteramure";
		["The Crystal Vale"] = "La Vallée des cristaux";
		["The Scarab Dais"] = "L'Estrade du scarabée";
		["The Scarab Wall"] = "Le Mur du scarabée";
		["The Swarming Pillar"] = "Le pilier grouillant";
		["The Veiled Sea"] = "La Mer voilée";
		["Twilight Base Camp"] = "Campement du crépuscule";
		["Twilight Outpost"] = "Avant-poste du Crépuscule";
		["Twilight Post"] = "Poste du Crépuscule";
		["Twilight's Run"] = "Défilé du Crépuscule";
		["Valor's Rest"] = "Le Repos des vaillants";
		["Stormwind Harbor"] = "Port de Hurlevent";
		["Valley of Heroes"] = "Vallée des Héros";
		["Ironclad Cove"] = "Crique du cuirassé";
		["Elder Rise"] = "Cime des Anciens";
		["Hunter Rise"] = "Cime des chasseurs";
		["Spirit Rise"] = "Cime des Esprits";
		["The Pools of Vision"] = "Les Bassins de la Vision";
		["Cenarion Enclave"] = "Enclave cénarienne";
		["Craftsmen's Terrace"] = "Terrasse des Artisans";
		["The Temple Gardens"] = "Les Jardins du temple";
		["Tradesmen's Terrace"] = "Terrasse des Marchands";
		["Warrior's Terrace"] = "Terrasse des Guerriers";
		["Altar of Hir'eek"] = "Autel d'Hir'eek";
		["Altar of the Blood God"] = "Autel du Dieu sanglant";
		["Edge of Madness"] = "Frontière de la folie";
		["Hakkari Grounds"] = "Terres hakkari";
		["Naze of Shirvallah"] = "Promontoire de Shirvallah";
		["Pagle's Pointe"] = "Pointe de Pagle";
		["Shadra'zaar"] = "Shadra'zaar";
		["Temple of Bethekk"] = "Temple de Bethekk";
		["The Bloodfire Pit"] = "Fosse du Sang igné";
		["The Coil"] = "L'Anneau";
		["Zanza's Rise"] = "Cime de Zanza";
		["The Dark Portal"] = "La Porte des ténèbres";
		["Azurelode Mine"] = "Mine de Veine-azur";
		["Darrow Hill"] = "Colline de Darrow";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Donjon de Fort-de-Durn";
		["Eastern Strand"] = "Rivage oriental";
		["Hillsbrad Fields"] = "Champs de Hautebrande";
		["Nethander Stead"] = "Ferme des Nethander";
		["Southpoint Tower"] = "Tour de la Pointe du Midi";
		["Southshore"] = "Austrivage";
		["Tarren Mill"] = "Moulin-de-Tarren";
		["Thoradin's Wall"] = "Mur de Thoradin";
		["Western Strand"] = "Rivage occidental";
		["The Maul"] = "L'Etripoir";
		["Coldtooth Mine"] = "Mine de Froide-dent";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Baldar Pass"] = "Col de Dun Baldar";
		["Field of Strife"] = "Champ sanglant";
		["Frost Dagger Pass"] = "Défilé de la Dague de givre";
		["Frostwolf Graveyard"] = "Cimetière Loup-de-givre";
		["Frostwolf Keep"] = "Donjon Loup-de-givre";
		["Frostwolf Pass"] = "Col Loup-de-givre";
		["Frostwolf Village"] = "Village Loup-de-givre";
		["Hall of the Frostwolf"] = "Hall des Loups-de-givre";
		["Hall of the Stormpike"] = "Hall des Foudrepiques";
		["Iceblood Garrison"] = "Garnison de Glace-sang";
		["Iceblood Graveyard"] = "Cimetière de Glace-sang";
		["Icewing Bunker"] = "Fortin de l'Aile de glace";
		["Icewing Cavern"] = "Caverne de l'Aile de glace";
		["Icewing Pass"] = "Défilé de l'Aile de glace";
		["Irondeep Mine"] = "Mine de Gouffrefer";
		["Rock of Durotan"] = "Rocher de Durotan";
		["Snowfall Graveyard"] = "Cimetière des neiges";
		["Stonehearth Bunker"] = "Fortin de Gîtepierre";
		["Stonehearth Graveyard"] = "Cimetière de Gîtepierre";
		["Stonehearth Outpost"] = "Avant-poste de Gîtepierre";
		["Stormpike Graveyard"] = "Cimetière Foudrepique";
		["The Veiled Cleft"] = "La Faille voilée";
		["Tower Point"] = "Tour de la halte";
		["Wildpaw Cavern"] = "Caverne des Follepattes";
		["Wildpaw Ridge"] = "Crête des Follepattes";
		["Winterax Hold"] = "Repaire des Haches-d’hiver";
		["Forlorn Woods"] = "Forlorn Woods";
		["Ruins of Shandaral"] = "Ruins of Shandaral";
		["Sunreaver's Command"] = "Sunreaver's Command";
		["The Azure Front"] = "The Azure Front";
		["The Decrepit Flow"] = "The Decrepit Flow";
		["The Great Tree"] = "The Great Tree";
		["The Mirror of Twilight"] = "The Mirror of Twilight";
		["The Twilight Rivulet"] = "The Twilight Rivulet";
		["The Unbound Thicket"] = "The Unbound Thicket";
		["Violet Stand"] = "Violet Stand";
		["Windrunner's Overlook"] = "Windrunner's Overlook";
		["Silverwing Hold"] = "Fort d'Aile-argent";
		["Warsong Lumber Mill"] = "Scierie des Chanteguerres";
		["Blacksmith"] = "Forge";
		["Defiler's Den"] = "L'antre des Profanateurs";
		["Farm"] = "Ferme";
		["Gold Mine"] = "Mine d'or";
		["Lumber Mill"] = "Scierie";
		["Stables"] = "Écuries";
		["Trollbane Hall"] = "Manoir de Trollemort";
		["General's Terrace"] = "Terrasse du général";
		["Scarab Terrace"] = "Terrasse du scarabée";
		["The Comb"] = "Les rayons";
		["The Hatchery"] = "La chambre des œufs";
		["The Reservoir"] = "Le réservoir";
		["Watchers' Terrace"] = "Terrasse des guetteurs";
		["General's Terrace"] = "Terrasse du général";
		["General's Terrace"] = "Terrasse du général";
		["Scarab Terrace"] = "Terrasse du scarabée";
		["Scarab Terrace"] = "Terrasse du scarabée";
		["The Comb"] = "Les rayons";
		["The Comb"] = "Les rayons";
		["The Hatchery"] = "La chambre des œufs";
		["The Hatchery"] = "La chambre des œufs";
		["The Reservoir"] = "Le réservoir";
		["The Reservoir"] = "Le réservoir";
		["Watchers' Terrace"] = "Terrasse des guetteurs";
		["Watchers' Terrace"] = "Terrasse des guetteurs";
		["Azurebreeze Coast"] = "Côte de Brise-d'Azur";
		["Commons Hall"] = "Communs";
		["Dawning Lane"] = "Allée du Point-du-jour";
		["Derelict Manor"] = "Manoir abandonné";
		["Duskwither Grounds"] = "Terres de Ternesoir";
		["Duskwither Spire"] = "Flèche de Ternesoir";
		["East Sanctum"] = "Sanctum oriental";
		["Elrendar Falls"] = "Chutes de l'Elrendar";
		["Fairbreeze Village"] = "Brise-clémente";
		["Falconwing Square"] = "Place de l'épervier";
		["Falthrien Academy"] = "Académie de Falthrien";
		["Farstrider Retreat"] = "Retraite des Pérégrins";
		["Feth's Way"] = "Voie de Feth";
		["Golden Strand"] = "Grève dorée";
		["Goldenbough Pass"] = "Passe du Rameau d'or";
		["Huntress of the Sun"] = "Chasseresse du soleil";
		["Lake Elrendar"] = "Lac Elrendar";
		["Magisters Gate"] = "Porte du Magistère";
		["North Sanctum"] = "Sanctum septentrional";
		["Ruins of Silvermoon"] = "Ruines de Lune-d'argent";
		["Runestone Falithas"] = "Pierre runique Falithas";
		["Runestone Shan'dor"] = "Pierre runique Shan'dor";
		["Saltheril's Haven"] = "Havre de Saltheril";
		["Shrine of Dath'Remar"] = "Sanctuaire de Dath'Remar";
		["Skulking Row"] = "Allée de la rôdaille";
		["Stillwhisper Pond"] = "Étang des Murmures-sereins";
		["Sunsail Anchorage"] = "Mouillage des Voiles du soleil";
		["Sunstrider Isle"] = "Ile de Haut-soleil";
		["The Dead Scar"] = "La Malebrèche";
		["The Living Wood"] = "Le bois vivant";
		["The Scorched Grove"] = "Le bosquet incendié";
		["The Sunspire"] = "La flèche solaire";
		["Thuron's Livery"] = "Écurie de Thuron";
		["Tor'Watha"] = "Tor'Watha";
		["Tranquil Shore"] = "Rivage paisible";
		["West Sanctum"] = "Sanctum occidental";
		["Zeb'Watha"] = "Zeb'Watha";
		["Amani Catacombs"] = "Catacombes des Amani";
		["Amani Pass"] = "Passage des Amani";
		["An'daroth"] = "An'daroth";
		["Andilien Estate"] = "Domaine d'Andilien";
		["An'owyn"] = "An'owyn";
		["An'telas"] = "An'telas";
		["Bleeding Ziggurat"] = "Ziggourat sanguinolente";
		["Dawnstar Spire"] = "Flèche d'Aubétoile";
		["Deatholme"] = "Mortholme";
		["Elrendar Crossing"] = "Passage de l'Elrendar";
		["Elrendar River"] = "L'Elrendar";
		["Farstrider Enclave"] = "Enclave des Pérégrins";
		["Goldenmist Village"] = "Brume-d'or";
		["Hatchet Hills"] = "Collines de la Cognée";
		["Howling Ziggurat"] = "Ziggourat hurlante";
		["Isle of Tribulations"] = "Ile des Tribulations";
		["Lake Elrendar"] = "Lac Elrendar";
		["Sanctum of the Moon"] = "Sanctum de la Lune";
		["Sanctum of the Sun"] = "Sanctum du Soleil";
		["Shalandis Isle"] = "Ile de Shalandis";
		["Suncrown Village"] = "Solcouronne";
		["Sungraze Peak"] = "Pic de Frôle-soleil";
		["Thalassian Pass"] = "Passe thalassienne";
		["The Dead Scar"] = "La Malebrèche";
		["Toryl Estate"] = "Domaine de Toryl";
		["Tower of the Damned"] = "Tour des damnés";
		["Tranquillien"] = "Tranquillien";
		["Underlight Mines"] = "Mines de Terradiance";
		["Windrunner Spire"] = "Flèche de Coursevent";
		["Windrunner Village"] = "Coursevent";
		["Zeb'Nowa"] = "Zeb'Nowa";
		["Zeb'Sora"] = "Zeb'Sora";
		["Zeb'Tela"] = "Zeb'Tela";
		["Borune Ruins"] = "Ruines de Borune";
		["Broken Hill"] = "Colline brisée";
		["Cenarion Post"] = "Poste cénarien";
		["Den of Haal'esh"] = "Tanière des Haal'esh";
		["Dustquill Ravine"] = "Ravin de Plumepoussière";
		["East Supply Caravan"] = "Caravane de ravitaillement de l'est";
		["Expedition Armory"] = "Armurerie de l'expédition";
		["Expedition Point"] = "Halte de l'expédition";
		["Falcon Watch"] = "Guet de l'épervier";
		["Fallen Sky Ridge"] = "Crête Tombeciel";
		["Felspark Ravine"] = "Ravin de Gangrétincelle";
		["Forge Camp: Mageddon"] = "Camp de forge : Mageddon";
		["Forge Camp: Rage"] = "Camp de forge : Rage";
		["Gor'gaz Outpost"] = "Avant-poste de Gor'gaz";
		["Haal'eshi Gorge"] = "Gorge Haal'eshi";
		["Hellfire Basin"] = "Bassin des Flammes infernales";
		["Hellfire Citadel"] = "Citadelle des Flammes infernales";
		["Honor Hold"] = "Bastion de l'Honneur";
		["Invasion Point: Annihilator"] = "Site d'invasion : Annihilateur";
		["Mag'har Grounds"] = "Terres Mag'har";
		["Mag'har Post"] = "Poste Mag'har";
		["Northern Rampart"] = "Rempart du nord";
		["Plain of Shards"] = "Plaine des éclats";
		["Pools of Aggonar"] = "Bassins d'Aggonar";
		["Razorthorn Trail"] = "Piste de Tranchépine";
		["Reaver's Fall"] = "Le Trépas du saccageur";
		["Ruins of Sha'naar"] = "Ruines de Sha'naar";
		["Sha'naari Wastes"] = "Le désert Sha'naari";
		["Shatter Point"] = "Halte du Fracas";
		["Southern Rampart"] = "Rempart du sud";
		["Spinebreaker Mountains"] = "Montagnes Brise-échine";
		["Spinebreaker Pass"] = "Passage des Brise-échine";
		["Spinebreaker Post"] = "Poste de Brise-échine";
		["Stonewall Canyon"] = "Canyon de la Muraille";
		["Supply Caravan"] = "Caravane de ravitaillement";
		["Temple of Telhamat"] = "Temple de Telhamat";
		["The Abyssal Shelf"] = "La Saillie abyssale";
		["The Great Fissure"] = "La Grande fissure";
		["The Legion Front"] = "Le front de la Légion";
		["The Overlook"] = "Le Surplomb";
		["The Path of Anguish"] = "Le Chemin de l'angoisse";
		["The Path of Glory"] = "Le sentier de la Gloire";
		["The Stadium"] = "Le Stade";
		["The Stair of Destiny"] = "L'escalier du Destin";
		["The Warp Fields"] = "Les champs de distorsion";
		["Thornfang Hill"] = "Colline de Roncecroc";
		["Thrallmar"] = "Thrallmar";
		["Throne of Kil'jaeden"] = "Trône de Kil'jaeden";
		["Valley of Bones"] = "Vallée des ossements";
		["Void Ridge"] = "Crête du Vide";
		["Zeppelin Crash"] = "L'épave du zeppelin";
		["Zeth'Gor"] = "Zeth'Gor";
		["The Shepherd's Gate"] = "Porte du Berger";
		["Abandoned Armory"] = "Armurerie abandonnée";
		["Aeris Landing"] = "Point d'ancrage Aeris";
		["Ancestral Grounds"] = "Terres ancestrales";
		["Arena Floor"] = "Sol de l'arène";
		["Auren Falls"] = "Chutes d'Auren";
		["Auren Ridge"] = "Crête d'Auren";
		["Burning Blade Ruins"] = "Ruines de la Lame ardente";
		["Clan Watch"] = "Guet des clans";
		["Elemental Plateau"] = "Plateau élémentaire";
		["Forge Camp: Fear"] = "Camp de forge : Peur";
		["Forge Camp: Hate"] = "Camp de forge : Haine";
		["Garadar"] = "Garadar";
		["Gruul's Lair"] = "Repaire de Gruul";
		["Halaa"] = "Halaa";
		["Halaani Basin"] = "Bassin halaani";
		["Kil'sorrow Fortress"] = "Forteresse Kil'sorrau";
		["Lake Sunspring"] = "Lac Berceau-de-l'Eté";
		["Laughing Skull Courtyard"] = "Cour du Crâne ricanant";
		["Laughing Skull Ruins"] = "Ruines du Crâne ricanant";
		["Mag'hari Procession"] = "Procession Mag'hari";
		["Nesingwary Safari"] = "Safari de Nesingwary";
		["Northwind Cleft"] = "Faille de Norsevent";
		["Oshu'gun"] = "Oshu'gun";
		["Shamanar"] = "Shamanar";
		["Skysong Lake"] = "Lac Chanteciel";
		["Southwind Cleft"] = "Faille de Sudevent";
		["Spirit Fields"] = "Champs des esprits";
		["Sunspring Post"] = "Poste de Berceau-de-l'Eté";
		["Telaar"] = "Telaar";
		["Telaari Basin"] = "Bassin telaari";
		["The Barrier Hills"] = "La Barrière";
		["The High Path"] = "Le Haut chemin";
		["The Low Path"] = "Le Bas chemin";
		["The Ring of Blood"] = "L'arène de sang";
		["The Ring of Trials"] = "L'arène des épreuves";
		["The Twilight Ridge"] = "La crête du Crépuscule";
		["Throne of the Elements"] = "Trône des éléments";
		["Warmaul Hill"] = "Colline des Cogneguerre";
		["Windyreed Pass"] = "Passe de Ventejonc";
		["Windyreed Village"] = "Ventejonc";
		["Zangar Ridge"] = "Crête de Zangar";
		["Allerian Post"] = "Poste allérien";
		["Allerian Stronghold"] = "Bastion allérien";
		["Auchenai Grounds"] = "Terres Auchenaï";
		["Auchindoun"] = "Auchindoun";
		["Blackwind Lake"] = "Lac Noirvent";
		["Blackwind Landing"] = "Le Raie'odrome de Noirvent";
		["Blackwind Valley"] = "Vallée de Noirvent";
		["Bleeding Hollow Ruins"] = "Ruines de l'Orbite sanglante";
		["Bonechewer Ruins"] = "Ruines Mâche-les-os";
		["Carrion Hill"] = "Colline des charognes";
		["Cenarion Thicket"] = "Fourré cénarien";
		["Derelict Caravan"] = "Caravane abandonnée";
		["Firewing Point"] = "Halte Aile-de-feu";
		["Grangol'var Village"] = "Grangol'var";
		["Lake Ere'Noru"] = "Lac Ere'Noru";
		["Lake Jorune"] = "Lac Jorune";
		["Lower Veil Shil'ak"] = "Voile Shil'ak inférieur";
		["Misty Ridge"] = "Crête brumeuse";
		["Netherweb Ridge"] = "Crête de Toile-néant";
		["Olembas"] = "Olembas";
		["Raastok Glade"] = "Clairière de Raastok";
		["Razorthorn Rise"] = "Éminence de Tranchépine";
		["Razorthorn Shelf"] = "Saillie de Tranchépine";
		["Refugee Caravan"] = "Caravane de réfugiés";
		["Ring of Observance"] = "Cercle d'observance";
		["Shadow Tomb"] = "Tombe des ombres";
		["Sha'tari Base Camp"] = "Camp de base sha'tari";
		["Sha'tari Outpost"] = "Avant-poste sha'tari";
		["Silmyr Lake"] = "Lac Silmyr";
		["Skethyl Mountains"] = "Monts Skethyl";
		["Skettis"] = "Skettis";
		["Sorrow Wing Point"] = "Halte Aile-du-chargrin";
		["Stonebreaker Camp"] = "Camp des Brise-pierres";
		["Stonebreaker Hold"] = "Fort des Brise-pierres";
		["Terokk's Rest"] = "Repos de Terokk";
		["The Barrier Hills"] = "La Barrière";
		["The Bone Wastes"] = "Le désert des Ossements";
		["The Broken Hills"] = "Les Collines brisées";
		["The Shadow Stair"] = "L'escalier de l'Ombre";
		["Tomb of Lights"] = "Tombeau des lumières";
		["Tuurem"] = "Tuurem";
		["Upper Veil Shil'ak"] = "Voile Shil'ak supérieur";
		["Veil Ala'rak"] = "Voile Ala'rak";
		["Veil Harr'ik"] = "Voile Harr'ik";
		["Veil Lithic"] = "Voile Lithic";
		["Veil Reskk"] = "Voile Reskk";
		["Veil Rhaze"] = "Voile Rhaze";
		["Veil Shalas"] = "Voile Shalas";
		["Veil Shienor"] = "Voile Shienor";
		["Veil Skith"] = "Voile Skith";
		["Wayne's Refuge"] = "Refuge de Wayne";
		["Writhing Mound"] = "Monticule grouillant";
		["Altar of Sha'tar"] = "Autel de Sha'tar";
		["Ata'mal Terrace"] = "Terrasse Ata'mal";
		["Coilskar Cistern"] = "Citerne de Glissentaille";
		["Coilskar Point"] = "Halte de Glissentaille";
		["Crimson Watch"] = "Guet cramoisi";
		["Deathforge Tower"] = "Tour de la Forgemort";
		["Dragonmaw Base Camp"] = "Campement des Gueules-de-dragon";
		["Dragonmaw Fortress"] = "Forteresse Gueule-de-dragon";
		["Dragonmaw Skyway"] = "Couloir aérien des Gueules-de-dragon";
		["Eclipse Point"] = "Halte de l'éclipse";
		["Eclipsion Fields"] = "Champs éclipsions";
		["Illidari Point"] = "Halte Illidari";
		["Invasion Point: Cataclysm"] = "Site d'invasion : Cataclysme";
		["Legion Hold"] = "Bastion de la Légion";
		["Magma Fields"] = "Champs de magma";
		["Netherwing Fields"] = "Champs de l'Aile-du-Néant";
		["Netherwing Ledge"] = "Escarpement de l'Aile-du-Néant";
		["Netherwing Mines"] = "Mines de l'Aile-du-Néant";
		["Netherwing Pass"] = "Défilé de l'Aile-du-Néant";
		["Oronok's Farm"] = "Ferme d'Oronok";
		["Ruins of Baa'ri"] = "Ruines de Baa'ri";
		["Ruins of Karabor"] = "Ruines de Karabor";
		["Sanctum of the Stars"] = "Sanctum des Étoiles";
		["Shadowmoon Village"] = "Village d'Ombrelune";
		["Shattered Plains"] = "Les plaines brisées";
		["Sketh'lon Base Camp"] = "Campement Sketh'lon";
		["Sketh'lon Wreckage"] = "Débris sketh'lon";
		["Slag Watch"] = "Guet des scories";
		["Sunfire Point"] = "Halte du Feu solaire";
		["The Altar of Damnation"] = "L'Autel de la damnation";
		["The Altar of Shadows"] = "L'autel des Ombres";
		["The Black Temple"] = "Le Temple noir";
		["The Deathforge"] = "La Forgemort";
		["The Fel Pits"] = "Les Gangrefosses";
		["The Fetid Pool"] = "Le Bassin fétide";
		["The Hand of Gul'dan"] = "La main de Gul'dan";
		["The Path of Conquest"] = "La voie de la Conquête";
		["The Scalding Pools"] = "Les bassins Brûlants";
		["The Stair of Doom"] = "L'escalier de la Fatalité";
		["Warden's Cage"] = "La Cage de la gardienne";
		["Wildhammer Stronghold"] = "Bastion des Marteaux-hardis";
		["Ango'rosh Grounds"] = "Terres Ango'rosh";
		["Ango'rosh Stronghold"] = "Bastion Ango'rosh";
		["Blade Tooth Canyon"] = "Canyon de Lamecroc";
		["Blades' Run"] = "Défilé des lames";
		["Bloodscale Enclave"] = "Enclave des écailles-sanglantes";
		["Bloodscale Grounds"] = "Terres des écailles-sanglantes";
		["Boha'mu Ruins"] = "Ruines de Boha'mu";
		["Cenarion Refuge"] = "Refuge cénarien";
		["Cenarion Watchpost"] = "Poste de garde cénarien";
		["Coilfang Reservoir"] = "Réservoir de Glissecroc";
		["Daggerfen Village"] = "Tourbedague";
		["Darkcrest Enclave"] = "Enclave des sombrecrêtes";
		["Darkcrest Shore"] = "Rivage des Sombrecrêtes";
		["Feralfen Village"] = "Tourbe-farouche";
		["Funggor Cavern"] = "Caverne de Funggor";
		["Hewn Bog"] = "Tourbière taillée";
		["Marshlight Lake"] = "Lac des furoles";
		["Orebor Harborage"] = "Havre d'Orebor";
		["Portal Clearing"] = "Clairière du portail";
		["Quagg Ridge"] = "Crête des boues";
		["Serpent Lake"] = "Lac des Serpents";
		["Sporeggar"] = "Sporeggar";
		["Sporewind Lake"] = "Lac Ventespore";
		["Swamprat Post"] = "Poste du Rat des marais";
		["Telredor"] = "Telredor";
		["The Dead Mire"] = "La Morte-bourbe";
		["The Drain"] = "La Vidange";
		["The Lagoon"] = "Le Lagon";
		["The Spawning Glen"] = "Le vallon des pontes";
		["Twin Spire Ruins"] = "Ruines des flèches jumelles";
		["Umbrafen Lake"] = "Lac Umbretourbe";
		["Umbrafen Village"] = "Umbretourbe";
		["Zabra'jin"] = "Zabra'jin";
		["Bash'ir Landing"] = "Point d'ancrage de Bash'ir";
		["Blackwing Coven"] = "Convent de l'Aile noire";
		["Blade Tooth Canyon"] = "Canyon de Lamecroc";
		["Bladed Gulch"] = "Goulet des Lames";
		["Blades' Run"] = "Le défilé des lames";
		["Bladespire Grounds"] = "Terres de la Flèchelame";
		["Bladespire Hold"] = "Bastion de Flèchelame";
		["Bladespire Outpost"] = "Avant-poste Flèchelame";
		["Bloodmaul Camp"] = "Camp de la Masse-sanglante";
		["Bloodmaul Outpost"] = "Avant-poste de la Masse-sanglante";
		["Bloodmaul Ravine"] = "Ravin de la Masse-sanglante";
		["Boulder'mok"] = "Roche'mok";
		["Broken Wilds"] = "Landes brisées";
		["Churning Gulch"] = "Goulet bouillonnant";
		["Circle of Blood"] = "Cercle de sang";
		["Circle of Blood Arena"] = "Arène du Cercle de sang";
		["Crystal Spine"] = "Éperon de cristal";
		["Cursed Hollow"] = "Creux maudit";
		["Daggermaw Canyon"] = "Canyon des Crocs-lames";
		["Death's Door"] = "Porte de la mort";
		["Draenethyst Mine"] = "Mine de draenéthyste";
		["Dragons' End"] = "Fin des dragons";
		["Dragonspine Ridge"] = "Crête d'Epine-de-dragon";
		["Evergrove"] = "Bosquet éternel";
		["Forge Camp: Anger"] = "Camp de forge : Colère";
		["Forge Camp: Terror"] = "Camp de forge : Terreur";
		["Forge Camp: Wrath"] = "Camp de forge : Courroux";
		["Furywing's Perch"] = "Perchoir d'Aile-furie";
		["Grishnath"] = "Grishnath";
		["Gruul's Lair"] = "Repaire de Gruul";
		["Insidion's Perch"] = "Perchoir d'Insidion";
		["Jagged Ridge"] = "La crête dentelée";
		["Mok'Nathal Village"] = "Mok'Nathal";
		["Northmaul Tower"] = "Tour Nord-sanglante";
		["Obsidia's Perch"] = "Perchoir d'Obsidia";
		["Ogri'la"] = "Ogri'la";
		["Raven's Wood"] = "Bois aux corbeaux";
		["Razaan's Landing"] = "Point d'ancrage de Razaan";
		["Razor Ridge"] = "Tranchecrête";
		["Ridge of Madness"] = "Crête de la folie";
		["Rivendark's Perch"] = "Perchoir de Clivenuit";
		["Ruuan Weald"] = "Sylve Ruuan";
		["Scalewing Shelf"] = "Saillie ailécaille";
		["Shartuul's Transporter"] = "Transporteur de Shartuul";
		["Singing Ridge"] = "Crête chantante";
		["Skald"] = "Skald";
		["Skyguard Outpost"] = "Avant-poste de la Garde-ciel";
		["Soulgrinder's Barrow"] = "Le refuge du Broyeur-d'âme";
		["Southmaul Tower"] = "Tour Sud-sanglante";
		["Sylvanaar"] = "Sylvanaar";
		["The Living Grove"] = "Le Bosquet vivant";
		["Thunderlord Stronghold"] = "Bastion des Sire-tonnerre";
		["Toshley's Station"] = "Poste de Toshley";
		["Trogma's Claim"] = "La prétention de Trogma";
		["Veil Lashh"] = "Voile Lashh";
		["Veil Ruuan"] = "Voile Ruuan";
		["Veil Vekh"] = "Voile Vekh";
		["Vekhaar Stand"] = "Le séjour de Vekhaar";
		["Vim'gol's Circle"] = "Le cercle de Vim'gol";
		["Vortex Pinnacle"] = "Cime du vortex";
		["Wyrmskull Bridge"] = "Pont Crâne-du-ver";
		["Wyrmskull Tunnel"] = "Tunnel Crâne-du-ver";
		["Access Shaft Zeon"] = "Puits d'accès Zéon";
		["Area 52"] = "Zone 52";
		["Arklon Ruins"] = "Ruines Arklon";
		["Arklonis Ridge"] = "Crête d'Arklonis";
		["Camp of Boom"] = "Camp de Boum";
		["Celestial Ridge"] = "Crête céleste";
		["Chapel Yard"] = "Cour de la chapelle";
		["Cosmowrench"] = "Cosmovrille";
		["Eco-Dome Farfield"] = "Écodôme Champlointain";
		["Eco-Dome Midrealm"] = "Écodôme Terres-médianes";
		["Eco-Dome Skyperch"] = "Écodôme Percheciel";
		["Eco-Dome Sutheron"] = "Écodôme Sudron";
		["Ethereum Staging Grounds"] = "Lieu de rassemblement de l'Ethereum";
		["Forge Base: Gehenna"] = "Base de forge : Géhenne";
		["Forge Base: Oblivion"] = "Base de forge : Oubli";
		["Gyro-Plank Bridge"] = "Pont de gyro-passerelles";
		["Invasion Point: Destroyer"] = "Site d'invasion : Destructeur";
		["Invasion Point: Overlord"] = "Site d'invasion : Suzerain";
		["Kirin'Var Village"] = "Kirin'Var";
		["Manaforge Ara"] = "Manaforge Ara";
		["Manaforge B'naar"] = "Manaforge B'naar";
		["Manaforge Coruu"] = "Manaforge Coruu";
		["Manaforge Duro"] = "Manaforge Duro";
		["Manaforge Ultris"] = "Manaforge Ultris";
		["Midrealm Post"] = "Comptoir des Terres-médianes";
		["Netherstone"] = "Pierre-de-Néant";
		["Protectorate Watch Post"] = "Poste de garde du Protectorat";
		["Ruins of Enkaat"] = "Ruines d'Enkaat";
		["Ruins of Farahlon"] = "Ruines de Farahlon";
		["Socrethar's Seat"] = "Siège de Socrethar";
		["Sunfury Hold"] = "Bastion des Solfurie";
		["Tempest Keep"] = "Donjon de la Tempête";
		["The Crumbling Waste"] = "La Désagrégation";
		["The Heap"] = "Le Monceau";
		["The Proving Grounds"] = "Le Terrain d'essai";
		["The Scrap Field"] = "La Ferraille";
		["The Stormspire"] = "La Foudreflèche";
		["The Tempest Rift"] = "La Faille des tempêtes";
		["The Violet Tower"] = "La Tour pourpre";
		["The Vortex Fields"] = "Les champs du vortex";
		["Town Square"] = "Place centrale";
		["Trelleum Mine"] = "Mine de Trelleum";
		["Tuluman's Landing"] = "Point d'ancrage de Tuluman";
		["Voidwind Plateau"] = "Le plateau Vent-du-Vide";
		["Wizard Row"] = "Allée des sorciers";
		["Ammen Fields"] = "Champs d'Ammen";
		["Ammen Ford"] = "Gué d'Ammen";
		["Ammen Vale"] = "Val d'Ammen";
		["Azure Watch"] = "Guet d'azur";
		["Bristlelimb Village"] = "Village des Bras-hirsutes";
		["Crash Site"] = "Point d'impact";
		["Emberglade"] = "Clairière de braise";
		["Fairbridge Strand"] = "Rivage de Pontgallant";
		["Geezle's Camp"] = "Camp de Geezle";
		["Menagerie Wreckage"] = "Débris de la ménagerie";
		["Moongraze Woods"] = "Bois frôle-lune";
		["Moonwing Den"] = "Tanière Aile-de-lune";
		["Nestlewood Hills"] = "Collines des Nidebois";
		["Nestlewood Thicket"] = "Fourré des Nidebois";
		["Odesyus' Landing"] = "Point d'accostage d'Odesyus";
		["Pod Cluster"] = "Grappe de capsules";
		["Pod Wreckage"] = "Débris de capsule";
		["Shadow Ridge"] = "Ombrecrête";
		["Silting Shore"] = "Rivage envasé";
		["Silverline Lake"] = "Lac Rivargent";
		["Silvermyst Isle"] = "Île de Brume-argent";
		["Stillpine Hold"] = "Repaire des Calmepins";
		["The Sacred Grove"] = "Le Bosquet sacré";
		["Tides' Hollow"] = "Creux des marées";
		["Traitor's Cove"] = "Crique du traître";
		["Valaar's Berth"] = "Amarrage de Valaar";
		["Wildwind Path"] = "Sentier du Vent-sauvage";
		["Wildwind Peak"] = "Pic Vent-sauvage";
		["Wrathscale Point"] = "Cap des Irécailles";
		["Amberweb Pass"] = "Passe d'Ambretoile";
		["Axxarien"] = "Axxarien";
		["Beryl Coast"] = "La côte de Béryl";
		["Blacksilt Shore"] = "Le rivage des Vase-noire";
		["Bladewood"] = "Bois des Lames";
		["Blood Watch"] = "Guet du sang";
		["Bloodcurse Isle"] = "Île du sang maudit";
		["Bristlelimb Enclave"] = "L'enclave des Bras-hirsutes";
		["Kessel's Crossing"] = "La croisée de Kessel";
		["Middenvale"] = "Ordeval";
		["Mystwood"] = "Bois brumeux";
		["Nazzivian"] = "Nazzivian";
		["Ragefeather Ridge"] = "Crête des Rageplumes";
		["Ruins of Loreth'Aran"] = "Ruines de Loreth'Aran";
		["Talon Stand"] = "Le lieu des serres";
		["Tel'athion's Camp"] = "Camp de Tel'athion";
		["The Arcatraz"] = "L'Arcatraz";
		["The Bloodcursed Reef"] = "Le récif du sang maudit";
		["The Bloodwash"] = "Le Reflux sanglant";
		["The Crimson Reach"] = "Les confins cramoisis";
		["The Cryo-Core"] = "Le cryocœur";
		["The Foul Pool"] = "Le bassin souillé";
		["The Hidden Reef"] = "Le récif caché";
		["The Lost Fold"] = "Le Repli perdu";
		["The Vector Coil"] = "La bobine vectorielle";
		["The Warp Piston"] = "Le piston de distorsion";
		["Veridian Point"] = "Cap viridien";
		["Vindicator's Rest"] = "Repos du redresseur de torts";
		["Wrathscale Lair"] = "Repaire des Irécailles";
		["Wyrmscar Island"] = "Île Balafre-du-ver";
		["Amber Ledge"] = "Escarpement d'Ambre";
		["Beryl Point"] = "Halte de Béryl";
		["Blistering Pool"] = "Bassin Caustique";
		["Bloodspore Plains"] = "Plaines de Spore-sang";
		["Bor'gorok Outpost"] = "Avant-poste de Bor'gorok";
		["Charred Rise"] = "Cime Calcinée";
		["Coast of Echoes"] = "Côte des Échos";
		["Coast of Idols"] = "Côte des Idoles";
		["Coldarra"] = "Frimarra";
		["Coldrock Quarry"] = "Carrière de Rochefroide";
		["D.E.H.T.A. Encampment"] = "Campement de la SdPA";
		["Death's Stand"] = "Le séjour de la Mort";
		["Echo Cove"] = "Crique de l'Écho";
		["Farshire"] = "Comté-lointaine";
		["Farshire Fields"] = "Champs de Comté-lointaine";
		["Farshire Lighthouse"] = "Phare de Comté-lointaine";
		["Farshire Mine"] = "Mine de Comté-lointaine";
		["Festering Pools"] = "Les bassins Purulents";
		["Fizzcrank Airstrip"] = "Piste d'atterrissage de Spumelevier";
		["Fizzcrank Pumping Station"] = "Station de pompage de Spumelevier";
		["Frozen Reach"] = "Les confins Gelés";
		["Gammoth"] = "Gammoth";
		["Garrosh's Landing"] = "Point d'accostage de Garrosh";
		["Glimmer Bay"] = "Baie Scintillante";
		["Kaskala"] = "Kaskala";
		["Kaw's Roost"] = "Perchoir de Kaw";
		["Krom's Landing"] = "Point d'ancrage de Krom";
		["Lake Kum'uya"] = "Lac Kum'uya";
		["Magmoth"] = "Magmoth";
		["Magnamoth Caverns"] = "Cavernes de Magnamoth";
		["Mid Point Station"] = "Poste de la Halte du centre";
		["Mightstone Quarry"] = "Carrière de pierres de pouvoir";
		["Nasam's Talon"] = "La serre de Nasam";
		["Naxxanar"] = "Naxxanar";
		["Njord's Breath Bay"] = "Baie du Souffle de Njord";
		["North Point Station"] = "Poste de la Halte du nord";
		["Pal'ea"] = "Pal'ea";
		["Plains of Nasam"] = "Les plaines de Nasam";
		["Riplash Ruins"] = "Ruines des Courcinglants";
		["Riplash Strand"] = "Grève des Courcinglants";
		["Ruins of Eldra'nath"] = "Ruines d'Eldra'nath";
		["Sands of Nasam"] = "Sables de Nasam";
		["Saragosa's Landing"] = "Aire de Saragosa";
		["Scalding Pools"] = "Bassins Brûlants";
		["Shrine of Scales"] = "Sanctuaire des Écailles";
		["South Point Station"] = "Poste de la Halte du sud";
		["Spire of Blood"] = "Flèche du Sang";
		["Spire of Decay"] = "Flèche de la Décomposition";
		["Spire of Pain"] = "Flèche de la Douleur";
		["Steam Springs"] = "Sources de vapeur";
		["Steeljaw's Caravan"] = "Caravane de Mâchoire-d'acier";
		["Talramas"] = "Talramas";
		["Taunka'le Village"] = "Taunka'le";
		["Temple City of En'kilah"] = "Ville-temple d'En'kilah";
		["The Abandoned Reach"] = "Les confins Abandonnés";
		["The Borean Wall"] = "Le mur Boréen";
		["The Dens of Dying"] = "Les tanières du Trépas";
		["The Flood Plains"] = "Les plaines Inondées";
		["The Geyser Fields"] = "Les champs de Geysers";
		["The Nexus"] = "Le Nexus";
		["The Transitus Stair"] = "L'escalier Transitus";
		["The Wailing Ziggurat"] = "La ziggourat Gémissante";
		["The Westrift"] = "La Faille-Ouest";
		["Torp's Farm"] = "Ferme de Torp";
		["Transborea"] = "Transborée";
		["Transitus Shield"] = "Bouclier Transitus";
		["Unu'pe"] = "Unu'pe";
		["Valiance Keep"] = "Donjon de la Bravoure";
		["Warsong Farms Outpost"] = "Avant-poste des fermes chanteguerres";
		["Warsong Granary"] = "Grenier chanteguerre";
		["Warsong Hold"] = "Bastion Chanteguerre";
		["Warsong Jetty"] = "Jetée chanteguerre";
		["Warsong Slaughterhouse"] = "Abattoir chanteguerre";
		["West Point Station"] = "Poste de la Halte de l'ouest";
		["Winterfin Caverns"] = "Cavernes des Ailerons-d'hiver";
		["Winterfin Retreat"] = "Retraite des Ailerons-d'hiver";
		["Winterfin Village"] = "Aileron-d'hiver";
		["Hellfire Citadel"] = "Citadelle des Flammes infernales";
		["Alliance Base"] = "Base de l'Alliance";
		["Horde Encampment"] = "Campement de la Horde";
		["Night Elf Village"] = "Village elfe de la nuit";
		["Nordrassil"] = "Nordrassil";
		["Aldor Rise"] = "Éminence de l'Aldor";
		["Lower City"] = "Ville basse";
		["Scryer's Tier"] = "Degré des Clairvoyants";
		["Terrace of Light"] = "Terrasse de la Lumière";
		["Bittertide Lake"] = "Lac de Flot-amer";
		["Death's Hand Encampment"] = "Campement de la Main de Mort";
		["Dorian's Outpost"] = "Avant-poste de Dorian";
		["Frenzyheart Hill"] = "Colline de Frénécœur";
		["Frenzyheart River"] = "Rivière de Frénécœur";
		["Hardknuckle Clearing"] = "Clairière des Poings-durs";
		["Kartak's Hold"] = "Bastion de Kartak";
		["Lakeside Landing"] = "Terrain d'atterrissage de Rive-du-lac";
		["Makers' Overlook"] = "Surplomb du Faiseur";
		["Makers' Perch"] = "Perchoir du Faiseur";
		["Mistwhisper Refuge"] = "Le refuge de Murmebrume";
		["Mosswalker Village"] = "Marchemousse";
		["Nesingwary Base Camp"] = "Camp de base de Nesingwary";
		["Rainspeaker Canopy"] = "La canopée parlepluie";
		["Rainspeaker Rapids"] = "Rapides parlepluie";
		["River's Heart"] = "Le Cœur du fleuve";
		["Sapphire Hive"] = "La ruche de Saphir";
		["Sparktouched Haven"] = "Le havre Touchétincelle";
		["Spearborn Encampment"] = "Campement Né-des-lances";
		["Swindlegrin's Dig"] = "Site de fouilles de Ricarnaque";
		["The Avalanche"] = "L'Avalanche";
		["The Blight Line"] = "La Ligne de la désolation";
		["The Bonefields"] = "Les champs d'Ossements";
		["The Bones of Nozronn"] = "Les os de Nozronn";
		["The Glimmering Pillar"] = "Le pilier Scintillant";
		["The Lifeblood Pillar"] = "Le pilier de Sang-de-vie";
		["The Lost Lands"] = "Les terres Perdues";
		["The Lost Passage"] = "Le passage perdu";
		["The Mosslight Pillar"] = "Le pilier Mousselume";
		["The Path of the Lifewarden"] = "Le chemin de la Gardienne de la vie";
		["The Savage Thicket"] = "Le fourré Sauvage";
		["The Seabreach Flow"] = "Le courant de la Brèche";
		["The Skyreach Pillar"] = "Le pilier des Confins-du-ciel";
		["The Stormwright's Shelf"] = "La saillie de Forgetempête";
		["The Sundered Shard"] = "L'Éclat scindé";
		["The Suntouched Pillar"] = "Le pilier Solegrâce";
		["Waygate"] = "Portail d'accès";
		["Wildgrowth Mangal"] = "Mangrove de la Croissance sauvage";
		["Wintergrasp River"] = "Le Joug-d'hiver";
		["Blood Elf Tower"] = "Tour des elfes de sang";
		["Draenei Ruins"] = "Ruines draeneï";
		["Fel Reaver Ruins"] = "Ruines des saccageurs gangrenés";
		["Mage Tower"] = "Tour des mages";
		["Illidari Training Grounds"] = "Terrain d'entraînement Illidari";
		["Bernau's Happy Fun Land"] = "Pays du bonheur de Bernau";
		["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land";
		["Parhelion Plaza"] = "Place Parhélion";
		["The Dead Scar"] = "La Malebrèche";
		["Dawnstar Village"] = "Étoile-de-l'aube";
		["Greengill Coast"] = "Côte de Verte-branchie";
		["Magisters' Terrace"] = "Terrasse des Magistères";
		["Shattered Sun Staging Area"] = "Zone de rassemblement du Soleil brisé";
		["Silvermoon's Pride"] = "La Fierté de Lune-d'argent";
		["Sun's Reach Armory"] = "Armurerie des Confins du soleil";
		["Sun's Reach Harbor"] = "Port des Confins du soleil";
		["Sun's Reach Sanctum"] = "Sanctum des Confins du soleil";
		["Sunwell Plateau"] = "Plateau du Puits de soleil";
		["The Bloodoath"] = "Le Serment de sang";
		["The Dawnchaser"] = "Le Chasselaube";
		["The Dawning Square"] = "Place du Point-du-jour";
		["The Dead Scar"] = "La Malebrèche";
		["The Sin'loren"] = "Le Sin'loren";
		["The Sun Forge"] = "La forge du Soleil";
		["The Broken Temple"] = "The Broken Temple";
		["The Sunken Ring"] = "The Sunken Ring";
		["Passage of Lost Fiends"] = "Passage des démons perdus";
		["Acherus: The Ebon Hold"] = "Achérus : le fort d'Ébène";
		["Browman Mill"] = "Scierie de Browman";
		["Chapel of the Crimson Flame"] = "Chapelle de la Flamme cramoisie";
		["Crypt of Remembrance"] = "La crypte du Souvenir";
		["Death's Breach"] = "Brèche-de-Mort";
		["Havenshire"] = "Havre-comté";
		["Havenshire Farms"] = "Fermes de Havre-comté";
		["Havenshire Lumber Mill"] = "Scierie de Havre-comté";
		["Havenshire Mine"] = "Mine de Havre-comté";
		["Havenshire Stables"] = "Écurie de Havre-comté";
		["King's Harbor"] = "Port-royal";
		["Light's Hope Chapel"] = "Chapelle de l'Espoir de Lumière";
		["Light's Point"] = "Halte de la Lumière";
		["Light's Point Tower"] = "Tour de la halte de la Lumière";
		["New Avalon"] = "Nouvelle-Avalon";
		["New Avalon Fields"] = "Champs de la Nouvelle-Avalon";
		["New Avalon Forge"] = "Forge de la Nouvelle-Avalon";
		["New Avalon Orchard"] = "Vergers de la Nouvelle-Avalon";
		["New Avalon Town Hall"] = "Hôtel de ville de la Nouvelle-Avalon";
		["Pestilent Scar"] = "Balafre pestilentielle";
		["Scarlet Hold"] = "Fort écarlate";
		["Scarlet Overlook"] = "Le surplomb Écarlate";
		["Scarlet Tavern"] = "Taverne écarlate";
		["Sinner's Folly"] = "Folie du pécheur";
		["The Noxious Glade"] = "La Clairière nocive";
		["Tyr's Hand"] = "Main de Tyr";
		["Hall of the Lion"] = "Salle du Lion";
		["The Violet Citadel"] = "La Citadelle pourpre";
		-- Data from WMOAreaTable
		["Acherus: The Ebon Hold"] = "Achérus : le fort d'Ébène";
		["Aerie Peak"] = "Nid-de-l'Aigle";
		["Agamand Family Crypt"] = "Crypte de la famille Agamand";
		["Ahn Qiraj"] = "Ahn'Qiraj";
		["Ahn'Qiraj"] = "Ahn'Qiraj";
		["Aku'mai's Lair"] = "Repaire d'Aku'mai";
		["Aldor Rise"] = "Éminence de l'Aldor";
		["Aldrassil"] = "Aldrassil";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar : la Porte de la Désolation";
		["Alonsus Chapel"] = "Chapelle d'Alonsus";
		["Alterac Valley"] = "Vallée d'Alterac";
		["Amani Catacombs"] = "Catacombes des Amani";
		["Ambershard Cavern"] = "Caverne d'Ambréclat";
		["Angor Fortress"] = "Forteresse d'Angor";
		["Ano Ziggurat"] = "Ziggourat Ano";
		["Antonidas Memorial"] = "Monument à Antonidas";
		["Anvilmar"] = "Courbenclume";
		["Apex Point"] = "Halte de l'apogée";
		["Athenaeum"] = "Athenaeum";
		["Auchenai Crypts"] = "Cryptes Auchenaï";
		["Aviary"] = "Volière";
		["Axis of Alignment"] = "Axe d'alignement";
		["Azurelode Mine"] = "Mine de Veine-azur";
		["Badlands"] = "Terres ingrates";
		["Bael'dun Keep"] = "Donjon de Bael'dun";
		["Balargarde Fortress"] = "Forteresse de Balagarde";
		["Band of Acceleration"] = "Bague d'accélération";
		["Band of Alignment"] = "Bague d'alignement";
		["Band of Transmutation"] = "Bague de transmutation";
		["Band of Variance"] = "Bague de variance";
		["Ban'ethil Barrow Den"] = "Refuge des saisons de Ban'ethil";
		["Ban'ethil Hollow"] = "Creux de Ban'ethil";
		["Bank"] = "Banque";
		["Ban'Thallow Barrow Den"] = "Refuge des saisons de Ban'Thallow";
		["Barov Family Vault"] = "Caveau de la famille Barov";
		["Barriga Footbridge"] = "Passerelle Barriga";
		["Bera Ziggurat"] = "Ziggourat Bera";
		["Beren's Peril"] = "Péril de Beren";
		["Blackfathom Deeps"] = "Profondeurs de Brassenoire";
		["Blackrock Depths"] = "Profondeurs de Rochenoire";
		["Blackrock Mountain"] = "Mont Rochenoire";
		["Blackrock Spire"] = "Pic Rochenoire";
		["Blackrock Stadium"] = "Stade des Rochenoires";
		["Blackrock Stronghold"] = "Bastion des Rochenoires";
		["Blackwing Lair"] = "Repaire de l'Aile noire";
		["Blackwood Den"] = "Tanière des Noirbois";
		["Bloodfen Burrow"] = "Terrier des Rougefanges";
		["Bogen's Ledge"] = "Escarpement de Bogen";
		["Bolgan's Hole"] = "Trou de Bolgan";
		["Boulder Lode Mine"] = "Mine des Pierriers";
		["Bouldercrag's Refuge"] = "Refuge de Rochecombe";
		["Boulderfist Hall"] = "Hall Rochepoing";
		["Boulderfist Outpost"] = "Avant-poste Rochepoing";
		["Boulderslide Cavern"] = "Caverne des Eboulis";
		["Boulderslide Ravine"] = "Ravin des Éboulis";
		["Brambleblade Ravine"] = "Ravin de Roncelame";
		["Bridge of Souls"] = "Le pont des âmes";
		["Brill Town Hall"] = "Hôtel de ville de Brill";
		["Broken Commons"] = "Communs en ruine";
		["Burning Blade Coven"] = "Convent de la Lame ardente";
		["Butcher's Stand"] = "Etal du boucher";
		["Cadra Ziggurat"] = "Ziggourat Cadra";
		["Canals"] = "Canaux";
		["Capital Gardens"] = "Grands jardins";
		["Cask Hold"] = "Barriques";
		["Cathedral of Light"] = "Cathédrale de la Lumière";
		["Cathedral Square"] = "Place de la cathédrale";
		["Cave of Mam'toth"] = "Caverne de Mam'toth";
		["Cavern of Mists"] = "Caverne des Brumes";
		["Caverns of Time"] = "Grottes du temps";
		["Cenarion Enclave"] = "Enclave cénarienne";
		["Center square"] = "Place centrale";
		["Central Square"] = "Place centrale";
		["Chamber of Atonement"] = "Chambre de l'expiation";
		["Chamber of Battle"] = "Chambre de guerre";
		["Chamber of Blood"] = "Chambre du Sang";
		["Chamber of Command"] = "Chambre de commandement";
		["Chamber of Enchantment"] = "Chambre des enchantements";
		["Chamber of Summoning"] = "Chambre d'invocation";
		["Chamber of the Dreamer"] = "Chambre du rêveur";
		["Chamber of the Restless"] = "La chambre des Sans-repos";
		["Chapel Gardens"] = "Jardins de la chapelle";
		["Chapel of the Crimson Flame"] = "Chapelle de la Flamme cramoisie";
		["City of Ironforge"] = "Cité de Forgefer";
		["Cleft of Shadow"] = "La Faille de l'Ombre";
		["Cliffspring Falls"] = "Chutes de la Bondissante";
		["Coldridge Pass"] = "Passe des Frigères";
		["Coldtooth Mine"] = "Coldtooth Mine";
		["Coldtooth Mine"] = "Mine de Froide-dent";
		["Command Center"] = "Centre de commandement";
		["Containment Core"] = "Cœur de confinement";
		["Court of the Highborne"] = "Cour des Bien-nés";
		["Court of the Sun"] = "Cour du Soleil";
		["Craftsmen's Terrace"] = "Terrasse des Artisans";
		["Crag of the Everliving"] = "Combe des Eternels";
		["Crescent Hall"] = "Hall du croissant";
		["Crusader's Armory"] = "Armurerie des Croisés";
		["Crusader's Chapel"] = "Chapelle des Croisés";
		["Crusader's Outpost"] = "Avant-poste des Croisés";
		["Crusaders' Square"] = "Place des croisés";
		["Crushridge Hold"] = "Bastion Cassecrête";
		["Crypt of Remembrance"] = "La crypte du Souvenir";
		["Crypt"] = "Crypte";
		["Crystalline Quarry"] = "Carrière cristalline";
		["Crystalvein Mine"] = "Mine aux cristaux";
		["Crystalweb Cavern"] = "Caverne de la Toile cristalline";
		["Cut-Throat Alley"] = "Ruelle du Coupe-gorge";
		["Dalaran Arena"] = "Arène de Dalaran";
		["Dark Iron Highway"] = "Grand-route des Sombrefer";
		["Darkcloud Pinnacle"] = "Cime de Noir-nuage";
		["Darkmist Cavern"] = "Caverne de Sombrebrume";
		["Darkshire Town Hall"] = "Hôtel de ville de Sombre-comté";
		["Darkwhisper Gorge"] = "Gorge du Sombre murmure";
		["Darnassus"] = "Darnassus";
		["Darrow Hill"] = "Colline de Darrow";
		["Dawning Wood Catacombs"] = "Catacombes du Bois-de-l'Aube";
		["Deep Elem Mine"] = "Mine du gouffre d'Elem";
		["Deeprun Tram"] = "Tram des profondeurs";
		["Deepwater Tavern"] = "Taverne de l'Eau-profonde";
		["Defias Hideout"] = "Repaire des Défias";
		["Defiler's Den"] = "Antre des Profanateurs";
		["Den of Dying"] = "Tanières du Trépas";
		["Den of Iniquity"] = "Antre de l'iniquité";
		["Den of Mortal Delights"] = "Tanière des délices mortels";
		["Den of Sseratus"] = "Tanière de Sseratus";
		["Den of the Caller"] = "Refuge de l'Invocateur";
		["Den of the Unholy"] = "L'Antre des impies";
		["Detention Block"] = "Le mitard";
		["Dig One"] = "Fouille n°1";
		["Dig Three"] = "Fouille n°3";
		["Dig Two"] = "Fouille n°2";
		["Dire Maul"] = "Hache-tripes";
		["Do Not Use"] = "La planque d'Ortell";
		["Donna's Kitty Shack"] = "Kitty Shack de Donna";
		["Dragonflayer Pens"] = "Dragonflayer Pens";
		["Dragonmaw Garrison"] = "Garnison des Gueules-de-dragon";
		["Dragonspire Hall"] = "Hall de la Flèche des dragons";
		["Drakil'jin Ruins"] = "Ruines de Drakil'jin";
		["Drakkari Sanctum"] = "Sanctum drakkari";
		["Draknid Lair"] = "Antre draknide";
		["Drak'Tharon Keep"] = "Donjon de Drak'Tharon";
		["Drak'Tharon Overlook"] = "Surplomb de Drak'Tharon";
		["Dreadmaul Hold"] = "Bastion Cognepeur";
		["Dreadmaul Post"] = "Poste Cognepeur";
		["Dreadmaul Rock"] = "Rocher des Cognepeurs";
		["Dreadmist Den"] = "Refuge de Brume-funeste";
		["Dreamer's Rock"] = "Rocher du Rêveur";
		["Drygulch Ravine"] = "Ravin asséché";
		["Drywhisker Gorge"] = "Gorge des Sèches-moustaches";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Argol"] = "Dun Argol";
		["Dun Baldar Tunnel"] = "Tunnel de Dun Baldar";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Garok"] = "Dun Garok";
		["Dun Mandarr"] = "Dun Mandarr";
		["Dunemaul Compound"] = "Base des Cognedunes";
		["Duskhowl Den"] = "Tanière des Hurlesoir";
		["Dustbelch Grotto"] = "Grotte de Crache-poussière";
		["Dustwind Cave"] = "Caverne des Terrevent";
		["Dwarven District"] = "Quartier des nains";
		["Eagle's Eye"] = "Oeil de l'aigle";
		["Earth Song Falls"] = "Chutes de Chanteterre";
		["East Garrison"] = "Garnison de l'est";
		["Echo Ridge Mine"] = "Mine de la crête aux échos";
		["Echomok Cavern"] = "Caverne Echomok";
		["Elders' Square"] = "Place des Anciens";
		["Eldreth Row"] = "Allée d'Eldreth";
		["Ember Spear Tower"] = "Tour Lance-de-braise";
		["Emberstrife's Den"] = "Tanière de Brandeguerre";
		["Engine of the Makers"] = "Moteur des Faiseurs";
		["Engineering Labs"] = "Labos d'ingénierie";
		["Excavation Center"] = "Excavation centrale";
		["Excavation Lift"] = "Ascenseur de l'excavation";
		["Falconwing Square"] = "Place de l'épervier";
		["Falthrien Academy"] = "Académie de Falthrien";
		["Fargodeep Mine"] = "Mine de Fondugouffre";
		["Farshire Mine"] = "Mine de Comté-lointaine";
		["Farstrider Lodge"] = "Pavillon des Pérégrins";
		["Farstriders' Enclave"] = "Enclave des Pérégrins";
		["Farstriders' Square"] = "Place des Pérégrins";
		["Featherbeard's Hovel"] = "Taudis de Barbe-de-plumes";
		["Fel Rock"] = "Gangreroche";
		["Fenris Keep"] = "Donjon de Fenris";
		["Feral Scar Vale"] = "Val des Griffes farouches";
		["Festival Lane"] = "Allée du festival";
		["Fire Plume Ridge"] = "Crête de la Fournaise";
		["Firewatch Ridge"] = "Crête de Guet-du-feu";
		["Flame Crest"] = "Corniche des flammes";
		["Foothold Citadel"] = "Citadelle de Theramore";
		["Footman's Armory"] = "Armurerie des fantassins";
		["Forgewright's Tomb"] = "Tombe du Forgebusier";
		["Forlorn Cloister"] = "Cloître solitaire";
		["Forlorn Ridge"] = "Crête lugubre";
		["Forlorn Rowe"] = "La masure lugubre";
		["Foulspore Cavern"] = "Caverne Vilespores";
		["Frostfloe Deep"] = "Gouffre du Sérac";
		["Frostgrip's Hollow"] = "Creux de Poignegivre";
		["Frosthowl Cavern"] = "Frosthowl Cavern";
		["Frostmane Hold"] = "Repaire des Crins-de-givre";
		["Frostmourne Cavern"] = "Caverne de Deuillegivre";
		["Frostwolf Keep"] = "Donjon Loup-de-givre";
		["Frostwolf Tunnel"] = "Tunnel des Frotswolf";
		["Fungal Rock"] = "Rocher fongique";
		["Furnace of Hate"] = "Furnace of Hate";
		["Gallery of Treasures"] = "Galerie des trésors";
		["Gallows' End Tavern"] = "La taverne des Pendus";
		["Gamesman's Hall"] = "Hall du Flambeur";
		["Garm"] = "Garm";
		["Garrison Armory"] = "Armurerie de la garnison";
		["Gauntlet of Flame"] = "Le Défi de la flamme";
		["Gnomeregan"] = "Gnomeregan";
		["Gnomes"] = "Gnomes";
		["Goblin Foundry"] = "Fonderie des gobelins";
		["Gol'Bolar Quarry Mine"] = "Mine de la carrière de Gol’Bolar";
		["Gold Coast Quarry"] = "Carrière de la côte de l'Or";
		["Gordok's Seat"] = "Trône gordok";
		["Gordunni Outpost"] = "Avant-poste des Gordunni";
		["Gorefiend's Vigil"] = "Veillée de Fielsang";
		["Grand Magister's Asylum"] = "Asile du grand magistère";
		["Grand Promenade"] = "La Grande promenade";
		["Grizzlemaw"] = "Grisegueule";
		["Grommash Hold"] = "Fort Grommash";
		["Grosh'gok Compound"] = "Base des Grosh'gok";
		["Growless Cave"] = "Caverne stérile";
		["Guardian's Library"] = "Bibliothèque du Gardien";
		["Gundrak"] = "Gundrak";
		["Hadronox's Lair"] = "Le repère d'Arachak";
		["Haldarr Encampment"] = "Campement des Haldarr";
		["Hall of Arms"] = "Hall des Armes";
		["Hall of Binding"] = "Hall des liens";
		["Hall of Blackhand"] = "Hall de Main-noire";
		["Hall of Blades"] = "La salle des épées";
		["Hall of Bones"] = "Hall des Ossements";
		["Hall of Champions"] = "Hall des Champions";
		["Hall of Crafting"] = "Chambre de l'artisanat";
		["Hall of Departure"] = "Hall du départ";
		["Hall of Explorers"] = "Hall des explorateurs";
		["Hall of Faces"] = "Hall des visages";
		["Hall of Legends"] = "Hall des légendes";
		["Hall of Masks"] = "Hall des masques";
		["Hall of Mysteries"] = "Hall des mystères";
		["Hall of Repose"] = "Hall de la quiétude";
		["Hall of Return"] = "Hall du retour";
		["Hall of Ritual"] = "Hall du rituel";
		["Hall of Secrets"] = "Hall des secrets";
		["Hall of Serpents"] = "Hall des serpents";
		["Hall of Stasis"] = "Hall de la stase";
		["Hall of the Brave"] = "Hall des braves";
		["Hall of the Crafters"] = "Hall des Artisans";
		["Hall of the Cursed"] = "Hall des maudits";
		["Hall of the Damned"] = "Hall des damnés";
		["Hall of the Fathers"] = "La salle des Pères";
		["Hall of the Frostwolf"] = "Hall des Loups-de-givres";
		["Hall of the High Father"] = "La salle du Haut père";
		["Hall of the Keepers"] = "Hall des Gardiens";
		["Hall of the Lion"] = "Salle du Lion";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Hall of the Stormpike"] = "Hall des Foudrepiques";
		["Hall of the Watchers"] = "Hall des Guetteurs";
		["Hall of Twilight"] = "Hall du crépuscule";
		["Halls of Anguish"] = "Les salles de l'Angoisse";
		["Halls of Destruction"] = "Halls de la Destruction";
		["Halls of Mourning"] = "Les salles du Deuil";
		["Halls of Silence"] = "Les salles du Silence";
		["Halls of Strife"] = "Halls des conflits";
		["Halls of the Ancestors"] = "Salles des Ancêtres";
		["Halls of the Hereafter"] = "Les salles de l'Après-vie";
		["Halls of the Law"] = "Halls de la loi";
		["Halls of Theory"] = "Les salles de théorie";
		["Halycon's Lair"] = "Antre d'Halycon";
		["Havenshire Lumber Mill"] = "Scierie de Havre-comté";
		["Havenshire Mine"] = "Mine de Havre-comté";
		["Havenshire Stables"] = "Ecuries de Havre-comté";
		["Headmaster's Study"] = "Bureau du proviseur";
		["Heart's Blood Shrine"] = "Sanctuaire du Sang du cœur";
		["Hetaera's Clutch"] = "Frai d'Hetaera";
		["Hibernal Cavern"] = "Caverne de l'hibernation";
		["Hillsbrad"] = "Hautebrande";
		["Hive'Regal"] = "Ruche'Regal";
		["Hollowstone Mine"] = "Mine de la Pierre creuse";
		["Honor Hold Mine"] = "Mine du bastion de l'Honneur";
		["Honor's Tomb"] = "Tombe de l'honneur";
		["Hordemar City"] = "Cité d'Hordemar";
		["Huntsman's Cloister"] = "Cloître du veneur";
		["Ice Heart Cavern"] = "Caverne du Cœur de glace";
		["Ice Thistle Hills"] = "Collines des Chardons de glace";
		["Icecrown Citadel"] = "Citadelle de la Couronne de glace";
		["Icewing Cavern"] = "Caverne de l'Aile de glace";
		["Illidari Training Grounds"] = "Terrain d'entraînement Illidari";
		["Inn"] = "Auberge";
		["Inner Hold"] = "Bastion intérieur";
		["Inner Sanctum"] = "Sanctum intérieur";
		["Inner Veil"] = "Voile intérieur";
		["Ironbeard's Tomb"] = "Tombe de Barbe-de-fer";
		["Ironclad Cove"] = "Crique du cuirassé";
		["Irondeep Mine"] = "Mine de Gouffrefer";
		["Ironforge"] = "Forgefer";
		["Irontree Cavern"] = "Caverne d'Arbrefer";
		["Ironwall Dam"] = "Barrage Mur-de-fer";
		["Isle of Dread"] = "Ile de l'effroi";
		["Itharius's Cave"] = "Caverne d'Itharius";
		["Jangolode Mine"] = "Mine Veine-de-Jango";
		["Jasperlode Mine"] = "Mine Veine-de-jaspe";
		["Jintha'Alor"] = "Jintha'Alor";
		["Karabor Sewers"] = "Égouts de Karabor";
		["Karazhan"] = "Karazhan";
		["Kargathia Keep"] = "Donjon de Kargathia";
		["Kel'Thuzad Chamber"] = "Appartements de Kel'Thuzad";
		["Khaz'goroth's Seat"] = "Siège de Khaz'goroth";
		["King's Hoard"] = "Trésor royal";
		["King's Square"] = "Place du Roi";
		["Kolramas"] = "Kolramas";
		["Kormek's Hut"] = "Hutte de Kormek";
		["Krasus Landing"] = "Accostage de Dalaran";
		["Kul'galar Keep"] = "Donjon de Kul'galar";
		["Lair of the Chosen"] = "Repaire de l'Elu";
		["Lakeshire Inn"] = "Auberge de Comté-du-lac";
		["Lakeshire Town Hall"] = "Hôtel de ville de Comté-du-lac";
		["Launch Bay"] = "Baie de lancement";
		["Library Wing"] = "Aile de la Bibliothèque";
		["Light's Point Tower"] = "Tour de la halte de la Lumière";
		["Lion's Pride Inn"] = "Auberge de la Fierté du Lion";
		["Livery Stables"] = "Écuries";
		["Loading Room"] = "Salle de chargement";
		["Loken's Bargain"] = "Marché de Loken";
		["Lost Point"] = "Halte perdue";
		["Lost Rigger Cove"] = "Crique des Gréements";
		["Lower City"] = "Ville basse";
		["Maexxna's Nest"] = "Nid de Maexxna";
		["Mage Quarter"] = "Quartier des mages";
		["Magic Quarter"] = "Quartier de la magie";
		["Magmadar Cavern"] = "Caverne de Magmadar";
		["Magus Commerce Exchange"] = "La halle des mages";
		["Main Hall"] = "Hall principal";
		["Makers' Overlook"] = "Surplomb du Faiseur";
		["Makers' Perch"] = "Perchoir du Faiseur";
		["Maker's Perch"] = "Perchoir du Faiseur";
		["Mana Tombs"] = "Tombes-mana";
		["Map Chamber"] = "Chambre des cartes";
		["Maraudon"] = "Maraudon";
		["Mardenholde Keep"] = "Donjon de Mardenholde";
		["Market Row"] = "Allée du marché";
		["Market Walk"] = "Chemin du marché";
		["Marshal's Refuge"] = "Refuge des Marshal";
		["Mast Room"] = "Salle du Mât";
		["Master's Terrace"] = "Terrasse du maître";
		["Maw of Neltharion"] = "Gueule de Neltharion";
		["Mazra'Alor"] = "Mazra'Alor";
		["Mazthoril"] = "Mazthoril";
		["Medivh's Chambers"] = "Appartements de Medivh";
		["Menethil Keep"] = "Donjon de Menethil";
		["Midwall Lift"] = "Ascenseur de Mimuraille";
		["Mimir's Workshop"] = "Atelier de Mimir";
		["Mine"] = "Mine";
		["Mok'Doom"] = "Mok'Deuil";
		["Mold Foundry"] = "La fonderie";
		["Moon Horror Den"] = "Antre de l'Horreur lunaire";
		["Moonshrine Ruins"] = "Ruines d'Ecrin-de-Lune";
		["Moonshrine Sanctum"] = "Sanctuaire d'Ecrin-de-Lune";
		["Mord'rethar: The Death Gate"] = "Mord'rethar : la Porte de la Mort";
		["Morgan's Plot"] = "Le lopin de Morgan";
		["Murder Row"] = "Allée du meurtre";
		["Museum"] = "Musée";
		["Naxxanar"] = "Naxxanar";
		["Naxxramas"] = "Naxxramas";
		["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths";
		["Nefarian's Lair"] = "Antre de Nefarian";
		["Netherspace"] = "Néantespace";
		["New Agamand Inn, Howling Fjord"] = "Auberge de la Nouvelle-Agamand, fjord Hurlant";
		["New Avalon Town Hall"] = "Hôtel de ville de la Nouvelle-Avalon";
		["Nidvar Stair"] = "Nidvar Stair";
		["Night Web's Hollow"] = "Grottes des Tisse-nuit";
		["Njorn Stair"] = "Njorn Stair";
		["North Common Hall"] = "Les communs du nord";
		["North Gate Outpost"] = "Avant-poste de la porte nord";
		["North Gate Pass"] = "Passage de la porte Nord";
		["North Point Tower"] = "Tour de la halte nord";
		["Northshire Abbey"] = "Abbaye de Comté-du-nord";
		["Northwatch Hold"] = "Fort du Nord";
		["Observance Hall"] = "Salle d'observance";
		["Observation Grounds"] = "Terrain d'observation";
		["Old Ironforge"] = "Vieux Forgefer";
		["Old Town"] = "Vieille ville";
		["Onyxia's Lair"] = "Repaire d'Onyxia";
		["Orgrimmar"] = "Orgrimmar";
		["Orgrim's Hammer"] = "Le Marteau d'Orgrim";
		["Palemane Rock"] = "Rocher des crins-pâles";
		["Parhelion Plaza"] = "Place Parhélion";
		["Park"] = "Parc";
		["Passage of Lost Fiends"] = "Passage des démons perdus";
		["Pauper's Walk"] = "Croisée du pauvre";
		["Petitioner's Chamber"] = "Chambre du Requérant";
		["Pit of Fangs"] = "Abîme des Crocs";
		["Poison Falls"] = "Chutes empoisonnées";
		["Pool of Twisted Reflections"] = "Bassin des Reflets distordus";
		["Prison of Immol'thar"] = "Prison d'Immol'thar";
		["Quel'Danil Lodge"] = "Gîte de Quel'Danil";
		["Rage Fang Shrine"] = "Sanctuaire du Croc rageur";
		["Rage Scar Hold"] = "Repaire des Griffes féroces";
		["Ragnaros' Lair"] = "Antre de Ragnaros";
		["Raptor Pens"] = "Enclos à raptors";
		["Raptor Ridge"] = "Crête des Raptors";
		["Ravaged Crypt"] = "Crypte dévastée";
		["Raven's Watch"] = "Guet du Corbeau";
		["Raynewood Retreat"] = "Retraite de Raynebois";
		["Razor Hill Barracks"] = "Caserne de Tranchecolline";
		["Razorfen Downs"] = "Souilles de Tranchebauge";
		["Razorfen Kraul"] = "Kraal de Tranchebauge";
		["Reavers' Hall"] = "Reavers' Hall";
		["Render's Rock"] = "Rocher des Etripeurs";
		["Rethban Caverns"] = "Cavernes de Rethban";
		["Ring of Judgement"] = "L'arène du Jugement";
		["Ring of the Law"] = "Cercle de la loi";
		["Ritual Chamber of Akali"] = "Chambre rituelle d'Akali";
		["Roguefeather Den"] = "Tanière des Volplumes";
		["Rogues' Quarter"] = "Quartier des Voleurs";
		["Roland's Doom"] = "Destin de Roland";
		["Royal Gallery"] = "Galerie royale";
		["Royal Library"] = "Bibliothèque royale";
		["Royal Quarter"] = "Quartier Royal";
		["Ruined Court"] = "La cour dévastée";
		["Ruins of Lordaeron"] = "Ruines de Lordaeron";
		["Runeweaver Square"] = "Place des Tisserunes";
		["Sanctuary of Shadows"] = "Sanctuaire des ombres";
		["Sanctum of Reanimation"] = "Sanctum de réanimation";
		["Sanctum of Shadows"] = "Sanctum des ombres";
		["Sanctum of the Fallen God"] = "Sanctuaire du dieu déchu";
		["Sanguine Chamber"] = "Salle sanguine";
		["Sapphiron's Lair"] = "Repaire de Saphiron";
		["Saragosa's Landing"] = "Aire de Saragosa";
		["Saronite Mines"] = "Mines de saronite";
		["Scalebeard's Cave"] = "Caverne de Barbe-d'écailles";
		["Scarlet Hold"] = "Fort écarlate";
		["Scarlet Monastery"] = "Monastère écarlate";
		["Scarlet Raven Tavern"] = "Taverne du Corbeau écarlate";
		["Scarlet Tavern"] = "Taverne écarlate";
		["Scarlet Tower"] = "Tour écarlate";
		["Scholomance"] = "Scholomance";
		["Screaming Gully"] = "Ravine hurlante";
		["Scryer's Tier"] = "Degré des Clairvoyants";
		["Seat of the Naaru"] = "Siège du naaru";
		["Sentinel Tower"] = "Tour des sentinelles";
		["Sentry Point"] = "Halte de la Vigie";
		["Serpent's Coil"] = "Anneaux du serpent";
		["Servants' Quarters"] = "Quartiers des serviteurs";
		["Sethekk Halls"] = "Les salles des Sethekk";
		["Sewers"] = "Egouts";
		["Shadow Grave"] = "Tombeau des ombres";
		["Shadow Hold"] = "Fort des ombres";
		["Shadow Labyrinth"] = "Labyrinthe des ombres";
		["Shadow Wing Lair"] = "Repaire de l'Aile des ténèbres";
		["Shadowfang Keep"] = "Donjon d'Ombrecroc";
		["Shadowforge City"] = "Ville des Ombreforges";
		["Shadowshard Cavern"] = "Caverne des Ombréclats";
		["Shadowthread Cave"] = "Grotte de Sombrefil";
		["Shalzaru's Lair"] = "Antre de Shalzaru";
		["Shaper's Terrace"] = "Terrasse du Façonneur";
		["Shattrath City"] = "Shattrath";
		["Shrine of Eck"] = "Sanctuaire d'Eck";
		["Shrine of Lost Souls"] = "Sanctuaire des âmes perdues";
		["Shrine of Thaurissan"] = "Sanctuaire de Thaurissan";
		["Shrine of the Deceiver"] = "Sanctuaire du Trompeur";
		["Shrine of the Eclipse"] = "Sanctuaire de l'éclipse";
		["Shrine of the Five Khans"] = "Sanctuaire des Cinq khans";
		["Shrine of Unending Light"] = "Sanctuaire de la Lumière perpétuelle";
		["SI:7"] = "SI:7";
		["Silver Stream Mine"] = "Mine du Ru d'argent";
		["Silvermoon City"] = "Lune-d'argent";
		["Silverwind Refuge"] = "Refuge de Vent-argent";
		["Silverwing Hold"] = "Fort d'Aile-argent";
		["Sinner's Folly"] = "Folie du pécheur";
		["Skitterweb Tunnels"] = "Tunnels de Toile-grouillante";
		["Skulk Rock"] = "Rocher de l'Affût";
		["Skull Rock"] = "Rocher du crâne";
		["Slaughter Hollow"] = "Creux du massacre";
		["Slaughter Square"] = "Place du massacre";
		["Slither Rock"] = "Roc sinueux";
		["Solace Glade"] = "Prairie de Solace";
		["South Common Hall"] = "Les communs du sud";
		["South Gate Outpost"] = "Avant-poste de la porte sud";
		["South Gate Pass"] = "Passage de la porte Sud";
		["Southpoint Tower"] = "Tour de la Pointe du Midi";
		["Southshore Town Hall"] = "Hôtel de ville d’Austrivage";
		["Sparring Hall"] = "La salle d'entraînement";
		["Spiral of Thorns"] = "Spirale des épines";
		["Spire Throne"] = "Trône du Pic";
		["Splintertree Post"] = "Poste de Bois-brisé";
		["Splithoof Hold"] = "Bastion du Sabot fendu";
		["Stagalbog Cave"] = "Caverne de Stagalbog";
		["Stasis Block: Maximus"] = "Bloc de stase : Maximus";
		["Stasis Block: Trion"] = "Bloc de stase : Trion";
		["Statue Square"] = "Place de la Statue";
		["Stonehearth Outpost"] = "Avant-poste de Gîtepierre";
		["Stonesplinter Valley"] = "Vallée des Brisepierre";
		["Stonewall Lift"] = "Ascenseur de la Muraille";
		["Stonewatch Keep"] = "Donjon de Guet-de-pierre";
		["Stonewatch Tower"] = "Tour de Guet-de-pierre";
		["Stonewrought Dam"] = "Barrage de Formepierre";
		["Stonewrought Pass"] = "Passage de Formepierre";
		["Stormwind City"] = "Cité de Hurlevent";
		["Stormwind Keep"] = "Donjon de Hurlevent";
		["Stormwind Stockade"] = "Prison de Hurlevent";
		["Stormwind Vault"] = "Banque de Hurlevent";
		["Stoutlager Inn"] = "Auberge de la Fortebière";
		["Stratholme"] = "Stratholme";
		["Stromgarde Keep"] = "Donjon de Stromgarde";
		["Summoners' Tomb"] = "Tombe des invocateurs";
		["Sunfury Spire"] = "Flèche de Solfurie";
		["SunkenTemple"] = "Temple englouti";
		["Sunreaver's Sanctuary"] = "Sanctuaire de Saccage-soleil";
		["Surge Needle"] = "Capteur tellurique";
		["Swamplight Manor"] = "Manoir des Flammeroles";
		["Talramas"] = "Talramas";
		["Tazz'Alaor"] = "Tazz'Alaor";
		["Tempest Bridge"] = "Pont de la Tempête";
		["Temple Hall"] = "Hall du Temple";
		["Temple of Arkkoran"] = "Temple d'Arkkoran";
		["Temple of Invention"] = "Temple de l'Innovation";
		["Temple of Life"] = "Temple de la Vie";
		["Temple of Order"] = "Temple de la Guerre";
		["Temple of Storms"] = "Temple des Tempêtes";
		["Temple of the Forgotten"] = "Temple des oubliés";
		["Temple of the Moon"] = "Temple de la Lune";
		["Temple of Winter"] = "Temple de l'Hiver";
		["Temple of Zin-Malor"] = "Temple de Zin-Malor";
		["Temple Summit"] = "Sommet du temple";
		["Terrace of Light"] = "Terrasse de la Lumière";
		["Terrace of the Makers"] = "Terrace of the Makers";
		["Terrace of the Sun"] = "Terrasse du soleil";
		["Terrorweb Tunnel"] = "Tunnel de Tisse-terreur";
		["Thandol Span"] = "Viaduc de Thandol";
		["The Apothecarium"] = "L'Apothicarium";
		["The Arachnid Quarter"] = "Le quartier des Arachnides";
		["The Arcanium"] = "L'Arcanium";
		["The Assembly Chamber"] = "Salle capitulaire";
		["The Athenaeum"] = "L'Athenaeum";
		["The Banquet Hall"] = "La salle de banquet";
		["The Bazaar"] = "Le Bazar";
		["The Black Vault"] = "La Voûte noire";
		["The Bone Pile"] = "Le Tas d'os";
		["The Broken Hall"] = "Le Hall brisé";
		["The Broken Stair"] = "L'Escalier brisé";
		["The Brood Pit"] = "The Brood Pit";
		["The Butchery"] = "La Boucherie";
		["The Caller's Chamber"] = "La chambre de l'Invocateur";
		["The Canals"] = "Les canaux";
		["The Cave"] = "La Grotte";
		["The Celestial Watch"] = "Le Guet céleste";
		["The Clean Zone"] = "La zone propre";
		["The Cleft"] = "La Faille";
		["The Clockwerk Run"] = "La Fuite du temps";
		["The Commerce Ward"] = "La Garde du commerce";
		["The Conservatory"] = "Le jardin d'hiver";
		["The Construct Quarter"] = "Le quartier des Assemblages";
		["The Coven"] = "Le Convent";
		["The Crimson Cathedral"] = "La Cathédrale cramoisie";
		["The Crimson Throne"] = "Le Trône cramoisi";
		["The Crimson Veil"] = "Le Voile cramoisi";
		["The Crucible"] = "Le Creuset";
		["The Crystal Hall"] = "Le Hall de cristal";
		["The Damsel's Luck"] = "La Chance de la demoiselle";
		["The Dark Defiance"] = "Le Noir défi";
		["The Deadmines"] = "Les mortemines";
		["The Deathforge"] = "La Forgemort";
		["The Den of Flame"] = "L'Antre des flammes";
		["The Den"] = "L'Antre";
		["The Domicile"] = "Le Domicile";
		["The Dor'Danil Barrow Den"] = "Le refuge des saisons de Dor'danil";
		["The Dormitory"] = "Le dortoir";
		["The Drag"] = "La Herse";
		["The Drowned Sacellum"] = "Le sacellum Englouti";
		["The Eventide"] = "Le Brunant";
		["The Foothill Caverns"] = "Les cavernes des Contreforts";
		["The Forge of Wills"] = "La Forge des volontés";
		["The Forgotten Pool"] = "Les bassins Oubliés";
		["The Forlorn Cavern"] = "La Caverne lugubre";
		["The Forlorn Mine"] = "Cœur de l'hiver";
		["The Frigid Tomb"] = "La tombe Algide";
		["The Frozen Mine"] = "La mine Gelée";
		["The Furnace"] = "La Fournaise";
		["The Gaping Chasm"] = "Le Gouffre béant";
		["The Gatehouse"] = "La Conciergerie";
		["The Gauntlet"] = "Le Défi";
		["The Gilded Gate"] = "La Porte dorée";
		["The Grand Ballroom"] = "La grande salle de bal";
		["The Grand Vestibule"] = "Grand Vestibule";
		["The Great Arena"] = "La Grande arène";
		["The Great Forge"] = "La Grande Forge";
		["The Great Ossuary"] = "Le Grand ossuaire";
		["The Grim Guzzler"] = "Le Sinistre écluseur";
		["The Grinding Quarry"] = "La Carrière grinçante";
		["The Grizzled Den"] = "L'antre Gris";
		["The Guardhouse"] = "Le Corps de garde";
		["The Guest Chambers"] = "Les Appartements des hôtes";
		["The Half Shell"] = "La demi-coquille";
		["The Hall of Gears"] = "Le Hall des engrenages";
		["The Hall of Lights"] = "Le Hall des lumières";
		["The Halls of Reanimation"] = "Les salles de réanimation";
		["The Hidden Grove"] = "Le Bosquet caché";
		["The Hidden Hollow"] = "Le creux Caché";
		["The Hidden Reach"] = "La voie cachée";
		["The High Seat"] = "Le Haut Siège";
		["The Hoard"] = "Le Trésor";
		["The Horsemen's Assembly"] = "L'assemblée des Cavaliers";
		["The Howling Hollow"] = "Le creux Hurlant";
		["The Howling Vale"] = "Le Val hurlant";
		["The Imperial Seat"] = "Le Siège impérial";
		["The Inventor's Library"] = "Bibliothèque de l'inventeur";
		["The Iron Crucible"] = "Le creuset de Fer";
		["The Iron Hall"] = "Le Hall de fer";
		["The Laboratory"] = "Le Laboratoire";
		["The Librarium"] = "Le Librarium";
		["The Library"] = "La Bibliothèque";
		["The Lyceum"] = "Le Lyceum";
		["The Manufactory"] = "La Manufacture";
		["The Masonary"] = "La Maçonnerie";
		["The Maul"] = "L'Etripoir";
		["The Menagerie"] = "La Ménagerie";
		["The Military Quarter"] = "Le quartier Militaire";
		["The Military Ward"] = "La Garde militaire";
		["The Molten Bridge"] = "Le pont de magma";
		["The Molten Core"] = "Le Cœur du Magma";
		["The Molten Span"] = "Le viaduc du magma";
		["The Murder Pens"] = "Les enclos meurtriers";
		["The Mystic Ward"] = "La Garde Mystique";
		["The Necrotic Vault"] = "Le caveau nécrotique";
		["The Nexus"] = "Le Nexus";
		["The Noxious Hollow"] = "Le creux empoisonné";
		["The Noxious Lair"] = "Le Repaire nuisible";
		["The Oblivion"] = "L'Oubli";
		["The Oculus"] = "L'Oculus";
		["The Old Port Authority"] = "L'ancienne capitainerie";
		["The Opera Hall"] = "L'Opéra";

		["The Park"] = "Le Parc";
		["The Phoenix Hall"] = "Le hall du Phénix";
		["The Pillar of Ash"] = "Le Pilier de cendres";
		["The Pit of Criminals"] = "La Fosse des criminels";
		["The Pit of Narjun"] = "La fosse de Narjun";
		["The Pit of Refuse"] = "La Fosse aux ordures";
		["The Pit of Sacrifice"] = "La Fosse aux sacrifices";
		["The Plague Quarter"] = "Le quartier de la Peste";
		["The Pool of Ask'ar"] = "Le Bassin d'Ask'ar";
		["The Pools of Vision"] = "Les Bassins de la Vision";
		["The Queen's Reprisal"] = "La Riposte de la reine";
		["The Refectory"] = "Le réfectoire";
		["The Reliquary"] = "Le Reliquaire";
		["The Repository"] = "Le Dépôt";
		["The Rift"] = "La Faille";
		["The Ring of Valor"] = "L'arène des valeureux";
		["The Riptide"] = "Le Courant";
		["The Rookery"] = "La colonie";
		["The Royal Exchange"] = "La Bourse royale";
		["The Salty Sailor Tavern"] = "La taverne du Loup de mer";
		["The Sanctum"] = "Le sanctum";
		["The Scarlet Basilica"] = "La Basilique écarlate";
		["The Scarlet Bastion"] = "Le Bastion écarlate";
		["The Screaming Hall"] = "Le hall hurlant";
		["The Scullery"] = "Les cuisines";
		["The Sealed Hall"] = "Le Hall scellé";
		["The Seer's Library"] = "Bibliothèque du Voyant";
		["The Sepulcher"] = "Le Sépulcre";
		["The Sewer"] = "Les égouts";
		["The Shadow Vault"] = "Le Caveau des ombres";
		["The Shady Nook"] = "Le creux Ombragé";
		["The Shaper's Terrace"] = "La terrasse du Façonneur";
		["The Shattered Halls"] = "Les salles Brisées";
		["The Shepherd's Gate"] = "La porte du Berger";
		["The Shrine of Eldretharr"] = "Le sanctuaire d'Eldretharr";

		["The Singing Grove"] = "Le bosquet Chantant";
		["The Skittering Dark"] = "Le Grouillement";
		["The Skybreaker"] = "Le Brise-ciel";
		["The Slag Pit"] = "La Fosse aux scories";
		["The Slaughter House"] = "L'Abattoir";
		["The Slaughtered Lamb"] = "L'Agneau assassiné";
		["The Slithering Scar"] = "La Balafre sinueuse";
		["The Slough of Dispair"] = "Le Marais du désespoir";
		["The Solar Vigil"] = "La veillée solaire";
		["The Solarium"] = "Le Solarium";
		["The Stockpile"] = "La réserve";
		["The Stone Vault"] = "Caveau de pierre";
		["The Storehouse"] = "L'entrepôt";
		["The Stormbreaker"] = "Le Brise-tempête";
		["The Sundered Shard"] = "L'Éclat scindé";
		["The Sunken Catacombs"] = "Les Catacombes englouties";
		["The Sunspire"] = "La flèche solaire";
		["The Sunwell"] = "Le Puits de soleil";
		["The Talon Den"] = "L'antre des Serres";
		["The Talondeep Path"] = "La Perce des Serres";
		["The Temple Gardens"] = "Les Jardins du temple";
		["The Temple of Atal'Hakkar"] = "Le temple d'Atal'Hakkar";
		["The Tower of Arathor"] = "La Tour d'Arathor";

		["The Tribunal of Ages"] = "Le tribunal des Âges";
		["The Undercroft"] = "Le caveau de Zaeldarr";
		["The Underhalls"] = "The Underhalls";
		["The Upside-down Sinners"] = "Les Pécheurs fous";
		["The Vault of Lights"] = "La Voûte des lumières";
		["The Vault of the Poets"] = "Le Coffre des poètes";
		["The Veiled Cleft"] = "La faille voilée";
		["The Venture Co. Mine"] = "La mine de la KapitalRisk";
		["The Vice"] = "L'Etau";
		["The Viewing Room"] = "La Chambre des visions";
		["The Violet Citadel"] = "Citadelle pourpre";
		["The Violet Hold"] = "Prison de Dalaran";
		["The Wailing Caverns"] = "Les Cavernes des lamentations";
		["The Waking Halls"] = "Les salles de l'Éveil";
		["The Warlords Terrace"] = "La terrasse des Seigneurs de guerre";
		["The Warlord's Terrace"] = "La terrasse des Seigneurs de guerre";
		["The Weathered Nook"] = "La niche érodée";
		["The Weeping Cave"] = "La grotte des Pleurs";
		["The Wicked Grotto"] = "La Grotte maudite";
		["The Windrunner"] = "Le Coursevent";
		["The Writhing Deep"] = "Gouffre grouillant";
		["Thistlefur Hold"] = "Repaire des Crins-de-Chardon";
		["Thor Modan"] = "Thor Modan";
		["Thrallmar Mine"] = "Mine";
		["Throne of the Damned"] = "Trône des damnés";
		["Thunder Axe Fortress"] = "Forteresse de Hache-Tonnerre";
		["Thunderbluff"] = "Thunderbluff";
		["Thunderbrew Distillery"] = "Distillerie Tonnebière";
		["Thundering Overlook"] = "Le surplomb Foudroyant";
		["Timbermaw Hold"] = "Repaire des Grumegueules";
		["Tinker Town"] = "Brikabrok";
		["Tinkers' Court"] = "Cour du Bricoleur";
		["Tomb of the Ancients"] = "Tombeau des Anciens";
		["Tome of the Unrepentant"] = "Tome du Relaps";
		["Tower of Althalaxx"] = "Tour d'Althalaxx";
		["Tower of Azora"] = "Tour d'Azora";
		["Tower of Ilgalar"] = "Tour d'Ilgalar";
		["Tower of the Damned"] = "Tour des damnés";
		["Trade District"] = "Quartier commerçant";
		["Trade Quarter"] = "Quartier des marchands";
		["Trader's Tier"] = "L'Étage des commerces";
		["Tradesmen's Terrace"] = "Terrasse des Marchands";
		["Train Depot"] = "Dépôt des trains";
		["Training Grounds"] = "Terrain d’entraînement";
		["Trollbane Hall"] = "Manoir de Trollemort";
		["Trophy Hall"] = "Salle du Trophée";
		["Twilight's Run"] = "Défilé du Crépuscule";
		["Tyr's Hand Abbey"] = "Abbaye de la Main de Tyr";
		["Tyr's Terrace"] = "Tyr's Terrace";
		["Ufrang's Hall"] = "Salle d'Ufrang";
		["Uldaman"] = "Uldaman";
		["Uldis"] = "Uldis";
		["Undercity"] = "Fossoyeuse";
		["Underlight Mines"] = "Mines de Terradiance";
		["Unu'pe"] = "Unu'pe";
		["Unyielding Garrison"] = "Garnison inflexible";
		["Utgarde Catacombs"] = "Catacombes d'Utgarde";
		["Utgarde Keep"] = "Donjon d'Utgarde";
		["Uther's Tomb"] = "Tombeau d'Uther";
		["Valgarde"] = "Valgarde";
		["Valley Of Heroes"] = "Vallée des Héros";
		["Valley of Honor"] = "Vallée de l'Honneur";
		["Valley of Spirits"] = "Vallée des Esprits";
		["Valley of Strength"] = "Vallée de la Force";
		["Valley of Wisdom"] = "Vallée de la Sagesse";
		["Vault of Ironforge"] = "Chambre forte de Forgefer";
		["Vault of the Ravenian"] = "Caveau du Voracien";
		["Veil Sethekk"] = "Voile Sethekk";
		["Vengeance Landing Inn, Howling Fjord"] = "Auberge de l'accostage de la Vengeance, fjord Hurlant";
		["Vengeance Lift"] = "Ascenseur de la vengeance";
		["Venture Co. Operations Center"] = "Centre d'opérations de la KapitalRisk";
		["Voldrune Dwelling"] = "Logis de Voldrune";
		["Voltarus"] = "Voltarus";
		["Vul'Gol Ogre Mound"] = "Tertre des ogres Vul'Gol";
		["Vyletongue Seat"] = "Siège de Vylelangue";
		["Walk of Elders"] = "Promenade des Anciens";
		["War Quarter"] = "Quartier de la guerre";
		["War Room"] = "Salle de guerre";
		["Warbringer's Ring"] = "L'arène du Porteguerre";
		["Warpwood Quarter"] = "Quartier de Crochebois";
		["Warrior's District"] = "Quartier des Guerriers";
		["Warsong Flag Room"] = "Salle du drapeau des Chanteguerres";
		["Warsong Hold"] = "Bastion Chanteguerre";
		["Warsong Lumber Mill"] = "Scierie des Chanteguerres";
		["Well of the Forgotten"] = "Puits de l'Oublié";
		["West Garrison"] = "Garnison de l'ouest";
		["Westbrook Garrison"] = "Garnison du ruisseau de l'ouest";
		["Westguard Inn"] = "Auberge de la Garde de l'ouest";
		["Westwind Lift"] = "Ascenseur de Ponevent";
		["Wildervar Mine"] = "Wildervar Mine";
		["Wildhammer Keep"] = "Donjon des Marteaux-hardis";
		["Wildpaw Cavern"] = "Caverne des Follepattes";
		["Winding Chasm"] = "Gouffre tortueux";
		["Windshear Mine"] = "Mine des Cisailles";
		["Winterax Hold"] = "Repaire des Haches-d’hiver";
		["Winterfin Caverns"] = "Cavernes des Ailerons-d'hiver";
		["Wintergarde Crypt"] = "Crypte de Garde-hiver";
		["Wintergarde Mausoleum"] = "Mausolée de Garde-hiver";
		["Winter's Terrace"] = "Terrasse de l'hiver";
		["Witch's Sanctum"] = "Sanctum de la Sorcière";
		["Witherbark Caverns"] = "Cavernes Fânécorce";
		["Witherbark Village"] = "Village Fânécorce";
		["Wizard's Sanctum"] = "Sanctuaire du sorcier";
		["Woodpaw Den"] = "Tanière des Griffebois";
		["Workshop Entrance"] = "Entrée de l'atelier";
		["World's End Tavern"] = "Taverne de la fin du monde";
		["Wyrmrest Temple"] = "Temple du Repos du ver";
		["Ymiron's Seat"] = "Siège d'Ymiron";
		["Zaetar's Grave"] = "Tombe de Zaetar";
		["Zalashji's Den"] = "La tanière de Zalashji";
		["Zeramas"] = "Zerumas";

}
elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations {
		["Longshore"] = "기나긴 해안";
		["Blackwater Cove"] = "검은바다 만";
		["Northshire Valley"] = "노스샤이어 계곡";
		["The World Tree"] = "세계수";
		["Crystal Lake"] = "수정 호수";
		["Zul'Gurub"] = "줄구룹";
		["Moonbrook"] = "문브룩";
		["Northshire River"] = "노스샤이어 강";
		["Northshire Abbey"] = "노스샤이어 수도원";
		["Lighthouse"] = "등대";
		["The Cemetary"] = "묘지";
		["Echo Ridge Mine"] = "메아리 광산";
		["Booty Bay"] = "무법항";
		["Lake Nazferiti"] = "나즈페리티 호수";
		["Darkshire"] = "다크샤이어";
		["Wild Shore"] = "거친 해안";
		["Dead Man's Hole"] = "사자의 구멍";
		["Thieves Camp"] = "도둑 야영지";
		["Jasperlode Mine"] = "석영 광산";
		["Heroes' Vigil"] = "수호영웅의 안식처";
		["Fargodeep Mine"] = "개미굴 광산";
		["Northshire Vineyards"] = "노스샤이어 포도밭";
		["Forest's Edge"] = "숲 가장자리";
		["Thunder Falls"] = "천둥 폭포";
		["Brackwell Pumpkin Patch"] = "브랙웰 호박밭";
		["The Stonefield Farm"] = "스톤필드 농장";
		["The Maclure Vineyards"] = "맥클루어 포도밭";
		["Lake Everstill"] = "영원의 호수";
		["Lakeshire"] = "레이크샤이어";
		["Stonewatch"] = "돌망루 요새";
		["Stonewatch Falls"] = "돌망루 언덕";
		["The Dark Portal"] = "어둠의 문";
		["The Tainted Scar"] = "타락의 흉터";
		["Pool of Tears"] = "눈물의 연못";
		["Stonard"] = "스토나드";
		["Fallow Sanctuary"] = "드레노어 성역";
		["Anvilmar"] = "앤빌마";
		["Stormwind Mountains"] = "스톰윈드 산맥";
		["Stone Cairn Lake"] = "돌무덤 호수";
		["Goldshire"] = "골드샤이어";
		["Eastvale Logging Camp"] = "동부 벌목지";
		["Mirror Lake Orchard"] = "거울 호수 과수원";
		["Tower of Azora"] = "아조라의 탑";
		["Mirror Lake"] = "거울 호수";
		["Vul'Gol Ogre Mound"] = "벌골 오우거 소굴";
		["Raven Hill"] = "까마귀 언덕";
		["Redridge Canyons"] = "붉은마루 협곡";
		["Tower of Ilgalar"] = "일갈라의 탑";
		["Alther's Mill"] = "앨더의 제재소";
		["Rethban Caverns"] = "레스밴 동굴";
		["Rebel Camp"] = "반란군 야영지";
		["Nesingwary's Expedition"] = "네싱워리 원정대";
		["Kurzen's Compound"] = "쿠르젠 주둔지";
		["Ruins of Zul'Kunda"] = "줄쿤다의 폐허";
		["Ruins of Zul'Mamwe"] = "줄맘웨의 폐허";
		["The Vile Reef"] = "썩은내 산호초";
		["Mosh'Ogg Ogre Mound"] = "모쉬오그 오우거 소굴";
		["The Stockpile"] = "보급창";
		["Saldean's Farm"] = "살딘 농장";
		["Sentinel Hill"] = "감시의 언덕";
		["Furlbrow's Pumpkin Farm"] = "펄브로우 호박밭";
		["Jangolode Mine"] = "장고로드 광산";
		["Gold Coast Quarry"] = "황금해안 채석장";
		["Westfall Lighthouse"] = "서부 몰락지대 등대";
		["Misty Valley"] = "안개 골짜기";
		["Grom'gol Base Camp"] = "그롬골 주둔지";
		["Whelgar's Excavation Site"] = "웰가르의 발굴현장";
		["Westbrook Garrison"] = "서부 주둔지";
		["Tranquil Gardens Cemetery"] = "고요의 정원 묘지";
		["Zuuldaia Ruins"] = "줄다이아 폐허";
		["Bal'lal Ruins"] = "발랄 폐허";
		["Kal'ai Ruins"] = "칼아이 폐허";
		["Tkashi Ruins"] = "트카시 폐허";
		["Balia'mah Ruins"] = "발리아마 폐허";
		["Ziata'jai Ruins"] = "지아타자이 폐허";
		["Mizjah Ruins"] = "미즈자 폐허";
		["Kharanos"] = "카라노스";
		["Coldridge Valley"] = "눈마루 골짜기";
		["Gnomeregan"] = "놈리건";
		["Gol'Bolar Quarry"] = "골볼라 채석장";
		["Frostmane Hold"] = "서리갈기 소굴";
		["The Grizzled Den"] = "은빛 동굴";
		["Brewnall Village"] = "브루날 마을";
		["Misty Pine Refuge"] = "안개소나무 은거처";
		["Ironband's Excavation Site"] = "아이언밴드의 발굴현장";
		["Mo'grosh Stronghold"] = "모그로쉬 소굴";
		["Thelsamar"] = "텔사마";
		["Algaz Gate"] = "알가즈 관문";
		["Stonewrought Dam"] = "돌다지 댐";
		["The Farstrider Lodge"] = "순찰자의 오두막";
		["Silver Stream Mine"] = "은여울 광산";
		["Menethil Harbor"] = "메네실 항구";
		["The Bulwark"] = "보루";
		["Ruins of Lordaeron"] = "로데론의 폐허";
		["Deathknell"] = "데스넬";
		["Night Web's Hollow"] = "검은그물 거미굴";
		["Solliden Farmstead"] = "솔리덴 농장";
		["Agamand Mills"] = "아가만드 밀농장";
		["Agamand Family Crypt"] = "아가만드가 납골당";
		["Brill"] = "브릴";
		["Whispering Gardens"] = "속삭임의 정원";
		["Terrace of Repose"] = "평온의 정원";
		["Brightwater Lake"] = "청명 호수";
		["Gunther's Retreat"] = "군터의 은거지";
		["Garren's Haunt"] = "가렌의 흉가";
		["Balnir Farmstead"] = "발니르 농장";
		["Cold Hearth Manor"] = "버려진 장원";
		["Crusader Outpost"] = "붉은십자군 전초기지";
		["The North Coast"] = "북부 해안";
		["Whispering Shore"] = "속삭임의 해안";
		["Fenris Isle"] = "펜리스 섬";
		["Faol's Rest"] = "파올의 안식처";
		["Dolanaar"] = "돌라나르";
		["Shadowglen"] = "그늘 협곡";
		["Steelgrill's Depot"] = "스틸그릴의 정비소";
		["Hearthglen"] = "하스글렌";
		["Northridge Lumber Camp"] = "북마루 벌목지";
		["Ruins of Andorhal"] = "안돌할 폐허";
		["School of Necromancy"] = "강령술 학교";
		["Uther's Tomb"] = "우서 경의 무덤";
		["Sorrow Hill"] = "슬픔의 언덕";
		["The Weeping Cave"] = "진흙탕 동굴";
		["Felstone Field"] = "펠스톤 농장";
		["Dalson's Tears"] = "달슨의 눈물";
		["Gahrron's Withering"] = "가론의 흉가";
		["The Writhing Haunt"] = "고통의 흉가";
		["Mardenholde Keep"] = "마르덴홀드 요새";
		["Pyrewood Village"] = "장작나무 마을";
		["Dun Modr"] = "던 모드르";
		["Iceflow Lake"] = "얼음 호수";
		["Helm's Bed Lake"] = "투구바닥 호수";
		["Deep Elem Mine"] = "심원 광산";
		["Alexston Farmstead"] = "알렉스턴 농장";
		["Red Cloud Mesa"] = "붉은구름 고원";
		["Camp Narache"] = "나라체 야영지";
		["Bloodhoof Village"] = "블러드후프 마을";
		["Stonebull Lake"] = "황소바위 호수";
		["Ravaged Caravan"] = "습격당한 짐마차 행렬";
		["Red Rocks"] = "붉은 바위 언덕";
		["The Skittering Dark"] = "암흑 땅거미굴";
		["Valgan's Field"] = "발간 농장";
		["The Sepulcher"] = "공동묘지";
		["Olsen's Farthing"] = "올슨 농장";
		["The Greymane Wall"] = "그레이메인 성벽";
		["Beren's Peril"] = "베렌의 동굴";
		["The Dawning Isles"] = "여명의 섬";
		["Ambermill"] = "앰버밀";
		["Fenris Keep"] = "펜리스 요새";
		["Shadowfang Keep"] = "그림자송곳니 성채";
		["The Decrepit Ferry"] = "오래된 나루터";
		["Malden's Orchard"] = "말덴의 과수원";
		["The Ivar Patch"] = "이바르 호박밭";
		["The Dead Field"] = "죽음의 농장";
		["The Rotting Orchard"] = "오염된 과수원";
		["Brightwood Grove"] = "밝은숲";
		["Forlorn Rowe"] = "버려진 흉가";
		["The Whipple Estate"] = "휘플가 저택";
		["The Yorgen Farmstead"] = "요르겐 농장";
		["The Cauldron"] = "용광로";
		["Grimesilt Dig Site"] = "검댕가루 발굴현장";
		["Dreadmaul Rock"] = "우레망치 바위굴";
		["Ruins of Thaurissan"] = "타우릿산의 폐허";
		["Flame Crest"] = "화염 마루";
		["Blackrock Stronghold"] = "검은바위 요새";
		["The Pillar of Ash"] = "잿빛 기둥";
		["Blackrock Mountain"] = "검은바위 산";
		["Altar of Storms"] = "폭풍의 제단";
		["Aldrassil"] = "알드랏실";
		["Shadowthread Cave"] = "그늘 거미굴";
		["Fel Rock"] = "악마 바위굴";
		["Lake Al'Ameth"] = "알아메스 호수";
		["Starbreeze Village"] = "별바람 마을";
		["Gnarlpine Hold"] = "나무옹이 요새";
		["Ban'ethil Barrow Den"] = "바네실 지하굴";
		["The Cleft"] = "바위 동굴";
		["The Oracle Glade"] = "신탁의 숲";
		["Wellspring River"] = "생명의 강";
		["Wellspring Lake"] = "생명의 호수";
		["Southshore"] = "사우스쇼어";
		["Tarren Mill"] = "타렌 밀농장";
		["Durnholde Keep"] = "던홀드 요새";
		["The Foothill Caverns"] = "구릉지 동굴";
		["Lordamere Internment Camp"] = "로다미어 포로수용소";
		["Dalaran Crater"] = "달라란 구덩이";
		["Strahnbrad"] = "스트란브래드";
		["Ruins of Alterac"] = "알터랙 폐허";
		["Crushridge Hold"] = "산사태 오우거 소굴";
		["Slaughter Hollow"] = "살육의 동굴";
		["The Uplands"] = "고원";
		["Southpoint Tower"] = "남부 경비탑";
		["Hillsbrad Fields"] = "힐스브래드 농장";
		["Hillsbrad"] = "힐스브래드";
		["Azurelode Mine"] = "청금석 광산";
		["Nethander Stead"] = "네산더 농장";
		["Dun Garok"] = "던 가록";
		["Eastern Strand"] = "동부 해안";
		["Western Strand"] = "서부 해안";
		["Jaguero Isle"] = "자구에로 섬";
		["Baradin Bay"] = "바라딘 만";
		["Menethil Bay"] = "메네실 만";
		["Misty Reed Strand"] = "안개갈대 해안";
		["The Savage Coast"] = "폭풍 해안";
		["The Crystal Shore"] = "수정 해안";
		["Shell Beach"] = "조개껍질 해안";
		["North Tide's Run"] = "북부 해안가";
		["South Tide's Run"] = "남부 해안가";
		["The Overlook Cliffs"] = "전망대 절벽";
		["Ironbeard's Tomb"] = "아이언비어드의 고분";
		["Crystalvein Mine"] = "수정 광산";
		["Ruins of Aboraz"] = "아보라즈의 폐허";
		["Janeiro's Point"] = "자네이로 섬";
		["Northfold Manor"] = "북부습곡 장원";
		["Go'Shek Farm"] = "고셰크 농장";
		["Dabyrie's Farmstead"] = "다비리 농장";
		["Boulderfist Hall"] = "돌주먹일족 소굴";
		["Witherbark Village"] = "마른나무껍질 마을";
		["Drywhisker Gorge"] = "마른수염 골짜기";
		["Refuge Pointe"] = "임시 주둔지";
		["Hammerfall"] = "해머폴";
		["Blackwater Shipwrecks"] = "검은바다 난파지";
		["O'Breen's Camp"] = "오브린의 야영지";
		["Stromgarde Keep"] = "스트롬가드 요새";
		["The Tower of Arathor"] = "아라소르의 탑";
		["The Sanctum"] = "성소";
		["Faldir's Cove"] = "팔디르의 만";
		["The Drowned Reef"] = "가라앉은 산호초";
		["Circle of East Binding"] = "동쪽 봉인의 마법진";
		["Circle of West Binding"] = "서쪽 봉인의 마법진";
		["Circle of Inner Binding"] = "내부 봉인의 마법진";
		["Circle of Outer Binding"] = "외부 봉인의 마법진";
		["Apocryphan's Rest"] = "아포크리판의 안식처";
		["Angor Fortress"] = "고통의 요새";
		["Lethlor Ravine"] = "레슬로 협곡";
		["Kargath"] = "카르가스";
		["Camp Kosh"] = "코쉬 야영지";
		["Camp Boff"] = "보프 야영지";
		["Camp Wurg"] = "우르그 야영지";
		["Camp Cagg"] = "카그 야영지";
		["Agmond's End"] = "아그몬드의 최후";
		["Hammertoe's Digsite"] = "해머토의 발굴현장";
		["Dustbelch Grotto"] = "먼지목도리 소굴";
		["Aerie Peak"] = "맹금의 봉우리";
		["Wildhammer Keep"] = "와일드해머 요새";
		["Quel'Danil Lodge"] = "쿠엘다닐 오두막";
		["Skulk Rock"] = "굼벵이 바위굴";
		["Zun'watha"] = "준와타";
		["Shadra'Alor"] = "샤드라알로";
		["Jintha'Alor"] = "진타알로";
		["The Altar of Zul"] = "줄의 제단";
		["Seradane"] = "세라데인";
		["Brambleblade Ravine"] = "칼날가시 협곡";
		["Bael Modan"] = "바엘 모단";
		["The Venture Co. Mine"] = "투자개발회사 광산";
		["Razor Hill"] = "칼바위 언덕";
		["Valley of Trials"] = "시험의 골짜기";
		["The Den"] = "동굴 막사";
		["Burning Blade Coven"] = "불타는 칼날 소굴";
		["Kolkar Crag"] = "콜카르 바윗골";
		["Sen'jin Village"] = "센진 마을";
		["Echo Isles"] = "메아리 섬";
		["Thunder Ridge"] = "천둥 골짜기";
		["Drygulch Ravine"] = "모래바람 협곡";
		["Dustwind Cave"] = "먼지바람 동굴";
		["Tiragarde Keep"] = "타이라가드 요새";
		["Scuttle Coast"] = "가라앉은 해안";
		["Bladefist Bay"] = "칼날주먹 만";
		["Deadeye Shore"] = "데드아이 해안";
		["Camp Taurajo"] = "타우라조 야영지";
		["Far Watch Post"] = "전초 기지";
		["The Crossroads"] = "크로스로드";
		["Boulder Lode Mine"] = "돌무더기 광산";
		["The Sludge Fen"] = "진흙늪";
		["The Dry Hills"] = "메마른 언덕";
		["Dreadmist Peak"] = "공포의 안개봉우리";
		["Northwatch Hold"] = "북부 전초기지";
		["The Forgotten Pools"] = "잊혀진 웅덩이";
		["Lushwater Oasis"] = "푸른 오아시스";
		["The Stagnant Oasis"] = "죽은 오아시스";
		["Field of Giants"] = "거인의 들판";
		["The Merchant Coast"] = "무역 해안";
		["Ratchet"] = "톱니항";
		["Darkspear Strand"] = "검은창 해안";
		["Grizzlemaw"] = "회색구렁 요새";
		["Winterhoof Water Well"] = "윈터후프 우물";
		["Thunderhorn Water Well"] = "썬더혼 우물";
		["Wildmane Water Well"] = "와일드메인 우물";
		["Skyline Ridge"] = "지평선 마루";
		["The Tidus Stair"] = "타이더스 계단";
		["Shady Rest Inn"] = "그늘 쉼터 여관";
		["Bael'dun Digsite"] = "바엘던 발굴현장";
		["Razorwind Canyon"] = "칼바람 협곡";
		["Bathran's Haunt"] = "배스랜 서식지";
		["The Ruins of Ordil'Aran"] = "오르딜아란의 폐허";
		["Maestra's Post"] = "마에스트라 주둔지";
		["The Zoram Strand"] = "조람 해안";
		["Astranaar"] = "아스트라나르";
		["The Shrine of Aessina"] = "아에시나의 제단";
		["Fire Scar Shrine"] = "불타버린 신전";
		["The Ruins of Stardust"] = "별가루의 폐허";
		["The Howling Vale"] = "울부짖는 골짜기";
		["Silverwind Refuge"] = "실바람 산장";
		["Mystral Lake"] = "미스트랄 호수";
		["Fallen Sky Lake"] = "유성 호수";
		["Iris Lake"] = "아이리스 호수";
		["Moonwell"] = "달샘";
		["Raynewood Retreat"] = "라이네나무 은신처";
		["The Shady Nook"] = "그늘 동굴";
		["Night Run"] = "어둠의 터";
		["Xavian"] = "사비안";
		["Satyrnaar"] = "사티르나르";
		["Splintertree Post"] = "토막나무 주둔지";
		["The Dor'Danil Barrow Den"] = "도르다닐 지하굴";
		["Falfarren River"] = "팔파렌 강";
		["Felfire Hill"] = "악령불 언덕";
		["Demon Fall Canyon"] = "악마벼락 협곡";
		["Demon Fall Ridge"] = "악마벼락 마루";
		["Warsong Lumber Camp"] = "전쟁노래부족 벌목기지";
		["Bough Shadow"] = "어둠의 나무";
		["The Shimmering Flats"] = "소금 평원";
		["Lake Falathim"] = "팔라딤 호수";
		["Auberdine"] = "아우버다인";
		["Ruins of Mathystra"] = "마시스트라 폐허";
		["Tower of Althalaxx"] = "알살락스의 탑";
		["Cliffspring Falls"] = "절벽 폭포";
		["Bashal'Aran"] = "바샬아란";
		["Ameth'Aran"] = "아메스아란";
		["Grove of the Ancients"] = "고대정령의 숲";
		["The Master's Glaive"] = "지배자의 무덤";
		["Remtravel's Excavation"] = "렘트래블의 발굴현장";
		["Mist's Edge"] = "안개 해안";
		["The Long Wash"] = "침식지";
		["Wildbend River"] = "성난굽이 강";
		["Blackwood Den"] = "검은나무일족 소굴";
		["Cliffspring River"] = "폭포수 강";
		["Gold Road"] = "황금길";
		["Scarlet Watch Post"] = "붉은십자군 경비초소";
		["Sun Rock Retreat"] = "해바위 야영지";
		["Windshear Crag"] = "칼바람 바위산";
		["Cragpool Lake"] = "바위웅덩이 호수";
		["Mirkfallon Lake"] = "땅거미 호수";
		["The Charred Vale"] = "잿더미 계곡";
		["Valley of the Bloodfuries"] = "혈폭풍일족의 골짜기";
		["Stonetalon Peak"] = "돌발톱 봉우리";
		["The Talon Den"] = "갈퀴발톱굴";
		["Greatwood Vale"] = "큰소나무 계곡";
		["Brave Wind Mesa"] = "용사의 바람절벽";
		["Fire Stone Mesa"] = "부싯돌 고원";
		["Mantle Rock"] = "바람막이 바위";
		["Ruins of Jubuwal"] = "주부왈의 폐허";
		["Pools of Arlithrien"] = "아리스리엔 연못";
		["The Rustmaul Dig Site"] = "녹슨망치 발굴현장";
		["Camp E'thok"] = "에톡 야영지";
		["Splithoof Crag"] = "갈래발굽 바윗골";
		["Highperch"] = "마루둥지";
		["The Screeching Canyon"] = "회오리 협곡";
		["Freewind Post"] = "높새바람 봉우리";
		["The Great Lift"] = "구름 승강장";
		["Galak Hold"] = "갈라크 소굴";
		["Roguefeather Den"] = "하피 동굴";
		["The Weathered Nook"] = "비바람 바위굴";
		["Thalanaar"] = "탈라나르";
		["Raven Hill Cemetery"] = "까마귀 언덕 묘지";
		["Brackenwall Village"] = "담쟁이 마을";
		["Swamplight Manor"] = "늪지기 오두막";
		["Bloodfen Burrow"] = "붉은늪지 동굴";
		["Darkmist Cavern"] = "암흑안개 거미굴";
		["Moggle Point"] = "모글 야영지";
		["Beezil's Wreck"] = "비질의 추락지";
		["Witch Hill"] = "마녀 언덕";
		["Sentry Point"] = "감시초소";
		["North Point Tower"] = "북부 경비탑";
		["West Point Tower"] = "서부 경비탑";
		["Lost Point"] = "버려진 경비탑";
		["Bluefen"] = "푸른늪지";
		["Stonemaul Ruins"] = "돌망치일족 폐허";
		["The Den of Flame"] = "화염의 둥지";
		["The Dragonmurk"] = "용의 늪";
		["Wyrmbog"] = "용의 둥지";
		["Blackhoof Village"] = "블랙후프 마을";
		["Theramore Isle"] = "테라모어 섬";
		["Foothold Citadel"] = "거점 요새";
		["Ironclad Prison"] = "철갑 감옥";
		["Dustwallow Bay"] = "먼지진흙 만";
		["Tidefury Cove"] = "성난파도 만";
		["Dreadmurk Shore"] = "몸서리 해안";
		["Addle's Stead"] = "에이들의 은신처";
		["Fire Plume Ridge"] = "불기둥 마루";
		["Lakkari Tar Pits"] = "락카리 잿구덩이";
		["Terror Run"] = "공포의 터";
		["The Slithering Scar"] = "갈래굽이 구렁";
		["Marshal's Refuge"] = "마샬의 야영지";
		["Fungal Rock"] = "버섯 바위굴";
		["Golakka Hot Springs"] = "골락카 간헐천";
		["The Loch"] = "대호수";
		["Beggar's Haunt"] = "부랑자 소굴";
		["Kodo Graveyard"] = "코도 무덤";
		["Ghost Walker Post"] = "침묵의 초소";
		["Sar'theris Strand"] = "살데리스 해안";
		["Thunder Axe Fortress"] = "천둥도끼 요새";
		["Bolgan's Hole"] = "볼간의 구덩이";
		["Mannoroc Coven"] = "만노로크 소굴";
		["Sargeron"] = "살게론";
		["Magram Village"] = "마그람 마을";
		["Gelkis Village"] = "겔키스 마을";
		["Valley of Spears"] = "뾰족바위 골짜기";
		["Nijel's Point"] = "나이젤의 야영지";
		["Kolkar Village"] = "콜카르 마을";
		["Blackwolf River"] = "검은늑대 강";
		["Kodo Rock"] = "코도 바위";
		["Hidden Path"] = "비밀의 길";
		["Spirit Rock"] = "정기 바위";
		["Shrine of the Dormant Flame"] = "희미한 불꽃의 제단";
		["Lake Elune'ara"] = "엘룬아라 호수";
		["The Harborage"] = "피난처";
		["Ironband's Compound"] = "아이언밴드 야영지";
		["Fray Island"] = "격투의 섬";
		["Ban'ethil Hollow"] = "바네실 동굴";
		["Jerod's Landing"] = "제로드 선착장";
		["Ridgepoint Tower"] = "마루목 감시탑";
		["The Darkened Bank"] = "어스름 강둑";
		["Coldridge Pass"] = "눈마루 고개";
		["Chill Breeze Valley"] = "찬바람 골짜기";
		["Shimmer Ridge"] = "쉼머 마루";
		["Amberstill Ranch"] = "앰버스틸 목장";
		["The Tundrid Hills"] = "툰드리드 언덕";
		["South Gate Pass"] = "남부 관문 통행로";
		["South Gate Outpost"] = "남부 관문 전초기지";
		["North Gate Pass"] = "북부 관문 통행로";
		["North Gate Outpost"] = "북부 관문 전초기지";
		["Gates of Ironforge"] = "아이언포지 성문";
		["Stillwater Pond"] = "고요의 연못";
		["Nightmare Vale"] = "악몽의 골짜기";
		["Venomweb Vale"] = "독그물 골짜기";
		["The Bulwark"] = "보루";
		["Southfury River"] = "분노의 강";
		["Southfury River"] = "분노의 강";
		["Razormane Grounds"] = "서슬갈기일족 영토";
		["Skull Rock"] = "해골 바위굴";
		["Palemane Rock"] = "회색갈기일족 바위굴";
		["Windfury Ridge"] = "성난바람 마루";
		["The Golden Plains"] = "황금 초원";
		["The Rolling Plains"] = "구릉 초원";
		["Dun Algaz"] = "던 알가즈";
		["Dun Algaz"] = "던 알가즈";
		["North Gate Pass"] = "북부 관문 통행로";
		["South Gate Pass"] = "남부 관문 통행로";
		["Twilight Grove"] = "황혼의 숲";
		["Southfury River"] = "분노의 강";
		["Southfury River"] = "분노의 강";
		["Thandol Span"] = "탄돌 교각";
		["Thandol Span"] = "탄돌 교각";
		["Purgation Isle"] = "속죄의 섬";
		["The Jansen Stead"] = "얀센 농장";
		["The Dead Acre"] = "메마른 논밭";
		["The Molsen Farm"] = "몰센 농장";
		["Stendel's Pond"] = "스텐들의 연못";
		["The Dagger Hills"] = "비수 언덕";
		["Demont's Place"] = "데몬트의 집터";
		["The Dust Plains"] = "먼지 언덕";
		["Stonesplinter Valley"] = "가루바위 골짜기";
		["Valley of Kings"] = "왕의 계곡";
		["Algaz Station"] = "알가즈 주둔지";
		["Bucklebree Farm"] = "버클브리 농장";
		["The Shining Strand"] = "반짝이는 호숫가";
		["North Tide's Hollow"] = "북부 해안 골짜기";
		["Grizzlepaw Ridge"] = "곰발바닥 마루";
		["Gadgetzan"] = "가젯잔";
		["Steamwheedle Port"] = "스팀휘들 항구";
		["Zul'Farrak"] = "줄파락";
		["Sandsorrow Watch"] = "슬픈모래 감시탑";
		["Thistleshrub Valley"] = "덤불나무 골짜기";
		["The Gaping Chasm"] = "모래지옥 협곡";
		["The Noxious Lair"] = "맹독의 둥지";
		["Dunemaul Compound"] = "모래망치 주둔지";
		["Eastmoon Ruins"] = "동쪽 달의 폐허";
		["Waterspring Field"] = "샘솟는 벌판";
		["Zalashji's Den"] = "잘라쉬지의 굴";
		["Land's End Beach"] = "끝자락 해안";
		["Wavestrider Beach"] = "파도타기 해안";
		["Uldum"] = "울둠";
		["Valley of the Watchers"] = "감시자의 골짜기";
		["Gunstan's Post"] = "건스탠의 야영지";
		["Southmoon Ruins"] = "서쪽 달의 폐허";
		["Render's Camp"] = "약탈의 야영지";
		["Render's Valley"] = "약탈의 계곡";
		["Render's Rock"] = "약탈의 바위굴";
		["Stonewatch Tower"] = "돌망루 탑";
		["Galardell Valley"] = "갈라델 골짜기";
		["Lakeridge Highway"] = "호수마루 오솔길";
		["Three Corners"] = "붉은마루 삼거리";
		["Direforge Hill"] = "불길한 언덕";
		["Raptor Ridge"] = "랩터 마루";
		["Black Channel Marsh"] = "검은바닥 습지대";
		["The Green Belt"] = "녹지대";
		["Mosshide Fen"] = "이끼가죽 수렁";
		["Thelgen Rock"] = "텔겐 바위굴";
		["Bluegill Marsh"] = "푸른아가미 습지대";
		["Saltspray Glen"] = "소금물 습지대";
		["Sundown Marsh"] = "해몰이 늪";
		["The Green Belt"] = "녹지대";
		["Angerfang Encampment"] = "성난송곳니 야영지";
		["Grim Batol"] = "그림 바톨";
		["Dragonmaw Gates"] = "용아귀부족 관문";
		["The Lost Fleet"] = "잃어버린 해안";
		["Darrow Hill"] = "다로우 언덕";
		["Thoradin's Wall"] = "소라딘의 성벽";
		["Webwinder Path"] = "그물누비 고개";
		["The Hushed Bank"] = "고요의 강둑";
		["Manor Mistmantle"] = "미스트맨틀 장원";
		["Camp Mojache"] = "모자케 야영지";
		["Grimtotem Compound"] = "그림토템 주둔지";
		["The Writhing Deep"] = "고통의 구덩이";
		["Wildwind Lake"] = "갈기바람 호수";
		["Gordunni Outpost"] = "골두니 전초기지";
		["Mok'Gordun"] = "모크골둔";
		["Feral Scar Vale"] = "거친흉터 골짜기";
		["Frayfeather Highlands"] = "공작날개 고원";
		["Idlewind Lake"] = "산들바람 호수";
		["The Forgotten Coast"] = "잊혀진 해안";
		["East Pillar"] = "동쪽 기둥";
		["West Pillar"] = "서쪽 기둥";
		["Dream Bough"] = "꿈나무";
		["Jademir Lake"] = "비취비늘 호수";
		["Oneiros"] = "오네이로스";
		["Ruins of Ravenwind"] = "까마귀바람 폐허";
		["Rage Scar Hold"] = "무쇠설인 소굴";
		["Feathermoon Stronghold"] = "페더문 요새";
		["Ruins of Solarsal"] = "솔라살 폐허";
		["The Twin Colossals"] = "쌍둥이 바위산";
		["Sardor Isle"] = "살도르 섬";
		["Isle of Dread"] = "공포의 섬";
		["High Wilderness"] = "높은벌";
		["Lower Wilds"] = "낮은벌";
		["Southern Barrens"] = "남부 불모의 땅";
		["Southern Gold Road"] = "남부 황금길";
		["Timbermaw Hold"] = "나무구렁 요새";
		["Vanndir Encampment"] = "반디르 야영지";
		["Legash Encampment"] = "레가쉬 야영지";
		["Thalassian Base Camp"] = "탈라시안 주둔지";
		["Ruins of Eldarath"] = "엘다라스 폐허";
		["Hetaera's Clutch"] = "헤타에라의 손아귀";
		["Temple of Zin-Malor"] = "진말로의 신전";
		["Bear's Head"] = "곰마루";
		["Ursolan"] = "우르솔란";
		["Temple of Arkkoran"] = "아크코란의 신전";
		["Bay of Storms"] = "폭풍의 만";
		["The Shattered Strand"] = "조각난 해안";
		["Tower of Eldara"] = "엘다라의 탑";
		["Jagged Reef"] = "톱니 산호초";
		["Southridge Beach"] = "남녘마루 해안";
		["Ravencrest Monument"] = "레이븐크레스트 기념비";
		["Forlorn Ridge"] = "쓸쓸한 마루";
		["Lake Mennar"] = "멘나르 호수";
		["Shadowsong Shrine"] = "섀도송 제단";
		["Haldarr Encampment"] = "할다르 야영지";
		["Valormok"] = "발로르모크";
		["The Ruined Reaches"] = "버려진 착륙장";
		["The Talondeep Path"] = "돌발톱 토굴길";
		["The Talondeep Path"] = "돌발톱 토굴길";
		["Rocktusk Farm"] = "바위엄니 농장";
		["Jaggedswine Farm"] = "톱니멧돼지 농장";
		["Razorfen Downs"] = "가시덩굴 구릉";
		["Lost Rigger Cove"] = "해적단 소굴";
		["Lordamere Lake"] = "로다미어 호수";
		["Lordamere Lake"] = "로다미어 호수";
		["Gallows' Corner"] = "갤로우 삼거리";
		["Dreadmaul Hold"] = "우레망치 요새";
		["Nethergarde Keep"] = "네더가드 요새";
		["Dreadmaul Post"] = "우레망치 주둔지";
		["Serpent's Coil"] = "뱀의 보금자리";
		["Altar of Storms"] = "폭풍의 제단";
		["Firewatch Ridge"] = "불망루 마루";
		["The Slag Pit"] = "잿가루 채석장";
		["The Sea of Cinders"] = "잿더미 바다";
		["Blackrock Mountain"] = "검은바위 산";
		["Thorium Point"] = "토륨 조합 거점";
		["Garrison Armory"] = "요새 무기고";
		["Uldaman"] = "울다만";
		["Splithoof Hold"] = "갈래발굽 소굴";
		["The Cape of Stranglethorn"] = "가시덤불 봉우리";
		["Southern Savage Coast"] = "폭풍 해안 남부";
		["Ironclad Cove"] = "철갑 동굴";
		["Mor'shan Base Camp"] = "몰샨 주둔지";
		["Valley of Heroes"] = "영웅의 계곡";
		["Elder Rise"] = "장로의 봉우리";
		["Spirit Rise"] = "정기의 봉우리";
		["Hunter Rise"] = "수렵의 봉우리";
		["Cenarion Enclave"] = "세나리온 자치령";
		["Craftsmen's Terrace"] = "장인의 정원";
		["Warrior's Terrace"] = "전사의 정원";
		["The Temple Gardens"] = "신전 정원";
		["Tradesmen's Terrace"] = "상인의 정원";
		["Gavin's Naze"] = "가빈 절벽";
		["Sofera's Naze"] = "소페라 절벽";
		["Corrahn's Dagger"] = "코란의 비수";
		["The Headland"] = "마루터기";
		["Misty Shore"] = "물안개 호숫가";
		["Dandred's Fold"] = "단드레드 장원";
		["Growless Cave"] = "침묵의 동굴";
		["Chillwind Point"] = "서리바람 거점";
		["Raptor Grounds"] = "랩터 서식지";
		["Bramblescar"] = "가시덩굴 벌판";
		["Thorn Hill"] = "가시덩굴 언덕";
		["Agama'gor"] = "아가마고르";
		["Blackthorn Ridge"] = "검은가시 마루";
		["Honor's Stand"] = "명예의 감시탑";
		["The Mor'shan Rampart"] = "몰샨의 망루";
		["Grol'dom Farm"] = "그롤돔 농장";
		["Razorfen Kraul"] = "가시덩굴 우리";
		["The Great Lift"] = "구름 승강장";
		["Mistvale Valley"] = "안개계곡 골짜기";
		["Nek'mani Wellspring"] = "네크마니 수원지";
		["Bloodsail Compound"] = "붉은해적단 주둔지";
		["Venture Co. Base Camp"] = "투자개발회사 탐사기지";
		["Gurubashi Arena"] = "구루바시 투기장";
		["Spirit Den"] = "정기의 동굴";
		["The Crimson Veil"] = "주홍빛 장막호";
		["The Riptide"] = "격정의 파도호";
		["The Damsel's Luck"] = "담셀의 행운호";
		["Venture Co. Operations Center"] = "투자개발회사 기계조작실";
		["Deadwood Village"] = "마른가지 마을";
		["Felpaw Village"] = "악령발 마을";
		["Jaedenar"] = "자에데나르";
		["Bloodvenom River"] = "피멍울 강";
		["Bloodvenom Falls"] = "피멍울 폭포";
		["Shatter Scar Vale"] = "불벼락 골짜기";
		["Irontree Woods"] = "강철나무 숲";
		["Irontree Cavern"] = "강철나무 굴";
		["Timbermaw Hold"] = "나무구렁 요새";
		["Shadow Hold"] = "어둠의 요새";
		["Shrine of the Deceiver"] = "기만자의 사원";
		["Itharius's Cave"] = "이타리우스의 동굴";
		["Sorrowmurk"] = "슬픔의 그늘";
		["Draenil'dur Village"] = "드레닐두르 마을";
		["Splinterspear Junction"] = "부러진창 교차로";
		["Stagalbog"] = "진흙늪";
		["The Shifting Mire"] = "변화의 늪";
		["Stagalbog Cave"] = "진흙늪 동굴";
		["Witherbark Caverns"] = "마른나무껍질 동굴";
		["Thoradin's Wall"] = "소라딘의 성벽";
		["Boulder'gor"] = "돌주먹 언덕";
		["Valley of Fangs"] = "송곳니 골짜기";
		["The Dustbowl"] = "먼지받이";
		["Mirage Flats"] = "신기루 벌판";
		["Featherbeard's Hovel"] = "페더비어드의 오두막";
		["Shindigger's Camp"] = "신디거의 야영지";
		["Plaguemist Ravine"] = "역병안개 협곡";
		["Valorwind Lake"] = "돌개바람 호수";
		["Agol'watha"] = "아골와타";
		["Hiri'watha"] = "히리와타";
		["The Creeping Ruin"] = "굼벵이 폐허";
		["Bogen's Ledge"] = "보겐의 절벽";
		["The Maker's Terrace"] = "창조주의 정원";
		["Dustwind Gulch"] = "먼지바람 협곡";
		["Shaol'watha"] = "샤올와타";
		["Noonshade Ruins"] = "해그늘 폐허";
		["Broken Pillar"] = "무너진 기둥";
		["Abyssal Sands"] = "끝없는 사막";
		["Southbreak Shore"] = "거친파도 해안";
		["The Marshlands"] = "늪지대";
		["Ironstone Plateau"] = "강철바위 고원";
		["Blackchar Cave"] = "검은재 동굴";
		["Tanner Camp"] = "무두장이 야영지";
		["Dustfire Valley"] = "먼지불 골짜기";
		["Misty Reed Post"] = "안개갈대 주둔지";
		["Bloodvenom Post"] = "피멍울 초소";
		["Talonbranch Glade"] = "갈퀴가지 숲";
		["Twilight Vale"] = "황혼의 계곡";
		["Twilight Shore"] = "황혼의 해안";
		["Alcaz Island"] = "알카즈 섬";
		["Darkcloud Pinnacle"] = "먹구름 봉우리";
		["Dawning Wood Catacombs"] = "새벽숲 지하묘지";
		["Stonewatch Keep"] = "돌망루 요새";
		["Stoutlager Inn"] = "스타우트라거 여관";
		["Thunderbrew Distillery"] = "썬더브루 양조장";
		["Menethil Keep"] = "메네실 요새";
		["Deepwater Tavern"] = "깊은바다 선술집";
		["Shadow Grave"] = "암흑의 무덤";
		["Brill Town Hall"] = "브릴 마을회관";
		["Gallows' End Tavern"] = "갤로우 선술집";
		["Dreadmist Den"] = "공포의 안개굴";
		["Bael'dun Keep"] = "바엘던 요새";
		["Emberstrife's Den"] = "엠버스트라이프의 굴";
		["Windshear Mine"] = "칼바람 광산";
		["Roland's Doom"] = "롤랜드 광산";
		["Battle Ring"] = "전투장";
		["The Pools of Vision"] = "예언의 웅덩이";
		["Shadowbreak Ravine"] = "동트는 협곡";
		["Broken Spear Village"] = "부러진창 마을";
		["Whitereach Post"] = "백사장 야영지";
		["Gornia"] = "고르니아";
		["Zane's Eye Crater"] = "제인의 눈동자 분화구";
		["Mirage Raceway"] = "신기루 경주장";
		["Frostsaber Rock"] = "눈호랑이 바위";
		["The Hidden Grove"] = "숨겨진 숲";
		["Timbermaw Post"] = "나무구렁 야영지";
		["Winterfall Village"] = "눈사태일족 마을";
		["Mazthoril"] = "마즈소릴";
		["Frostfire Hot Springs"] = "얼음불꽃 온천";
		["Ice Thistle Hills"] = "얼음엉겅퀴 언덕";
		["Dun Mandarr"] = "던 만다르";
		["Frostwhisper Gorge"] = "서리속삭임 골짜기";
		["Owl Wing Thicket"] = "올빼미날개 숲";
		["Lake Kel'Theril"] = "켈테릴 호수";
		["The Ruins of Kel'Theril"] = "켈테릴의 폐허";
		["Starfall Village"] = "별똥별 마을";
		["Ban'Thallow Barrow Den"] = "반탈로우 지하굴";
		["Everlook"] = "눈망루 마을";
		["Darkwhisper Gorge"] = "검은속삭임 협곡";
		["The Fungal Vale"] = "곰팡이 계곡";
		["The Marris Stead"] = "마리스 농장";
		["The Undercroft"] = "지하 납골당";
		["Darrowshire"] = "다로우샤이어";
		["Crown Guard Tower"] = "산마루 경비탑";
		["Corin's Crossing"] = "코린 삼거리";
		["Scarlet Base Camp"] = "붉은십자군 주둔지";
		["Tyr's Hand"] = "티르의 손 수도원";
		["The Scarlet Basilica"] = "붉은십자군 대성당";
		["Light's Hope Chapel"] = "희망의 빛 예배당";
		["Browman Mill"] = "브라우만 밀농장";
		["The Noxious Glade"] = "맹독의 숲";
		["Eastwall Tower"] = "동부방벽 경비탑";
		["Northdale"] = "노스데일";
		["Zul'Mashar"] = "줄마샤르";
		["Mazra'Alor"] = "마즈라알로";
		["Northpass Tower"] = "북부관문 경비탑";
		["Quel'Lithien Lodge"] = "쿠엘리시엔 오두막";
		["Plaguewood"] = "역병의 숲";
		["Scourgehold"] = "스컬지 요새";
		["Stratholme"] = "스트라솔름";
		["Darrowmere Lake"] = "다로미어 호수";
		["Caer Darrow"] = "카엘 다로우";
		["Darrowmere Lake"] = "다로미어 호수";
		["Caverns of Time"] = "시간의 동굴";
		["Thistlefur Village"] = "엉겅퀴 마을";
		["The Quagmire"] = "먼지 수렁";
		["Windbreak Canyon"] = "갈기바람 협곡";
		["South Seas"] = "남쪽 바다";
		["The Great Sea"] = "대해";
		["The Great Sea"] = "대해";
		["The Great Sea"] = "대해";
		["The Great Sea"] = "대해";
		["The Veiled Sea"] = "장막의 바다";
		["The Veiled Sea"] = "장막의 바다";
		["The Veiled Sea"] = "장막의 바다";
		["The Veiled Sea"] = "장막의 바다";
		["The Veiled Sea"] = "장막의 바다";
		["Razor Hill Barracks"] = "칼바람 언덕 병영";
		["South Seas"] = "남쪽 바다";
		["The Great Sea"] = "대해";
		["Bloodtooth Camp"] = "붉은송곳니 야영지";
		["Forest Song"] = "숲의 노래";
		["Greenpaw Village"] = "푸른발 마을";
		["Silverwing Outpost"] = "은빛날개 전초기지";
		["Nighthaven"] = "나이트헤이븐";
		["Shrine of Remulos"] = "레물로스의 제단";
		["Stormrage Barrow Dens"] = "스톰레이지 지하굴";
		["The Great Sea"] = "대해";
		["The Great Sea"] = "대해";
		["Tarren Mill"] = "타렌 밀농장";
		["Southshore"] = "사우스쇼어";
		["Durnholde Keep"] = "던홀드 요새";
		["Dun Garok"] = "던 가록";
		["Hillsbrad Fields"] = "힐스브래드 농장";
		["Eastern Strand"] = "동부 해안";
		["Nethander Stead"] = "네산더 농장";
		["Darrow Hill"] = "다로우 언덕";
		["Southpoint Tower"] = "남부 경비탑";
		["Thoradin's Wall"] = "소라딘의 성벽";
		["Western Strand"] = "서부 해안";
		["Azurelode Mine"] = "청금석 광산";
		["The Great Sea"] = "대해";
		["The Great Sea"] = "대해";
		["The Great Sea"] = "대해";
		["The Forbidding Sea"] = "성난 바다";
		["The Forbidding Sea"] = "성난 바다";
		["The Forbidding Sea"] = "성난 바다";
		["The Forbidding Sea"] = "성난 바다";
		["Tethris Aran"] = "테드리스 아란";
		["Ethel Rethor"] = "에텔 레소르";
		["Ranazjar Isle"] = "라나즈자르 섬";
		["Kormek's Hut"] = "코르메크의 오두막";
		["Shadowprey Village"] = "그늘수렵 마을";
		["Blackrock Pass"] = "검은바위 고개";
		["Morgan's Vigil"] = "모건의 망루";
		["Slither Rock"] = "뱀갈퀴 바위굴";
		["Terror Wing Path"] = "공포의 날개 골짜기";
		["Draco'dar"] = "드라코다르";
		["Nightsong Woods"] = "별빛노래 숲";
		["The Veiled Sea"] = "장막의 바다";
		["Morlos'Aran"] = "모를로스아란";
		["Emerald Sanctuary"] = "에메랄드 성소";
		["Jadefire Glen"] = "비취불꽃 숲";
		["Ruins of Constellas"] = "콘스텔라스 폐허";
		["Bitter Reaches"] = "시련의 산마루";
		["Rise of the Defiler"] = "파멸자의 봉우리";
		["Lariss Pavilion"] = "라리스 정자";
		["Woodpaw Hills"] = "덩굴발 언덕";
		["Woodpaw Den"] = "덩굴발일족 소굴";
		["Verdantis River"] = "베르단티스 강";
		["Ruins of Isildien"] = "이실디엔 폐허";
		["Grimtotem Post"] = "그림토템 초소";
		["Camp Aparaje"] = "아파라제 야영지";
		["Malaka'jin"] = "말라카진";
		["Boulderslide Ravine"] = "구릉바위 협곡";
		["Sishir Canyon"] = "시쉬르 협곡";
		["Deadwind Ravine"] = "죽음의 협곡";
		["Diamondhead River"] = "다이아몬드 강";
		["Ariden's Camp"] = "아리덴의 야영지";
		["The Vice"] = "악의 소굴";
		["Karazhan"] = "카라잔";
		["Morgan's Plot"] = "모건의 터";
		["Dire Maul"] = "혈투의 전장";
		["Scrabblescrew's Camp"] = "스크래블스크류의 야영지";
		["Jadefire Run"] = "비취불꽃 비탈";
		["Thondroril River"] = "톤드로릴 강";
		["Thondroril River"] = "톤드로릴 강";
		["Lake Mereldar"] = "메렐다르 호수";
		["Pestilent Scar"] = "전염의 흉터";
		["The Infectis Scar"] = "오염의 흉터";
		["Blackwood Lake"] = "검은나무 호수";
		["Eastwall Gate"] = "동부방벽 관문";
		["Terrorweb Tunnel"] = "공포의 거미굴";
		["Terrordale"] = "테러데일";
		["Kargathia Keep"] = "카르가시아 요새";
		["Valley of Bones"] = "뼈의 골짜기";
		["Deadman's Crossing"] = "사자의 길";
		["The Scarab Wall"] = "스카라베 성벽";
		["Southwind Village"] = "마파람 마을";
		["Twilight Base Camp"] = "황혼의 망치단 주둔지";
		["The Crystal Vale"] = "수정 골짜기";
		["The Scarab Dais"] = "스카라베 제단";
		["Hive'Ashi"] = "하이브아쉬";
		["Hive'Zora"] = "하이브조라";
		["Hive'Regal"] = "하이브레갈";
		["Shrine of the Fallen Warrior"] = "전사한 용사의 제단";
		["Blackfathom Deeps"] = "검은심연의 나락";
		["The Master's Cellar"] = "지배자의 지하실";
		["Stonewrought Pass"] = "돌다지 고개";
		["Alterac Valley"] = "알터랙 계곡";
		["The Rumble Cage"] = "싸움 우리";
		["Zoram'gar Outpost"] = "조람가르 전초기지";
		["Grosh'gok Compound"] = "그로쉬고크 주둔지";
		["Sleeping Gorge"] = "수면의 협곡";
		["Irondeep Mine"] = "깊은무쇠 광산";
		["Stonehearth Outpost"] = "돌심장 전초기지";
		["Dun Baldar"] = "던 발다르";
		["Icewing Pass"] = "얼음날개 고개";
		["Frostwolf Village"] = "서리늑대 마을";
		["Tower Point"] = "거점 보초탑";
		["Coldtooth Mine"] = "얼음이빨 광산";
		["Winterax Hold"] = "겨울도끼 요새";
		["Iceblood Garrison"] = "얼음피 주둔지";
		["Frostwolf Keep"] = "서리늑대 요새";
		["Tor'kren Farm"] = "톨크렌 농장";
		["Frost Dagger Pass"] = "서리비수 고개";
		["Ironstone Camp"] = "강철바위 야영지";
		["Weazel's Crater"] = "위젤의 분화구";
		["Tahonda Ruins"] = "타혼다 폐허";
		["Field of Strife"] = "투쟁의 벌판";
		["Icewing Cavern"] = "얼음날개 동굴";
		["Valor's Rest"] = "용사의 안식처";
		["The Swarming Pillar"] = "벌레무리 기둥";
		["Twilight Post"] = "황혼의 초소";
		["Twilight Outpost"] = "황혼의 전초기지";
		["Ravaged Twilight Camp"] = "파괴된 황혼의 야영지";
		["Shalzaru's Lair"] = "샬자루의 둥지";
		["Talrendis Point"] = "탈렌드리스 초소";
		["Rethress Sanctum"] = "레스리스 성소";
		["Moon Horror Den"] = "공포의 달빛 동굴";
		["Scalebeard's Cave"] = "비늘수염 동굴";
		["Boulderslide Cavern"] = "구릉바위 동굴";
		["Warsong Labor Camp"] = "전쟁노래부족 노동기지";
		["Chillwind Camp"] = "서리바람 야영지";
		["The Maul"] = "검투장";
		["Bones of Grakkarond"] = "그락카론드의 무덤";
		["Frostwolf Graveyard"] = "서리늑대 무덤";
		["Frostwolf Pass"] = "서리늑대 고개";
		["Dun Baldar Pass"] = "던 발다르 고개";
		["Iceblood Graveyard"] = "얼음피 무덤";
		["Snowfall Graveyard"] = "눈사태 무덤";
		["Stonehearth Graveyard"] = "돌심장 무덤";
		["Stormpike Graveyard"] = "스톰파이크 무덤";
		["Icewing Bunker"] = "얼음날개 참호";
		["Stonehearth Bunker"] = "돌심장 참호";
		["Wildpaw Ridge"] = "자갈발 마루";
		["Revantusk Village"] = "레반터스크 마을";
		["Rock of Durotan"] = "듀로탄 바위";
		["Silverwing Grove"] = "은빛날개 숲";
		["Warsong Lumber Mill"] = "전쟁노래부족 벌목기지";
		["Silverwing Hold"] = "은빛날개 요새";
		["Wildpaw Cavern"] = "자갈발 동굴";
		["The Veiled Cleft"] = "장막의 틈";
		["Yojamba Isle"] = "요잠바 섬";
		["The Coil"] = "증오의 똬리";
		["Altar of Hir'eek"] = "히리크의 제단";
		["Shadra'zaar"] = "샤드라자르";
		["Hakkari Grounds"] = "학카리 광장";
		["Naze of Shirvallah"] = "시르밸라의 절벽";
		["Temple of Bethekk"] = "베데크 신전";
		["The Bloodfire Pit"] = "혈화의 구덩이";
		["Altar of the Blood God"] = "혈신의 제단";
		["Zanza's Rise"] = "잔자의 언덕";
		["Edge of Madness"] = "광란의 경계";
		["Trollbane Hall"] = "트롤베인 전당";
		["Defiler's Den"] = "파멸의 전당";
		["Pagle's Pointe"] = "페이글의 낚시터";
		["Farm"] = "농장";
		["Blacksmith"] = "대장간";
		["Lumber Mill"] = "제재소";
		["Gold Mine"] = "금광";
		["Stables"] = "마구간";
		["Cenarion Hold"] = "세나리온 요새";
		["Staghelm Point"] = "스테그헬름 거점";
		["Bronzebeard Encampment"] = "브론즈비어드 야영지";
		["Sunstrider Isle"] = "선스트라이더 섬";
		["Shrine of Dath'Remar"] = "다트리마의 제단";
		["Scarab Terrace"] = "스카라베 정원";
		["General's Terrace"] = "장군의 정원";
		["The Reservoir"] = "안퀴라즈 저장실";
		["The Hatchery"] = "안퀴라즈 부화장";
		["The Comb"] = "안퀴라즈 둥지";
		["Watchers' Terrace"] = "감시자의 정원";
		["Scarab Terrace"] = "스카라베 정원";
		["General's Terrace"] = "장군의 정원";
		["The Reservoir"] = "안퀴라즈 저장실";
		["The Hatchery"] = "안퀴라즈 부화장";
		["The Comb"] = "안퀴라즈 둥지";
		["Watchers' Terrace"] = "감시자의 정원";
		["Twilight's Run"] = "황혼의 터";
		["Ortell's Hideout"] = "오르텔의 은신처";
		["Scarab Terrace"] = "스카라베 정원";
		["General's Terrace"] = "장군의 정원";
		["The Reservoir"] = "안퀴라즈 저장실";
		["The Hatchery"] = "안퀴라즈 부화장";
		["The Comb"] = "안퀴라즈 둥지";
		["Watchers' Terrace"] = "감시자의 정원";
		["Ruins of Ahn'Qiraj"] = "안퀴라즈 폐허";
		["Golden Strand"] = "황금 해안";
		["Sunsail Anchorage"] = "해돋이 부두";
		["Fairbreeze Village"] = "산들바람 마을";
		["Magisters Gate"] = "마법학자 관문";
		["Farstrider Retreat"] = "원정순찰대 산장";
		["North Sanctum"] = "북부 성소";
		["West Sanctum"] = "서부 성소";
		["East Sanctum"] = "동부 성소";
		["Saltheril's Haven"] = "살데릴의 안식처";
		["Thuron's Livery"] = "투론의 매타조 훈련장";
		["Stillwhisper Pond"] = "잔잔한 속삭임 연못";
		["The Living Wood"] = "생명의 숲";
		["Azurebreeze Coast"] = "하늘바람 해안";
		["Lake Elrendar"] = "엘렌다르 호수";
		["The Scorched Grove"] = "불타버린 숲";
		["Zeb'Watha"] = "제브와타";
		["Tor'Watha"] = "토르와타";
		["Duskwither Grounds"] = "더스크위더 정원";
		["Duskwither Spire"] = "더스크위더 첨탑";
		["The Dead Scar"] = "죽음의 흉터";
		["The Sunspire"] = "태양 첨탑";
		["Falthrien Academy"] = "팔스리엔 마법학회";
		["Ravenholdt Manor"] = "라벤홀트 장원";
		["Tranquillien"] = "트랜퀼리엔";
		["Suncrown Village"] = "태양왕관 마을";
		["Goldenmist Village"] = "황금안개 마을";
		["Windrunner Village"] = "윈드러너 마을";
		["Windrunner Spire"] = "윈드러너 첨탑";
		["Sanctum of the Sun"] = "태양의 성소";
		["Sanctum of the Moon"] = "달의 성소";
		["Dawnstar Spire"] = "돈스타 첨탑";
		["Farstrider Enclave"] = "원정순찰대 초소";
		["An'daroth"] = "안다로스";
		["An'telas"] = "안텔라스";
		["An'owyn"] = "안오윈";
		["Deatholme"] = "데솔름";
		["Bleeding Ziggurat"] = "피투성이 지구라트";
		["Howling Ziggurat"] = "울부짖는 지구라트";
		["Shalandis Isle"] = "샬란디스 섬";
		["Toryl Estate"] = "토릴 영지";
		["Underlight Mines"] = "미명 광산";
		["Andilien Estate"] = "안딜리엔 영지";
		["Hatchet Hills"] = "도끼 언덕";
		["Amani Pass"] = "아마니 고개";
		["Sungraze Peak"] = "해넘이 봉우리";
		["Amani Catacombs"] = "아마니 지하묘지";
		["Tower of the Damned"] = "저주받은 자의 탑";
		["Zeb'Sora"] = "제브소라";
		["Lake Elrendar"] = "엘렌다르 호수";
		["The Dead Scar"] = "죽음의 흉터";
		["Elrendar River"] = "엘렌다르 강";
		["Zeb'Tela"] = "제브텔라";
		["Zeb'Nowa"] = "제브노와";
		["Ammen Vale"] = "암멘 골짜기";
		["Crash Site"] = "추락 지점";
		["Silverline Lake"] = "희망의 호수";
		["Nestlewood Thicket"] = "다닥나무 숲";
		["Shadow Ridge"] = "어둠 마루";
		["Skulking Row"] = "위험한 거리";
		["Dawning Lane"] = "새벽길";
		["Ruins of Silvermoon"] = "실버문 폐허";
		["Feth's Way"] = "페스의 길";
		["Thrallmar"] = "스랄마";
		["Honor Hold"] = "명예의 요새";
		["The Stair of Destiny"] = "운명의 계단";
		["Forge Camp: Mageddon"] = "멸망의 괴철로 기지";
		["The Path of Glory"] = "영광의 길";
		["The Great Fissure"] = "거대한 균열";
		["Plain of Shards"] = "수정 들판";
		["Hellfire Citadel"] = "지옥불 성채";
		["Expedition Armory"] = "원정대 무기고";
		["Throne of Kil'jaeden"] = "킬제덴의 옥좌";
		["Forge Camp: Rage"] = "분노의 괴철로 기지";
		["Invasion Point: Annihilator"] = "파멸자의 침공 거점";
		["Borune Ruins"] = "보룬 폐허";
		["Ruins of Sha'naar"] = "샤나르 폐허";
		["Temple of Telhamat"] = "텔하마트 사원";
		["Pools of Aggonar"] = "아고나르의 웅덩이";
		["Falcon Watch"] = "매의 감시탑";
		["Mag'har Post"] = "마그하르 거점";
		["Den of Haal'esh"] = "하알에쉬 소굴";
		["Elrendar Falls"] = "엘렌다르 폭포";
		["Nestlewood Hills"] = "다닥나무 언덕";
		["Ammen Fields"] = "암멘 들판";
		["The Sacred Grove"] = "신성한 숲";
		["Hellfire Citadel"] = "지옥불 성채";
		["Emberglade"] = "잿불숲";
		["Cenarion Refuge"] = "세나리온 야영지";
		["Moonwing Den"] = "달날개 소굴";
		["Pod Cluster"] = "탈출선 착륙지";
		["Pod Wreckage"] = "탈출선 잔해";
		["Tides' Hollow"] = "파도 동굴";
		["Wrathscale Point"] = "성난비늘 거점";
		["Bristlelimb Village"] = "뾰족가지 마을";
		["Stillpine Hold"] = "너울소나무 요새";
		["Odesyus' Landing"] = "오디시우스의 정박지";
		["Valaar's Berth"] = "발라르의 나루";
		["Silting Shore"] = "개펄 해안";
		["Azure Watch"] = "하늘 감시초소";
		["Geezle's Camp"] = "기즐의 야영지";
		["Menagerie Wreckage"] = "화물선 잔해";
		["Traitor's Cove"] = "배신자의 만";
		["Wildwind Peak"] = "갈기바람 봉우리";
		["Wildwind Path"] = "갈기바람 길";
		["Zeth'Gor"] = "제스고르";
		["Beryl Coast"] = "녹주석 해안";
		["Blood Watch"] = "핏빛 감시초소";
		["Bladewood"] = "칼날숲";
		["The Vector Coil"] = "벡터 코일";
		["The Warp Piston"] = "초공간 추진기";
		["The Cryo-Core"] = "극저온 핵";
		["The Crimson Reach"] = "진홍 해안";
		["Wrathscale Lair"] = "성난비늘 둥지";
		["Ruins of Loreth'Aran"] = "로레스아란 폐허";
		["Nazzivian"] = "나지비안";
		["Axxarien"] = "악사리엔";
		["Blacksilt Shore"] = "검은진흙 해안";
		["The Foul Pool"] = "타락의 웅덩이";
		["The Hidden Reef"] = "숨은 산호초";
		["Amberweb Pass"] = "호박그물 고개";
		["Wyrmscar Island"] = "고룡흉터 섬";
		["Talon Stand"] = "갈퀴발톱 언덕";
		["Bristlelimb Enclave"] = "뾰족가지 군락";
		["Ragefeather Ridge"] = "성난깃털 마루";
		["Kessel's Crossing"] = "케셀의 길목";
		["Tel'athion's Camp"] = "텔아시온의 야영지";
		["The Bloodcursed Reef"] = "핏빛저주의 산호초";
		["Vindicator's Rest"] = "구원자의 안식처";
		["Burning Blade Ruins"] = "불타는 칼날 폐허";
		["Clan Watch"] = "부족 초소";
		["Bloodcurse Isle"] = "핏빛저주의 섬";
		["Garadar"] = "가라다르";
		["Skysong Lake"] = "하늘노래 호수";
		["Throne of the Elements"] = "정령의 옥좌";
		["Laughing Skull Ruins"] = "웃는 해골 폐허";
		["Warmaul Hill"] = "전쟁망치 언덕";
		["Gruul's Lair"] = "그룰의 둥지";
		["Auren Ridge"] = "아우렌 마루";
		["Auren Falls"] = "아우렌 폭포";
		["Lake Sunspring"] = "태양여울 호수";
		["Sunspring Post"] = "태양여울 주둔지";
		["Aeris Landing"] = "에어리스 착륙지";
		["Forge Camp: Fear"] = "경악의 괴철로 기지";
		["Forge Camp: Hate"] = "증오의 괴철로 기지";
		["Telaar"] = "텔라아르";
		["Northwind Cleft"] = "북새바람 동굴";
		["Halaa"] = "할라아";
		["Southwind Cleft"] = "마파람 동굴";
		["Oshu'gun"] = "오슈군";
		["Spirit Fields"] = "정기의 들판";
		["Shamanar"] = "샤마나르";
		["Ancestral Grounds"] = "선조의 터";
		["Windyreed Village"] = "바람갈대 마을";
		["Elemental Plateau"] = "정령의 고원";
		["Kil'sorrow Fortress"] = "킬소로우 요새";
		["The Ring of Trials"] = "시험의 투기장";
		["Silvermyst Isle"] = "은빛안개 섬";
		["Daggerfen Village"] = "비수늪 마을";
		["Umbrafen Village"] = "그늘늪 마을";
		["Feralfen Village"] = "야생늪 마을";
		["Bloodscale Enclave"] = "피비늘 군락";
		["Telredor"] = "텔레도르";
		["Zabra'jin"] = "자브라진";
		["Quagg Ridge"] = "쿠아그 마루";
		["The Spawning Glen"] = "부화의 골짜기";
		["The Dead Mire"] = "죽음의 늪";
		["Sporeggar"] = "스포어가르";
		["Ango'rosh Grounds"] = "앙고로쉬 영토";
		["Ango'rosh Stronghold"] = "앙고로쉬 소굴";
		["Funggor Cavern"] = "버섯 동굴";
		["Serpent Lake"] = "물갈퀴 호수";
		["The Drain"] = "배수로";
		["Umbrafen Lake"] = "그늘늪 호수";
		["Marshlight Lake"] = "수렁등불 호수";
		["Portal Clearing"] = "차원문 폐허";
		["Sporewind Lake"] = "포자바람 호수";
		["The Lagoon"] = "바다자리 호수";
		["Blades' Run"] = "칼날 고개";
		["Blade Tooth Canyon"] = "칼날이빨 대협곡";
		["Commons Hall"] = "대강당";
		["Derelict Manor"] = "버려진 장원";
		["Huntress of the Sun"] = "태양의 여사냥꾼";
		["Falconwing Square"] = "매날개 광장";
		["Halaani Basin"] = "할라아니 분지";
		["Hewn Bog"] = "벌거벗은 수렁";
		["Boha'mu Ruins"] = "보하무 폐허";
		["The Stadium"] = "경기장";
		["The Overlook"] = "전망대";
		["Broken Hill"] = "무너진 언덕";
		["Mag'hari Procession"] = "마그하리 행렬";
		["Nesingwary Safari"] = "네싱워리 탐험대";
		["Cenarion Thicket"] = "세나리온 수풀";
		["Tuurem"] = "투렘";
		["Veil Shienor"] = "장막의 쉬에노르";
		["Veil Skith"] = "장막의 스키스";
		["Veil Shalas"] = "장막의 샬라스";
		["Skettis"] = "스케티스";
		["Blackwind Valley"] = "검은바람 계곡";
		["Firewing Point"] = "불꽃날개 거점";
		["Grangol'var Village"] = "그란골바르 마을";
		["Stonebreaker Hold"] = "돌망치 요새";
		["Allerian Stronghold"] = "알레리아 성채";
		["Bonechewer Ruins"] = "해골이빨 폐허";
		["Veil Lithic"] = "장막의 리디크";
		["Olembas"] = "올렘바스";
		["Auchindoun"] = "아킨둔";
		["Veil Reskk"] = "장막의 레스크";
		["Blackwind Lake"] = "검은바람 호수";
		["Lake Ere'Noru"] = "에레노루 호수";
		["Lake Jorune"] = "조룬 호수";
		["Skethyl Mountains"] = "스키실 산맥";
		["Misty Ridge"] = "안개 마루";
		["The Broken Hills"] = "뒤틀린 언덕";
		["The Barrier Hills"] = "울타리 언덕";
		["The Bone Wastes"] = "해골 무덤";
		["Laughing Skull Courtyard"] = "웃는 해골 광장";
		["The Ring of Blood"] = "피의 투기장";
		["Arena Floor"] = "투기장";
		["The Shepherd's Gate"] = "수호자의 관문";
		["Telaari Basin"] = "텔라아리 분지";
		["The Dark Portal"] = "어둠의 문";
		["Alliance Base"] = "얼라이언스 주둔지";
		["Horde Encampment"] = "호드 야영지";
		["Night Elf Village"] = "나이트 엘프 마을";
		["Nordrassil"] = "놀드랏실";
		["Area 52"] = "52번 구역";
		["Swamprat Post"] = "늪쥐 감시초소";
		["Bleeding Hollow Ruins"] = "피투성이굴 폐허";
		["Twin Spire Ruins"] = "쌍둥이 첨탑 폐허";
		["The Crumbling Waste"] = "부서진 잔해";
		["Manaforge Ara"] = "아라 마나괴철로";
		["Arklon Ruins"] = "알클론 폐허";
		["Cosmowrench"] = "코스모렌치";
		["Ruins of Enkaat"] = "엔카트 폐허";
		["Manaforge B'naar"] = "브나르 마나괴철로";
		["The Scrap Field"] = "고철 지대";
		["The Vortex Fields"] = "소용돌이 지대";
		["The Heap"] = "고철더미";
		["Manaforge Coruu"] = "코루 마나괴철로";
		["The Tempest Rift"] = "폭풍우 균열";
		["Kirin'Var Village"] = "키린바르 마을";
		["The Violet Tower"] = "보랏빛 탑";
		["Manaforge Duro"] = "듀로 마나괴철로";
		["Voidwind Plateau"] = "공허의 바람 고원";
		["Manaforge Ultris"] = "울트리스 마나괴철로";
		["Celestial Ridge"] = "하늘 마루";
		["The Stormspire"] = "폭풍 첨탑";
		["Forge Base: Oblivion"] = "망각의 괴철로 주둔지";
		["Forge Base: Gehenna"] = "지옥의 괴철로 주둔지";
		["Ruins of Farahlon"] = "파랄론 폐허";
		["Socrethar's Seat"] = "소크레타르의 옥좌";
		["Legion Hold"] = "불타는 군단 요새";
		["Shadowmoon Village"] = "어둠달 마을";
		["Wildhammer Stronghold"] = "와일드해머 성채";
		["The Hand of Gul'dan"] = "굴단의 손아귀";
		["The Fel Pits"] = "지옥의 구덩이";
		["The Deathforge"] = "죽음의 괴철로";
		["Coilskar Cistern"] = "갈퀴흉터 저수지";
		["Coilskar Point"] = "갈퀴흉터 거점";
		["Sunfire Point"] = "태양불꽃 거점";
		["Illidari Point"] = "일리다리 거점";
		["Ruins of Baa'ri"] = "바아리 폐허";
		["Altar of Sha'tar"] = "샤타르 제단";
		["The Stair of Doom"] = "파멸의 계단";
		["Ruins of Karabor"] = "카라보르 폐허";
		["Ata'mal Terrace"] = "아타말 언덕";
		["Netherwing Fields"] = "황천날개 벌판";
		["Netherwing Ledge"] = "황천날개 마루";
		["The Barrier Hills"] = "울타리 언덕";
		["The High Path"] = "높은길";
		["Windyreed Pass"] = "바람갈대 고개";
		["Zangar Ridge"] = "장가르 마루";
		["The Twilight Ridge"] = "황혼의 마루";
		["Razorthorn Trail"] = "서슬가시 고개";
		["Orebor Harborage"] = "오레보르 피난처";
		["Blades' Run"] = "칼날 고개";
		["Jagged Ridge"] = "뾰족 마루";
		["Thunderlord Stronghold"] = "천둥군주 요새";
		["Blade Tooth Canyon"] = "칼날이빨 대협곡";
		["The Living Grove"] = "생명의 숲";
		["Sylvanaar"] = "실바나르";
		["Bladespire Hold"] = "칼날첨탑 요새";
		["Gruul's Lair"] = "그룰의 둥지";
		["Circle of Blood"] = "피의 투기장";
		["Bloodmaul Outpost"] = "피망치 전초기지";
		["Bloodmaul Camp"] = "피망치 야영지";
		["Draenethyst Mine"] = "드레니시스트 광산";
		["Trogma's Claim"] = "트로그마의 점령지";
		["Blackwing Coven"] = "검은날개 소굴";
		["Grishnath"] = "그리쉬나스";
		["Veil Lashh"] = "장막의 래쉬";
		["Veil Vekh"] = "장막의 베크";
		["Forge Camp: Terror"] = "공포의 괴철로 기지";
		["Forge Camp: Wrath"] = "격노의 괴철로 기지";
		["Ogri'la"] = "오그릴라";
		["Forge Camp: Anger"] = "고통의 괴철로 기지";
		["The Low Path"] = "낮은길";
		["Felspark Ravine"] = "지옥불꽃 협곡";
		["Valley of Bones"] = "뼈의 골짜기";
		["Sha'naari Wastes"] = "샤나아리 황무지";
		["The Warp Fields"] = "일그러진 벌판";
		["Fallen Sky Ridge"] = "무너진 하늘 마루";
		["Haal'eshi Gorge"] = "하알에쉬 협곡";
		["Stonewall Canyon"] = "돌담 협곡";
		["Thornfang Hill"] = "가시송곳니 언덕";
		["Mag'har Grounds"] = "마그하르 영토";
		["Void Ridge"] = "공허의 마루";
		["The Abyssal Shelf"] = "심연의 절벽";
		["The Legion Front"] = "군단 전초지";
		["Supply Caravan"] = "보급 짐마차";
		["Reaver's Fall"] = "지옥절단기 함락지";
		["Cenarion Post"] = "세나리온 초소";
		["Southern Rampart"] = "남쪽 성루";
		["Northern Rampart"] = "북쪽 성루";
		["Gor'gaz Outpost"] = "고르가즈 전초기지";
		["Spinebreaker Post"] = "해골망치 초소";
		["The Path of Anguish"] = "고통의 길";
		["East Supply Caravan"] = "동쪽 보급 짐마차";
		["Expedition Point"] = "원정대 거점";
		["Zeppelin Crash"] = "비행선 추락지";
		["Bloodscale Grounds"] = "피비늘 영토";
		["Darkcrest Enclave"] = "암흑갈기 군락";
		["Warden's Cage"] = "감시자의 수용소";
		["Eclipse Point"] = "해그늘 주둔지";
		["Isle of Tribulations"] = "고행의 섬";
		["Bloodmaul Ravine"] = "피망치 협곡";
		["Dragons' End"] = "용의 무덤";
		["Daggermaw Canyon"] = "비수아귀 협곡";
		["Vekhaar Stand"] = "베크하르 고원";
		["Ruuan Weald"] = "루안 숲";
		["Veil Ruuan"] = "장막의 루안";
		["Raven's Wood"] = "까마귀 숲";
		["Death's Door"] = "죽음의 문";
		["Vortex Pinnacle"] = "소용돌이 고원";
		["Razor Ridge"] = "칼날 마루";
		["Ridge of Madness"] = "광기의 마루";
		["Dustquill Ravine"] = "먼지깃 협곡";
		["Sunfury Hold"] = "성난태양 주둔지";
		["Spinebreaker Mountains"] = "해골망치 산맥";
		["Abandoned Armory"] = "버려진 무기고";
		["The Black Temple"] = "검은 사원";
		["Darkcrest Shore"] = "암흑갈기 호숫가";
		["Tempest Keep"] = "폭풍우 요새";
		["Mok'Nathal Village"] = "모크나탈 마을";
		["The Arcatraz"] = "알카트라즈";
		["Netherstone"] = "황천의 돌무지";
		["Midrealm Post"] = "중앙 생태지구 주둔지";
		["Tuluman's Landing"] = "툴루만의 교역지";
		["Protectorate Watch Post"] = "자유연합 경비초소";
		["Circle of Blood Arena"] = "피의 투기장";
		["Elrendar Crossing"] = "엘렌다르 건널목";
		["Ammen Ford"] = "암멘 여울";
		["Razorthorn Shelf"] = "서슬가시 벼랑";
		["Silmyr Lake"] = "실미르 호수";
		["Raastok Glade"] = "라스토크 숲";
		["Thalassian Pass"] = "탈라시안 고개";
		["Churning Gulch"] = "휘몰이 협곡";
		["Broken Wilds"] = "파괴된 벌판";
		["Bash'ir Landing"] = "바시르 영지";
		["Crystal Spine"] = "수정 돌기";
		["Skald"] = "불타버린 언덕";
		["Bladed Gulch"] = "칼날 협곡";
		["Gyro-Plank Bridge"] = "자이로 교각";
		["Mage Tower"] = "마법사 탑";
		["Blood Elf Tower"] = "블러드 엘프 경비탑";
		["Draenei Ruins"] = "드레나이 폐허";
		["Fel Reaver Ruins"] = "지옥절단기 폐허";
		["The Proving Grounds"] = "발명품 실험장";
		["Eco-Dome Farfield"] = "외곽 생태지구";
		["Eco-Dome Skyperch"] = "하늘마루 생태지구";
		["Eco-Dome Sutheron"] = "수데론 생태지구";
		["Eco-Dome Midrealm"] = "중앙 생태지구";
		["Ethereum Staging Grounds"] = "에테리움 작전 지역";
		["Chapel Yard"] = "예배당 지구";
		["Access Shaft Zeon"] = "지온 작업 갱도";
		["Trelleum Mine"] = "트렐리움 광산";
		["Invasion Point: Destroyer"] = "파괴자의 침공 거점";
		["Camp of Boom"] = "붐의 야영지";
		["Spinebreaker Pass"] = "해골망치 고개";
		["Netherweb Ridge"] = "황천그물 마루";
		["Derelict Caravan"] = "버려진 짐마차";
		["Refugee Caravan"] = "피난민 행렬";
		["Shadow Tomb"] = "어둠의 무덤";
		["Veil Rhaze"] = "장막의 라제";
		["Tomb of Lights"] = "빛의 무덤";
		["Carrion Hill"] = "부패의 언덕";
		["Writhing Mound"] = "고뇌의 언덕";
		["Ring of Observance"] = "규율의 광장";
		["Auchenai Grounds"] = "아키나이 영지";
		["Cenarion Watchpost"] = "세나리온 감시초소";
		["Aldor Rise"] = "알도르 마루";
		["Terrace of Light"] = "빛의 정원";
		["Scryer's Tier"] = "점술가 언덕";
		["Lower City"] = "고난의 거리";
		["Invasion Point: Overlord"] = "대군주의 침공 거점";
		["Allerian Post"] = "알레리아 초소";
		["Stonebreaker Camp"] = "돌망치 야영지";
		["Boulder'mok"] = "바울더모크";
		["Cursed Hollow"] = "저주받은 골짜기";
		["Coilfang Reservoir"] = "갈퀴송곳니 저수지";
		["The Bloodwash"] = "핏빛여울";
		["Veridian Point"] = "청록 해안";
		["Middenvale"] = "무지렁이 골짜기";
		["The Lost Fold"] = "잃어버린 언덕";
		["Mystwood"] = "안개숲";
		["Tranquil Shore"] = "평온의 해변";
		["Goldenbough Pass"] = "황금가지 고개";
		["Runestone Falithas"] = "팔리타스 마법석";
		["Runestone Shan'dor"] = "샨도르 마법석";
		["Fairbridge Strand"] = "구름다리 해변";
		["Moongraze Woods"] = "달새김 숲";
		["Toshley's Station"] = "토쉴리의 연구기지";
		["Singing Ridge"] = "노래하는 마루";
		["Shatter Point"] = "징검다리 거점";
		["Arklonis Ridge"] = "아클로니스 마루";
		["Bladespire Outpost"] = "칼날첨탑 전초기지";
		["Northmaul Tower"] = "북녘망치 탑";
		["Southmaul Tower"] = "남녘망치 탑";
		["Shattered Plains"] = "부서진 평원";
		["Oronok's Farm"] = "오로노크의 농장";
		["The Altar of Damnation"] = "저주의 제단";
		["The Path of Conquest"] = "정복의 길";
		["Eclipsion Fields"] = "해그늘 벌판";
		["Bladespire Grounds"] = "칼날첨탑 영토";
		["Sketh'lon Base Camp"] = "스케슬론 주둔지";
		["Sketh'lon Wreckage"] = "스케슬론 폐허";
		["Town Square"] = "마을 광장";
		["Wizard Row"] = "마법사 지구";
		["Deathforge Tower"] = "죽음의 괴철로 탑";
		["Slag Watch"] = "잿가루 감시초소";
		["Sanctum of the Stars"] = "별의 성소";
		["Dragonmaw Fortress"] = "용아귀 요새";
		["The Fetid Pool"] = "악취나는 웅덩이";
		["Razaan's Landing"] = "라잔의 영지";
		["Invasion Point: Cataclysm"] = "대재앙의 침공 거점";
		["The Altar of Shadows"] = "어둠의 제단";
		["Netherwing Pass"] = "황천날개 고개";
		["Wayne's Refuge"] = "웨인의 은거처";
		["The Scalding Pools"] = "끓어오르는 웅덩이";
		["Magma Fields"] = "용암 지대";
		["Crimson Watch"] = "붉은 감시초소";
		["Evergrove"] = "영원의 숲";
		["Wyrmskull Bridge"] = "고룡해골 다리";
		["Scalewing Shelf"] = "비늘날개 절벽";
		["Wyrmskull Tunnel"] = "고룡해골 굴";
		["Hellfire Basin"] = "지옥불 분지";
		["The Shadow Stair"] = "어둠의 계단";
		["Sha'tari Outpost"] = "샤타리 전초기지";
		["Sha'tari Base Camp"] = "샤타리 주둔지";
		["Soulgrinder's Barrow"] = "영혼분쇄자의 은신처";
		["Sorrow Wing Point"] = "슬픔의 날개 거점";
		["Vim'gol's Circle"] = "빔골의 마법진";
		["Dragonspine Ridge"] = "용돌기 마루";
		["Skyguard Outpost"] = "하늘경비대 전초기지";
		["Netherwing Mines"] = "황천날개 광산";
		["Dragonmaw Base Camp"] = "용아귀 주둔지";
		["Dragonmaw Skyway"] = "용아귀 하늘길";
		["Rivendark's Perch"] = "리븐다크의 둥지";
		["Obsidia's Perch"] = "옵시디아의 둥지";
		["Insidion's Perch"] = "인시디온의 둥지";
		["Furywing's Perch"] = "퓨리윙의 둥지";
		["Blackwind Landing"] = "검은바람 비행기지";
		["Veil Harr'ik"] = "장막의 하리크";
		["Terokk's Rest"] = "테로크의 안식처";
		["Veil Ala'rak"] = "장막의 알라라크";
		["Upper Veil Shil'ak"] = "장막의 쉴라크 언덕";
		["Lower Veil Shil'ak"] = "장막의 쉴라크";
		["Daggercap Bay"] = "비수집 만";
		["Valgarde"] = "발가드";
		["Wyrmskull Village"] = "고룡해골 마을";
		["Utgarde Keep"] = "우트가드 성채";
		["Nifflevar"] = "니플바르";
		["Falls of Ymiron"] = "이미론의 폭포";
		["Echo Reach"] = "메아리치는 바다";
		["The Isle of Spears"] = "작살잡이 섬";
		["Kamagua"] = "카마구아";
		["Garvan's Reef"] = "가반의 산호초";
		["Scalawag Point"] = "해적 야영지";
		["New Agamand"] = "신 아가만드";
		["The Ancient Lift"] = "고대 승강장";
		["Westguard Turret"] = "서부경비대 포탑";
		["Halgrind"] = "할그린드";
		["The Laughing Stand"] = "웃음소리 해안";
		["Baelgun's Excavation Site"] = "바엘군의 발굴현장";
		["Explorers' League Outpost"] = "탐험가 연맹 전초기지";
		["Westguard Keep"] = "서부경비대 성채";
		["Steel Gate"] = "강철 관문";
		["Vengeance Landing"] = "복수의 상륙지";
		["Baleheim"] = "베일하임";
		["Skorn"] = "스코른";
		["Fort Wildervar"] = "빌더바르 요새";
		["Vileprey Village"] = "썩은수렵 마을";
		["Ivald's Ruin"] = "이발드의 폐허";
		["Gjalerbron"] = "샬레르브론";
		["Tomb of the Lost Kings"] = "왕의 무덤";
		["Shartuul's Transporter"] = "샤툴의 순간이동기";
		["Illidari Training Grounds"] = "일리다리 훈련장";
		["Mudsprocket"] = "진흙톱니 거점";
		["Camp Winterhoof"] = "겨울발굽 야영지";
		["Mightstone Quarry"] = "퇴마석 채석장";
		["Bloodspore Plains"] = "핏빛포자 평원";
		["Gammoth"] = "감모스";
		["Amber Ledge"] = "호박석 절벽";
		["Coldarra"] = "콜다라";
		["The Westrift"] = "서부 균열";
		["The Transitus Stair"] = "변위의 계단";
		["Coast of Echoes"] = "메아리 해안";
		["Riplash Strand"] = "채찍파도 해안";
		["Riplash Ruins"] = "채찍파도 폐허";
		["Coast of Idols"] = "우상 해안";
		["Pal'ea"] = "팔에아";
		["Valiance Keep"] = "용맹의 성채";
		["Winterfin Village"] = "겨울지느러미 마을";
		["The Borean Wall"] = "북풍의 벽";
		["The Geyser Fields"] = "간헐천 지대";
		["Fizzcrank Pumping Station"] = "피즈크랭크 채굴 현장";
		["Taunka'le Village"] = "타운카르 마을";
		["Magnamoth Caverns"] = "마그나모스 동글";
		["Coldrock Quarry"] = "얼음바위 채석장";
		["Njord's Breath Bay"] = "요르드의 숨결 만";
		["Kaskala"] = "카스칼라";
		["Transborea"] = "북풍길";
		["The Flood Plains"] = "범람 평야";
		["Direhorn Post"] = "공포뿔 거점";
		["Nat's Landing"] = "내트의 정박지";
		["Ember Clutch"] = "잿불의 손아귀";
		["Tabetha's Farm"] = "타베사의 농장";
		["Derelict Strand"] = "적막한 해안";
		["The Frozen Glade"] = "얼어붙은 숲";
		["The Vibrant Glade"] = "활력의 숲";
		["The Twisted Glade"] = "뒤틀린 숲";
		["Rivenwood"] = "비틀린 숲";
		["Caldemere Lake"] = "칼더미어 호수";
		["Utgarde Catacombs"] = "우트가드 지하묘지";
		["Shield Hill"] = "방패 언덕";
		["Lake Cauldros"] = "카울드로스 호수";
		["Cauldros Isle"] = "카울드로스 섬";
		["Bleeding Vale"] = "피투성이 계곡";
		["Giants' Run"] = "거인의 터";
		["Apothecary Camp"] = "연금술사 야영지";
		["Ember Spear Tower"] = "잿불창 경비탑";
		["Shattered Straits"] = "부서진 해협";
		["Gjalerhorn"] = "샬레르호른";
		["Frostblade Peak"] = "서릿날 봉우리";
		["Plaguewood Tower"] = "역병의 숲 경비탑";
		["West Spear Tower"] = "서부창 경비탑";
		["North Spear Tower"] = "북부창 경비탑";
		["Chillmere Coast"] = "서릿발 해안";
		["Whisper Gulch"] = "속삭임 협곡";
		["Sub zone"] = "세부 지역";
		["Winter's Terrace"] = "겨울 단상";
		["The Waking Halls"] = "각성의 전당";
		["Sorlof's Strand"] = "소를로프의 해안";
		["Razorthorn Rise"] = "서슬가시 언덕";
		["Frostblade Pass"] = "서릿날 고개";
		["The Dawnchaser"] = "새벽추적자호";
		["The Sin'loren"] = "신로렌호";
		["Silvermoon's Pride"] = "실버문의 긍지호";
		["The Bloodoath"] = "피의 맹세호";
		["Shattered Sun Staging Area"] = "무너진 태양 집결지";
		["Sun's Reach Sanctum"] = "태양너울 성소";
		["Sun's Reach Harbor"] = "태양너울 항구";
		["Sun's Reach Armory"] = "태양너울 무기고";
		["Dawnstar Village"] = "돈스타 마을";
		["The Dawning Square"] = "새벽 광장";
		["Greengill Coast"] = "초록아가미 해안";
		["The Dead Scar"] = "죽음의 흉터";
		["The Sun Forge"] = "태양 괴철로";
		["Sunwell Plateau"] = "태양샘 고원";
		["Magisters' Terrace"] = "마법학자의 정원";
		["Claytön's WoWEdit Land"] = "클레이튼의 섬";
		["Winterfin Caverns"] = "겨울지느러미 동굴";
		["Glimmer Bay"] = "깜박임 만";
		["Winterfin Retreat"] = "겨울지느러미 은신처";
		["Sands of Nasam"] = "나삼의 갯벌";
		["Krom's Landing"] = "크롬의 정박지";
		["Nasam's Talon"] = "나삼의 발톱";
		["Echo Cove"] = "메아리 동굴";
		["Beryl Point"] = "녹주석 거점";
		["Garrosh's Landing"] = "가로쉬의 상륙지";
		["Warsong Jetty"] = "전쟁노래부족 부두";
		["Fizzcrank Airstrip"] = "피즈크랭크 비행장";
		["Lake Kum'uya"] = "쿰우야 호수";
		["Farshire Fields"] = "파샤이어 농장";
		["Farshire"] = "파샤이어";
		["Farshire Lighthouse"] = "파샤이어 등대";
		["Unu'pe"] = "우누페";
		["Death's Stand"] = "죽음의 언덕";
		["The Abandoned Reach"] = "버려진 해안";
		["Scalding Pools"] = "끓어오르는 웅덩이";
		["Steam Springs"] = "증기 온천";
		["Talramas"] = "탈라마스";
		["Festering Pools"] = "썩은 웅덩이";
		["The Nexus"] = "마력의 탑";
		["Transitus Shield"] = "변위의 보호막";
		["Bor'gorok Outpost"] = "보르고로크 전초기지";
		["Magmoth"] = "마그모스";
		["The Dens of Dying"] = "사자의 동굴";
		["Temple City of En'kilah"] = "엔킬라 사원";
		["The Wailing Ziggurat"] = "통곡의 지구라트";
		["Steeljaw's Caravan"] = "스틸조의 짐마차";
		["Naxxanar"] = "낙사나르";
		["Warsong Hold"] = "전쟁노래부족 요새";
		["Plains of Nasam"] = "나삼의 평원";
		["Ruins of Eldra'nath"] = "엘드라나스 폐허";
		["Charred Rise"] = "잿더미 마루";
		["Blistering Pool"] = "부글거리는 웅덩이";
		["Spire of Blood"] = "피의 첨탑";
		["Spire of Decay"] = "부패의 첨탑";
		["Spire of Pain"] = "고통의 첨탑";
		["Frozen Reach"] = "얼어붙은 해안";
		["Parhelion Plaza"] = "무리해 광장";
		["The Dead Scar"] = "죽음의 흉터";
		["Torp's Farm"] = "토르프의 농장";
		["Warsong Granary"] = "전쟁노래부족 곡물창고";
		["Warsong Slaughterhouse"] = "전쟁노래부족 도살장";
		["Warsong Farms Outpost"] = "전쟁노래부족 농장 전진기지";
		["West Point Station"] = "서부 거점";
		["North Point Station"] = "북부 거점";
		["Mid Point Station"] = "중부 거점";
		["South Point Station"] = "남부 거점";
		["D.E.H.T.A. Encampment"] = "동물보호협회 야영지";
		["Kaw's Roost"] = "카우의 보금자리";
		["Westwind Refugee Camp"] = "서풍의 피난민 행렬";
		["Moa'ki Harbor"] = "모아키 항구";
		["Indu'le Village"] = "인두르 마을";
		["Snowfall Glade"] = "눈사태 숲";
		["The Half Shell"] = "반쪽 껍질";
		["Surge Needle"] = "폭풍 바늘";
		["Moonrest Gardens"] = "달쉼터 정원";
		["Stars' Rest"] = "별의 쉼터";
		["Westfall Brigade Encampment"] = "서부 몰락지대 여단 야영지";
		["Lothalor Woodlands"] = "로탈로르 숲";
		["Wyrmrest Temple"] = "고룡쉼터 사원";
		["Icemist Falls"] = "얼음안개 폭포";
		["Icemist Village"] = "얼음안개 마을";
		["The Pit of Narjun"] = "나르준의 구덩이";
		["Agmar's Hammer"] = "아그마르의 망치";
		["Lake Indu'le"] = "인두르 호수";
		["Obsidian Dragonshrine"] = "흑요석 용제단";
		["Ruby Dragonshrine"] = "루비 용제단";
		["Fordragon Hold"] = "폴드라곤 요새";
		["Kor'kron Vanguard"] = "코르크론 선봉기지";
		["The Court of Skulls"] = "해골 왕궁";
		["Angrathar the Wrath Gate"] = "분노의 관문 앙그라타르";
		["Galakrond's Rest"] = "갈라크론드의 안식처";
		["The Wicked Coil"] = "악의 똬리";
		["Bronze Dragonshrine"] = "청동 용제단";
		["The Mirror of Dawn"] = "새벽의 거울";
		["Wintergarde Keep"] = "윈터가드 성채";
		["Wintergarde Mine"] = "윈터가드 광산";
		["Emerald Dragonshrine"] = "에메랄드 용제단";
		["New Hearthglen"] = "신 하스글렌";
		["Crusader's Landing"] = "십자군 정박지";
		["Sinner's Folly"] = "불신자의 만용호";
		["Azure Dragonshrine"] = "청금석 용제단";
		["Path of the Titans"] = "티탄의 길";
		["The Forgotten Shore"] = "망각의 해변";
		["Venomspite"] = "원한의 초소";
		["The Crystal Vice"] = "수정 계곡";
		["The Carrion Fields"] = "부패의 벌판";
		["Onslaught Base Camp"] = "붉은돌격대 주둔지";
		["Thorson's Post"] = "토르손의 전초기지";
		["Light's Trust"] = "믿음의 빛 거점";
		["Frostmourne Cavern"] = "서리한 동굴";
		["Scarlet Point"] = "붉은돌격대 초소";
		["Jintha'kalar"] = "진타칼라르";
		["Ice Heart Cavern"] = "얼음 심장 동굴";
		["Kili'ua's Atoll"] = "킬리우아의 산호섬";
		["Silverbrook"] = "은빛시내 마을";
		["Vordrassil's Heart"] = "볼드랏실의 심장";
		["Vordrassil's Tears"] = "볼드랏실의 눈물";
		["Vordrassil's Limb"] = "볼드랏실의 가지";
		["Amberpine Lodge"] = "호박빛소나무 오두막";
		["Solstice Village"] = "극지 마을";
		["Conquest Hold"] = "정복의 요새";
		["Voldrune"] = "볼드룬";
		["Granite Springs"] = "화강암 웅덩이";
		["Zeb'Halak"] = "제브할락";
		["Drak'Tharon Keep"] = "드락타론 성채";
		["Camp Oneqwah"] = "원크와 야영지";
		["Eastwind Shore"] = "샛바람 해안";
		["The Broken Bluffs"] = "부서진 절벽";
		["Boulder Hills"] = "바위 언덕";
		["Rage Fang Shrine"] = "분노의 송곳니 제단";
		["Drakil'jin Ruins"] = "드라킬진 폐허";
		["Blackriver Logging Camp"] = "검은강 벌목지";
		["Heart's Blood Shrine"] = "혈심장 제단";
		["Hollowstone Mine"] = "빈돌 광산";
		["Dun Argol"] = "던 아르골";
		["Thor Modan"] = "토르 모단";
		["Blue Sky Logging Grounds"] = "푸른 하늘 벌목장";
		["Maw of Neltharion"] = "넬타리온의 턱";
		["The Briny Pinnacle"] = "소금바위 봉우리";
		["Glittering Strand"] = "반짝이는 해안";
		["Iskaal"] = "이스카알";
		["Dragon's Fall"] = "용사냥 마루";
		["Prospector's Point"] = "발굴단 거점";
		["Coldwind Heights"] = "눈바람 언덕";
		["Redwood Trading Post"] = "붉은나무 교역소";
		["Vengeance Pass"] = "복수의 고개";
		["Dawn's Reach"] = "십자군 주둔지";
		["Naxxramas"] = "낙스라마스";
		["Heartwood Trading Post"] = "심재 교역소";
		["Evergreen Trading Post"] = "사철나무 교역소";
		["Spruce Point Post"] = "전나무 거점 주둔지";
		["White Pine Trading Post"] = "흰 소나무 교역소";
		["Aspen Grove Post"] = "미루나무 숲 초소";
		["Forest's Edge Post"] = "숲 가장자리 초소";
		["Eldritch Heights"] = "으스스한 언덕";
		["Venture Bay"] = "투자개발 만";
		["Wintergarde Crypt"] = "윈터가드 납골당";
		["Bloodmoon Isle"] = "핏빛달 섬";
		["Shadowfang Tower"] = "그림자송곳니 탑";
		["Wintergarde Mausoleum"] = "윈터가드 묘지";
		["Duskhowl Den"] = "그늘울음 동굴";
		["The Conquest Pit"] = "정복의 요새 투기장";
		["The Path of Iron"] = "무쇠단의 길";
		["Ruins of Tethys"] = "테시스의 폐허";
		["Silverbrook Hills"] = "은빛시내 언덕";
		["The Broken Bluffs"] = "부서진 절벽";
		["7th Legion Front"] = "7군단 전초지";
		["The Dragon Wastes"] = "용의 황무지";
		["Ruins of Drak'Zin"] = "드락진 폐허";
		["Drak'Mar Lake"] = "드락마 호수";
		["Dragonspine Tributary"] = "용돌기 강";
		["Drak'ural"] = "드락우랄";
		["Thorvald's Camp"] = "토르발트의 야영지";
		["Ghostblade Post"] = "유령칼날 초소";
		["Ashwood Post"] = "잿빛나무 초소";
		["Lydell's Ambush"] = "리델의 매복지";
		["Squatter's Camp"] = "하코르의 야영지";
		["Vordrassil Pass"] = "볼드랏실 고개";
		["Ruuna's Camp"] = "루나의 야영지";
		["Shrine of Scales"] = "비늘 제단";
		["Drak'atal Passage"] = "드라카탈 통로";
		["Utgarde Pinnacle"] = "우트가드 첨탑";
		["The Argent Stand"] = "은빛십자군 격전지";
		["Altar of Sseratus"] = "세라투스의 제단";
		["Drak'Sotra Fields"] = "드락소트라 농장";
		["Drak'Sotra"] = "드락소트라";
		["Drak'Agal"] = "드락아갈";
		["Acherus: The Ebon Hold"] = "아케루스: 칠흑의 요새";
		["The Avalanche"] = "눈사태 언덕";
		["The Lost Lands"] = "잃어버린 땅";
		["Nesingwary Base Camp"] = "네싱워리 주둔지";
		["The Seabreach Flow"] = "바닷길 여울";
		["The Bones of Nozronn"] = "노즈론의 무덤";
		["Kartak's Hold"] = "카르탁의 요새";
		["Sparktouched Haven"] = "번개불꽃 안식처";
		["The Path of the Lifewarden"] = "생명 감시자의 길";
		["River's Heart"] = "강의 심장부";
		["Rainspeaker Canopy"] = "구름몰이 거처";
		["Frenzyheart Hill"] = "광란의심장 언덕";
		["Wildgrowth Mangal"] = "야생수풀 늪지대";
		["Heb'Valok"] = "헤브발로크";
		["The Sundered Shard"] = "갈라진 수정동굴";
		["The Lifeblood Pillar"] = "생명의 피 봉우리";
		["Mosswalker Village"] = "이끼걸음 마을";
		["Kolramas"] = "콜라마스";
		["Waygate"] = "차원문";
		["The Skyreach Pillar"] = "하늘길 봉우리";
		["Hardknuckle Clearing"] = "바위돌기고릴라 폐허";
		["Sapphire Hive"] = "사파이어 부화장";
		["Mistwhisper Refuge"] = "안개속삭임 야영지";
		["The Glimmering Pillar"] = "미명의 봉우리";
		["Spearborn Encampment"] = "작살사냥꾼 야영지";
		["Drak'Tharon Keep"] = "드락타론 성채";
		["Zeramas"] = "제라마스";
		["Reliquary of Agony"] = "고뇌의 성물함";
		["Ebon Watch"] = "칠흑의 감시초소";
		["Thrym's End"] = "스림의 최후";
		["Voltarus"] = "볼타루스";
		["Reliquary of Pain"] = "고통의 성물함";
		["Rageclaw Den"] = "성난발톱 소굴";
		["Light's Breach"] = "빛의 틈";
		["Pools of Zha'Jin"] = "자진의 웅덩이";
		["Zim'Abwa"] = "짐아브와";
		["Amphitheater of Anguish"] = "고뇌의 투기장";
		["Altar of Rhunok"] = "루노크의 제단";
		["Altar of Har'koa"] = "하르코아의 제단";
		["Zim'Torga"] = "짐토르가";
		["Pools of Jin'Alai"] = "진알라이의 웅덩이";
		["Altar of Quetz'lun"] = "쿠에츠룬의 제단";
		["Heb'Drakkar"] = "헤브드라카";
		["Drak'Mabwa"] = "드락마브와";
		["Zim'Rhuk"] = "짐루크";
		["Altar of Mam'toth"] = "맘토스의 제단";
		["Acherus: The Ebon Hold"] = "아케루스: 칠흑의 요새";
		["New Avalon"] = "신 아발론";
		["New Avalon Fields"] = "신 아발론 농장";
		["New Avalon Orchard"] = "신 아발론 과수원";
		["New Avalon Town Hall"] = "신 아발론 마을회관";
		["Havenshire"] = "헤이븐샤이어";
		["Havenshire Farms"] = "헤이븐샤이어 농장";
		["Havenshire Lumber Mill"] = "헤이븐샤이어 제재소";
		["Havenshire Stables"] = "헤이븐샤이어 마구간";
		["Scarlet Hold"] = "붉은십자군 요새";
		["Chapel of the Crimson Flame"] = "진홍불꽃의 예배당";
		["Light's Point Tower"] = "빛의 거점탑";
		["Light's Point"] = "빛의 거점";
		["Crypt of Remembrance"] = "기념 납골당";
		["Death's Breach"] = "죽음의 틈";
		["The Noxious Glade"] = "맹독의 숲";
		["Tyr's Hand"] = "티르의 손 수도원";
		["King's Harbor"] = "왕의 항구";
		["Scarlet Overlook"] = "붉은십자군 전망대";
		["Light's Hope Chapel"] = "희망의 빛 예배당";
		["Sinner's Folly"] = "불신자의 만용호";
		["Pestilent Scar"] = "전염의 흉터";
		["Browman Mill"] = "브라우만 밀농장";
		["Havenshire Mine"] = "헤이븐샤이어 광산";
		["Ursoc's Den"] = "우르속의 동굴";
		["The Blight Line"] = "파멸의 역병지";
		["The Bonefields"] = "뼈의 언덕";
		["Dorian's Outpost"] = "도리안의 전초기지";
		["Mam'toth Crater"] = "맘토스 분화구";
		["Zol'Maz Stronghold"] = "졸마즈 요새";
		["Zol'Heb"] = "졸헤브";
		["Rageclaw Lake"] = "성난발톱 호수";
		["Gundrak"] = "군드락";
		["The Savage Thicket"] = "야만의 숲";
		["New Avalon Forge"] = "신 아발론 대장간";
		["Valgarde"] = "발가드";
		["Westguard Inn"] = "서부경비대 여관";
		["Waygate"] = "차원문";
		["The Shaper's Terrace"] = "구체자의 정원";
		["Lakeside Landing"] = "호반의 착륙장";
		["Bittertide Lake"] = "거센물결 호수";
		["Rainspeaker Rapids"] = "구름몰이 여울목";
		["Frenzyheart River"] = "광란의심장 강";
		["Wintergrasp River"] = "겨울손아귀 강";
		["The Suntouched Pillar"] = "해마루 봉우리";
		["Frigid Breach"] = "얼어붙은 틈";
		["Swindlegrin's Dig"] = "스윈들그린의 채굴현장";
		["The Stormwright's Shelf"] = "폭풍전령 바위";
		["Death's Hand Encampment"] = "죽음의 손 야영지";
		["Scarlet Tavern"] = "붉은십자군 선술집";
		["Nozzlerest Post"] = "녹주둥이 전초기지";
		["Farshire Mine"] = "파샤이어 광산";
		["The Mosslight Pillar"] = "이끼빛 봉우리";
		["Saragosa's Landing"] = "사라고사의 영지";
		["Vengeance Lift"] = "복수의 승강장";
		["Balejar Watch"] = "베일야르 감시초소";
		["New Agamand Inn"] = "신 아가만드 여관";
		["Passage of Lost Fiends"] = "잃어버린 악마의 통로";
		["Hall of the Frostwolf"] = "서리늑대 전당";
		["Hall of the Stormpike"] = "스톰파이크 전당";
		["Stormwind Harbor"] = "스톰윈드 항구";
		["Makers' Overlook"] = "창조주의 전망대";
		["Makers' Perch"] = "창조주의 감시대";
		["Scarlet Tower"] = "붉은십자군 경비탑";
		["Onslaught Harbor"] = "붉은돌격대 항구";
		["K3"] = "K3";
		["Snowblind Hills"] = "설맹의 언덕";
		["Snowblind Terrace"] = "설맹의 언덕 길목";
		["Garm"] = "가름";
		["Brunnhildar Village"] = "브룬힐다르 마을";
		["Sifreldar Village"] = "시프렐다르 마을";
		["Valkyrion"] = "발키리온";
		["The Forlorn Mine"] = "쓸쓸한 광산";
		["Bor's Breath River"] = "보르의 숨결 강";
		["Argent Vanguard"] = "은빛십자군 선봉기지";
		["Frosthold"] = "서리요새";
		["Grom'arsh Crash-Site"] = "그롬아쉬 추락 지점";
		["Temple of Storms"] = "폭풍의 신전";
		["Engine of the Makers"] = "창조주의 기계";
		["The Foot Steppes"] = "눈봉우리 분지";
		["Dragonspine Peaks"] = "용돌기 봉우리";
		["Nidavelir"] = "니다벨리르";
		["Narvir's Cradle"] = "나르비르의 요람";
		["Snowdrift Plains"] = "눈더미 평원";
		["Valley of Ancient Winters"] = "고대의 겨울 계곡";
		["Dun Niffelem"] = "던 니펠렘";
		["Frostfield Lake"] = "서리평원 호수";
		["Thunderfall"] = "천둥 골짜기";
		["Camp Tunka'lo"] = "툰카로 야영지";
		["Brann's Base-Camp"] = "브란의 기지";
		["Gate of Echoes"] = "메아리 관문";
		["Plain of Echoes"] = "메아리 평원";
		["Ulduar"] = "울두아르";
		["Terrace of the Makers"] = "창조주의 거처";
		["Gate of Lightning"] = "번개의 관문";
		["Path of the Titans"] = "티탄의 길";
		["Uldis"] = "울디스";
		["Loken's Bargain"] = "로켄의 거래물";
		["Bor's Fall"] = "보르의 폭포";
		["Bor's Breath"] = "보르의 숨결";
		["Rohemdal Pass"] = "로헴달 고개";
		["The Storm Foundry"] = "폭풍 주조소";
		["Hibernal Cavern"] = "겨울 동굴";
		["Voldrune Dwelling"] = "볼드룬 주거지";
		["Torseg's Rest"] = "토르섹의 쉼터";
		["Sparksocket Minefield"] = "스파크소켓의 지뢰밭";
		["Ricket's Folly"] = "리켓의 로켓 썰매";
		["Garm's Bane"] = "가름의 파멸";
		["Garm's Rise"] = "가름의 마루";
		["Crystalweb Cavern"] = "수정그물 동굴";
		["Temple of Life"] = "생명의 신전";
		["Temple of Order"] = "질서의 신전";
		["Temple of Winter"] = "겨울의 신전";
		["Temple of Invention"] = "발명의 신전";
		["Death's Rise"] = "죽음의 마루";
		["The Dead Fields"] = "죽음의 들판";
		["Dargath's Demise"] = "다르가스의 최후";
		["The Hidden Hollow"] = "숨겨진 동굴";
		["Bernau's Happy Fun Land"] = "버나우의 놀이동산";
		["Frostgrip's Hollow"] = "서리손아귀 동굴";
		["The Frigid Tomb"] = "얼어붙은 무덤";
		["Twin Shores"] = "쌍둥이 해안";
		["Zim'bo's Hideout"] = "짐보의 은신처";
		["Abandoned Camp"] = "버려진 야영지";
		["The Shadow Vault"] = "어둠의 무기고";
		["Coldwind Pass"] = "눈바람 고개";
		["Winter's Breath Lake"] = "겨울의 숨결 호수";
		["The Forgotten Overlook"] = "잊혀진 전망대";
		["Jintha'kalar Passage"] = "진타칼라르 통로";
		["Arriga Footbridge"] = "아리가 교각";
		["The Lost Passage"] = "잃어버린 통로";
		["Bouldercrag's Refuge"] = "바울더크랙의 은거처";
		["The Inventor's Library"] = "발명가의 도서관";
		["The Frozen Mine"] = "얼어붙은 광산";
		["Frostfloe Deep"] = "거대한 유빙";
		["The Howling Hollow"] = "울부짖는 동굴";
		["Crusader Forward Camp"] = "십자군 전진기지";
		["Stormcrest"] = "폭풍마루";
		["Bonesnap's Camp"] = "본스냅 야영지";
		["Ufrang's Hall"] = "우프랑의 전당";
		["Fjorn's Anvil"] = "피요른의 모루";
		["Jotunheim"] = "요툰하임";
		["Savage Ledge"] = "야만전사의 절벽";
		["Halls of the Ancestors"] = "선조의 전당";
		["The Blighted Pool"] = "파멸의 웅덩이";
		["The Argent Vanguard"] = "은빛십자군 선봉기지";
		["Mimir's Workshop"] = "미미르의 작업장";
		["Ironwall Dam"] = "무쇠벽 둑";
		["Valley of Echoes"] = "메아리 골짜기";
		["The Breach"] = "거대한 틈";
		["Scourgeholme"] = "스컬지홀름";
		["The Broken Front"] = "파괴된 싸움터";
		["Mord'rethar: The Death Gate"] = "모드레타르: 죽음의 관문";
		["The Bombardment"] = "폭격지";
		["Aldur'thar: The Desolation Gate"] = "알두르타르: 황폐의 관문";
		["The Skybreaker"] = "하늘파괴자호";
		["Orgrim's Hammer"] = "오그림의 망치호";
		["Ymirheim"] = "이미르하임";
		["Saronite Mines"] = "사로나이트 광산";
		["The Conflagration"] = "끝없는 불길";
		["Ironwall Rampart"] = "무쇠벽 성채";
		["Saronite Quarry"] = "진흙탕 채석장";
		["Corp'rethar: The Horror Gate"] = "코프레타르: 공포의 관문";
		["The Court of Bones"] = "해골 광장";
		["Malykriss: The Vile Hold"] = "말리크리스: 타락의 요새";
		["Cathedral of Darkness"] = "어둠의 대성당";
		["Icecrown Citadel"] = "얼음왕관 성채";
		["Icecrown Glacier"] = "얼음왕관 빙하";
		["Valhalas"] = "발할라스";
		["The Underhalls"] = "지하 전당";
		["Njorndar Village"] = "요른다르 마을";
		["Balargarde Fortress"] = "발라르가드 요새";
		["Kul'galar Keep"] = "쿨갈라르 성채";
		["The Crimson Cathedral"] = "진홍빛 성당";
		["Sanctum of Reanimation"] = "부활의 성소";
		["The Fleshwerks"] = "살덩이작업장";
		["Vengeance Landing Inn"] = "복수의 상륙지 여관";
		["Sindragosa's Fall"] = "신드라고사의 추락지";
		["Wildervar Mine"] = "빌더바르 광산";
		["The Pit of the Fang"] = "송곳니 구덩이";
		["Frosthowl Cavern"] = "서리울음 동굴";
		["The Valley of Lost Hope"] = "잃어버린 희망의 계곡";
		["The Sunken Ring"] = "가라앉은 경기장";
		["The Broken Temple"] = "파괴된 신전";
		["The Valley of Fallen Heroes"] = "전사한 영웅의 계곡";
		["Vanguard Infirmary"] = "선봉기지 치료소";
		["Hall of the Shaper"] = "구체자의 전당";
		["Temple of Wisdom"] = "지혜의 신전";
		["Death's Breach"] = "죽음의 틈";
		["Abandoned Mine"] = "버려진 광산";
		["Ruins of the Scarlet Enclave"] = "붉은십자군 폐허";
		["Halls of Stone"] = "돌의 전당";
		["Halls of Lightning"] = "번개의 전당";
		["The Great Tree"] = "거대 고목";
		["The Mirror of Twilight"] = "황혼의 거울";
		["The Twilight Rivulet"] = "황혼의 개울";
		["The Decrepit Flow"] = "이울어진 물줄기";
		["Forlorn Woods"] = "쓸쓸한 숲";
		["Ruins of Shandaral"] = "샨다랄 폐허";
		["The Azure Front"] = "하늘빛 전초지";
		["Violet Stand"] = "보랏빛 단";
		["The Unbound Thicket"] = "해방의 숲";
		["Sunreaver's Command"] = "선리버 지휘초소";
		["Windrunner's Overlook"] = "윈드러너 전망대";
		["Acherus: The Ebon Hold"] = "아케루스: 칠흑의 요새";
		["Aerie Peak"] = "맹금의 봉우리";
		["Agamand Family Crypt"] = "아가만드가 납골당";
		["Ahn Qiraj"] = "안퀴라즈";
		["Ahn'Qiraj"] = "안퀴라즈";
		["Aku'mai's Lair"] = "아쿠마이의 둥지";
		["Aldor Rise"] = "알도르 마루";
		["Aldrassil"] = "알드랏실";
		["Aldur'thar: The Desolation Gate"] = "알두르타르: 황폐의 관문";
		["Alonsus Chapel"] = "알론서스 교회";
		["Alterac Valley"] = "알터랙 계곡";
		["Amani Catacombs"] = "아마니 지하묘지";
		["Ambershard Cavern"] = "호박석 동굴";
		["Angor Fortress"] = "고통의 요새";
		["Ano Ziggurat"] = "아노 지구라트";
		["Antonidas Memorial"] = "안토니다스 기념지";
		["Anvilmar"] = "앤빌마";
		["Apex Point"] = "태양 향점";
		["Athenaeum"] = "도서관";
		["Auchenai Crypts"] = "아키나이 납골당";
		["Aviary"] = "박쥐 사육장";
		["Axis of Alignment"] = "정렬의 축";
		["Azurelode Mine"] = "청금석 광산";
		["Badlands"] = "황야의 땅";
		["Bael'dun Keep"] = "바엘던 요새";
		["Balargarde Fortress"] = "발라르가드 요새";
		["Band of Acceleration"] = "가속의 고리";
		["Band of Alignment"] = "정렬의 고리";
		["Band of Transmutation"] = "변환의 고리";
		["Band of Variance"] = "변화의 고리";
		["Ban'ethil Barrow Den"] = "바네실 지하굴";
		["Ban'ethil Hollow"] = "바네실 동굴";
		["Bank"] = "은행";
		["Ban'Thallow Barrow Den"] = "반탈로우 지하굴";
		["Barov Family Vault"] = "바로브 가문 납골당";
		["Barriga Footbridge"] = "아리가 교각";
		["Bera Ziggurat"] = "베라 지구라트";
		["Beren's Peril"] = "베렌의 동굴";
		["Blackfathom Deeps"] = "검은심연의 나락";
		["Blackrock Depths"] = "검은바위 나락";
		["Blackrock Mountain"] = "검은바위 산";
		["Blackrock Spire"] = "검은바위 첨탑";
		["Blackrock Stadium"] = "검은바위 투기장";
		["Blackrock Stronghold"] = "검은바위 요새";
		["Blackwing Lair"] = "검은날개 둥지";
		["Blackwood Den"] = "검은나무 동굴";
		["Bloodfen Burrow"] = "붉은늪지 동굴";
		["Bogen's Ledge"] = "보겐의 절벽";
		["Bolgan's Hole"] = "볼간의 구덩이";
		["Boulder Lode Mine"] = "호박돌 광산";
		["Bouldercrag's Refuge"] = "바울더크랙의 은거처";
		["Boulderfist Hall"] = "돌주먹일족 소굴";
		["Boulderfist Outpost"] = "돌주먹 전초기지";
		["Boulderslide Cavern"] = "구릉바위 동굴";
		["Boulderslide Ravine"] = "구릉바위 협곡";
		["Brambleblade Ravine"] = "칼날가시 협곡";
		["Bridge of Souls"] = "영혼의 다리";
		["Brill Town Hall"] = "브릴 마을회관";
		["Broken Commons"] = "파괴된 광장";
		["Burning Blade Coven"] = "불타는 칼날 소굴";
		["Butcher's Stand"] = "집행자의 보루";
		["Cadra Ziggurat"] = "카드라 지구라트";
		["Canals"] = "용수로";
		["Capital Gardens"] = "수도 정원";
		["Cask Hold"] = "술 저장고";
		["Cathedral of Light"] = "빛의 대성당";
		["Cathedral Square"] = "대성당 광장";
		["Cave of Mam'toth"] = "맘토스의 동굴";
		["Cavern of Mists"] = "안개 동굴";
		["Caverns of Time"] = "시간의 동굴";
		["Cenarion Enclave"] = "세나리온 자치령";
		["Center square"] = "중앙 광장";
		["Central Square"] = "중앙 광장";
		["Chamber of Atonement"] = "속죄의 방";
		["Chamber of Battle"] = "전투의 방";
		["Chamber of Blood"] = "피의 집회장";
		["Chamber of Command"] = "참모의 방";
		["Chamber of Enchantment"] = "마법의 방";
		["Chamber of Summoning"] = "소환의 방";
		["Chamber of the Dreamer"] = "꿈꾸는 자의 방";
		["Chamber of the Restless"] = "안식을 찾지 못한 자의 석실";
		["Champion's Hall"] = "용사의 전당";
		["Chapel Gardens"] = "예배당 정원";
		["Chapel of the Crimson Flame"] = "진홍불꽃의 예배당";
		["City of Ironforge"] = "아이언포지";
		["Cleft of Shadow"] = "어둠의 틈";
		["Cliffspring Falls"] = "절벽 폭포";
		["Coldridge Pass"] = "눈마루 고개";
		["Coldtooth Mine"] = "얼음이빨 광산";
		["Command Center"] = "사령부";
		["Containment Core"] = "중앙 격리실";
		["Court of the Highborne"] = "귀족 왕궁";
		["Court of the Sun"] = "태양 궁정";
		["Craftsmen's Terrace"] = "장인의 정원";
		["Crag of the Everliving"] = "영생의 바위굴";
		["Crescent Hall"] = "초승달 전당";
		["Crusader's Armory"] = "십자군 무기고";
		["Crusader's Chapel"] = "십자군 예배당";
		["Crusader's Outpost"] = "십자군 전초기지";
		["Crusaders' Square"] = "십자군 광장";
		["Crushridge Hold"] = "산사태 오우거 소굴";
		["Crypt of Remembrance"] = "기념 납골당";
		["Crypt"] = "납골당";
		["Crystalline Quarry"] = "수정 채석장";
		["Crystalvein Mine"] = "수정 광산";
		["Crystalweb Cavern"] = "수정그물 동굴";
		["Cut-Throat Alley"] = "자객의 뒷골목";
		["Dalaran Arena"] = "달라란 투기장";
		["Dark Iron Highway"] = "검은무쇠 대로";
		["Darkcloud Pinnacle"] = "먹구름 봉우리";
		["Darkmist Cavern"] = "암흑안개 거미굴";
		["Darkshire Town Hall"] = "다크샤이어 마을회관";
		["Darkwhisper Gorge"] = "검은속삭임 협곡";
		["Darnassus"] = "다르나서스";
		["Darrow Hill"] = "다로우 언덕";
		["Dawning Wood Catacombs"] = "새벽숲 지하묘지";
		["Deep Elem Mine"] = "심원 광산";
		["Deeprun Tram"] = "깊은굴 지하철";
		["Deepwater Tavern"] = "깊은바다 선술집";
		["Defias Hideout"] = "데피아즈단 은신처";
		["Defiler's Den"] = "파멸의 전당";
		["Den of Dying"] = "사자의 동굴";
		["Den of Iniquity"] = "부정의 소굴";
		["Den of Mortal Delights"] = "향락의 소굴";
		["Den of Sseratus"] = "세라투스의 동굴";
		["Den of the Caller"] = "소환사의 방";
		["Den of the Unholy"] = "부정의 굴";
		["Detention Block"] = "감금 구역";
		["Dig One"] = "제 1 발굴지";
		["Dig Three"] = "제 3 발굴지";
		["Dig Two"] = "제 2 발굴지";
		["Dire Maul"] = "혈투의 전장";
		["Do Not Use"] = "미사용";
		["Donna's Kitty Shack"] = "도나의 고양이집";
		["Dragonflayer Pens"] = "용약탈부족 우리";
		["Dragonmaw Garrison"] = "용아귀 주둔지";
		["Dragonspire Hall"] = "용첨탑 전당";
		["Drakil'jin Ruins"] = "드라킬진 폐허";
		["Drakkari Sanctum"] = "Drakkari Sanctum";
		["Draknid Lair"] = "드라크니드 둥지";
		["Drak'Tharon Keep"] = "드락타론 성채";
		["Drak'Tharon Overlook"] = "드락타론 전망대";
		["Dreadmaul Hold"] = "우레망치 요새";
		["Dreadmaul Post"] = "우레망치 주둔지";
		["Dreadmaul Rock"] = "우레망치 바위굴";
		["Dreadmist Den"] = "공포의 안개굴";
		["Dreamer's Rock"] = "꿈꾸는 자의 바위";
		["Drygulch Ravine"] = "모래바람 협곡";
		["Drywhisker Gorge"] = "마른수염 골짜기";
		["Dun Algaz"] = "던 알가즈";
		["Dun Argol"] = "던 아르골";
		["Dun Baldar Tunnel"] = "던 발다르 동굴";
		["Dun Baldar"] = "던 발다르";
		["Dun Garok"] = "던 가록";
		["Dun Mandarr"] = "던 만다르";
		["Dunemaul Compound"] = "모래망치 주둔지";
		["Duskhowl Den"] = "그늘울음 동굴";
		["Dustbelch Grotto"] = "먼지목도리 소굴";
		["Dustwind Cave"] = "먼지바람 동굴";
		["Dwarven District"] = "드워프 지구";
		["Eagle's Eye"] = "독수리의 눈";
		["Earth Song Falls"] = "대지노래 폭포";
		["East Garrison"] = "동부 주둔지";
		["Echo Ridge Mine"] = "메아리 광산";
		["Echomok Cavern"] = "메아리 동굴";
		["Elders' Square"] = "장로의 광장";
		["Eldreth Row"] = "엘드레스 관문";
		["Ember Spear Tower"] = "잿불창 경비탑";
		["Emberstrife's Den"] = "엠버스트라이프의 굴";
		["Engine of the Makers"] = "창조주의 기계";
		["Engineering Labs"] = "기계공학 연구소";
		["Excavation Center"] = "유적발굴 지휘본부";
		["Excavation Lift"] = "유적발굴지 승강장";
		["Falconwing Square"] = "매날개 광장";
		["Falthrien Academy"] = "팔스리엔 마법학회";
		["Fargodeep Mine"] = "개미굴 광산";
		["Farshire Mine"] = "파샤이어 광산";
		["Farstrider Lodge"] = "순찰자의 오두막";
		["Farstriders' Enclave"] = "원정순찰대 초소";
		["Farstriders' Square"] = "순찰대 광장";
		["Featherbeard's Hovel"] = "페더비어드의 오두막";
		["Fel Rock"] = "악마 바위굴";
		["Fenris Keep"] = "펜리스 요새";
		["Feral Scar Vale"] = "거친흉터 골짜기";
		["Festival Lane"] = "축제의 거리";
		["Fire Plume Ridge"] = "불기둥 마루";
		["Firewatch Ridge"] = "불망루 마루";
		["Flame Crest"] = "화염 마루";
		["Foothold Citadel"] = "거점 요새";
		["Footman's Armory"] = "보병 무기고";
		["Forgewright's Tomb"] = "포지라이트의 무덤";
		["Forlorn Cloister"] = "쓸쓸한 회랑";
		["Forlorn Ridge"] = "쓸쓸한 마루";
		["Forlorn Rowe"] = "버려진 흉가";
		["Foulspore Cavern"] = "썩은버섯 동굴";
		["Foulspore Cavern"] = "썩은포자 동굴";
		["Frostfloe Deep"] = "거대한 유빙";
		["Frostgrip's Hollow"] = "서리손아귀 동굴";
		["Frosthowl Cavern"] = "서리울음 동굴";
		["Frostmane Hold"] = "서리갈기 소굴";
		["Frostmourne Cavern"] = "서리한 동굴";
		["Frostwolf Keep"] = "서리늑대 요새";
		["Frostwolf Tunnel"] = "서리늑대 동굴";
		["Fungal Rock"] = "버섯 바위굴";
		["Furnace of Hate"] = "증오의 용광로";
		["Gallery of Treasures"] = "보물 전시실";
		["Gallows' End Tavern"] = "갤로우 선술집";
		["Gamesman's Hall"] = "승부사의 전당";
		["Garm"] = "가름";
		["Garrison Armory"] = "요새 무기고";
		["Gauntlet of Flame"] = "불타는 시련의 통로";
		["Gnomeregan"] = "놈리건";
		["Gnomes"] = "노움 지구";
		["Goblin Foundry"] = "고블린 주물 공장";
		["Gol'Bolar Quarry Mine"] = "골볼라 채석장";
		["Gold Coast Quarry"] = "황금해안 채석장";
		["Gordok's Seat"] = "고르독의 권좌";
		["Gordunni Outpost"] = "골두니 전초기지";
		["Gorefiend's Vigil"] = "고어핀드의 경비초소";
		["Grand Magister's Asylum"] = "대마법학자의 피신처";
		["Grand Promenade"] = "대정원";
		["Grizzlemaw"] = "회색구렁 요새";
		["Grommash Hold"] = "그롬마쉬 요새";
		["Grosh'gok Compound"] = "그로쉬고크 주둔지";
		["Growless Cave"] = "침묵의 동굴";
		["Guardian's Library"] = "수호자의 도서관";
		["Gundrak"] = "군드락";
		["Hadronox's Lair"] = "하드로녹스의 둥지";
		["Haldarr Encampment"] = "할다르 야영지";
		["Hall of Arms"] = "전투의 전당";
		["Hall of Binding"] = "속박의 전당";
		["Hall of Blackhand"] = "검은손 전당";
		["Hall of Blades"] = "칼날의 전당";
		["Hall of Bones"] = "뼈의 전당";
		["Hall of Champions"] = "용사의 전당";
		["Hall of Crafting"] = "장인의 전당";
		["Hall of Departure"] = "귀환의 전당";
		["Hall of Departure"] = "출사의 전당";
		["Hall of Explorers"] = "탐험가의 전당";
		["Hall of Faces"] = "얼굴의 전당";
		["Hall of Legends"] = "전설의 전당";
		["Hall of Masks"] = "가면의 전당";
		["Hall of Mysteries"] = "신비의 전당";
		["Hall of Repose"] = "Hall of Repose";
		["Hall of Repose"] = "영면의 전당";
		["Hall of Return"] = "Hall of Return";
		["Hall of Return"] = "귀환의 전당";
		["Hall of Ritual"] = "의식의 전당";
		["Hall of Secrets"] = "비밀의 전당";
		["Hall of Serpents"] = "뱀의 전당";
		["Hall of Stasis"] = "정지의 전당";
		["Hall of the Brave"] = "용사의 전당";
		["Hall of the Crafters"] = "장인의 전당";
		["Hall of the Cursed"] = "저주받은 자의 전당";
		["Hall of the Damned"] = "저주받은 자의 전당";
		["Hall of the Fathers"] = "선조의 전당";
		["Hall of the Frostwolf"] = "서리늑대 전당";
		["Hall of the High Father"] = "고대 선조의 전당";
		["Hall of the Keepers"] = "수호자의 전당";
		["Hall of the Lion"] = "Hall of the Lion";
		["Hall of the Shaper"] = "구체자의 전당";
		["Hall of the Stormpike"] = "스톰파이크 전당";
		["Hall of the Watchers"] = "감시자의 전당";
		["Hall of Twilight"] = "황혼의 전당";
		["Halls of Anguish"] = "고뇌의 전당";
		["Halls of Destruction"] = "파괴의 전당";
		["Halls of Mourning"] = "애도의 전당";
		["Halls of Silence"] = "침묵의 전당";
		["Halls of Strife"] = "투쟁의 전당";
		["Halls of the Ancestors"] = "선조의 전당";
		["Halls of the Hereafter"] = "내세의 전당";
		["Halls of the Law"] = "법의 전당";
		["Halls of Theory"] = "성찰의 광장";
		["Halycon's Lair"] = "할리콘의 둥지";
		["Havenshire Lumber Mill"] = "헤이븐샤이어 제재소";
		["Havenshire Mine"] = "헤이븐샤이어 광산";
		["Havenshire Stables"] = "헤이븐샤이어 마구간";
		["Headmaster's Study"] = "교장의 연구실";
		["Heart's Blood Shrine"] = "혈심장 제단";
		["Hetaera's Clutch"] = "헤타에라의 손아귀";
		["Hibernal Cavern"] = "겨울 동굴";
		["Hillsbrad"] = "힐스브래드";
		["Hive'Regal"] = "하이브레갈";
		["Hollowstone Mine"] = "빈돌 광산";
		["Honor Hold Mine"] = "명예의 요새 광산";
		["Honor's Tomb"] = "명예의 무덤";
		["Hordemar City"] = "호드마르 도시";
		["Huntsman's Cloister"] = "사냥꾼의 회랑";
		["Ice Heart Cavern"] = "얼음 심장 동굴";
		["Ice Thistle Hills"] = "얼음엉겅퀴 언덕";
		["Icecrown Citadel"] = "얼음왕관 성채";
		["Icewing Cavern"] = "얼음날개 동굴";
		["Illidari Training Grounds"] = "일리다리 훈련장";
		["Inn"] = "여관";
		["Inner Hold"] = "내부 요새";
		["Inner Sanctum"] = "내부 성소";
		["Inner Veil"] = "내부 장막";
		["Ironbeard's Tomb"] = "아이언비어드 무덤";
		["Ironclad Cove"] = "철갑 동굴";
		["Irondeep Mine"] = "깊은무쇠 광산";
		["Ironforge"] = "아이언포지";
		["Irontree Cavern"] = "강철나무 굴";
		["Ironwall Dam"] = "무쇠벽 둑";
		["Isle of Dread"] = "공포의 섬";
		["Itharius's Cave"] = "이타리우스의 동굴";
		["Jangolode Mine"] = "장고로드 광산";
		["Jasperlode Mine"] = "석영 광산";
		["Jintha'Alor"] = "진타알로";
		["Karabor Sewers"] = "카라보르 하수도";
		["Karazhan"] = "카라잔";
		["Kargathia Keep"] = "카르가시아 요새";
		["Kel'Thuzad Chamber"] = "켈투자드의 방";
		["Khaz'goroth's Seat"] = "카즈고로스의 왕좌";
		["King's Hoard"] = "보물 저장실";
		["King's Square"] = "왕의 광장";
		["Kolramas"] = "콜라마스";
		["Kormek's Hut"] = "코르메크의 오두막";
		["Krasus Landing"] = "크라서스 착륙장";
		["Kul'galar Keep"] = "쿨갈라르 성채";
		["Lair of the Chosen"] = "선택받은 자의 보금자리";
		["Lakeshire Inn"] = "레이크샤이어 여관";
		["Lakeshire Town Hall"] = "레이크샤이어 마을회관";
		["Launch Bay"] = "출격실";
		["Library Wing"] = "서재";
		["Light's Point Tower"] = "빛의 거점탑";
		["Lion's Pride Inn"] = "사자무리 여관";
		["Livery Stables"] = "마구간";
		["Loading Room"] = "선적실";
		["Loken's Bargain"] = "로켄의 거래물";
		["Lost Point"] = "버려진 경비탑";
		["Lost Rigger Cove"] = "해적단 소굴";
		["Lower City"] = "고난의 거리";
		["Maexxna's Nest"] = "맥스나의 둥지";
		["Mage Quarter"] = "마법사 지구";
		["Mage Quarter"] = "마법사의 성소";
		["Magic Quarter"] = "마법 지구";
		["Magmadar Cavern"] = "마그마다르 용암굴";
		["Magus Commerce Exchange"] = "마법사 교역소";
		["Main Hall"] = "주전당";
		["Maker's Overlook"] = "창조주의 전망대";
		["Makers' Overlook"] = "창조주의 전망대";
		["Makers' Perch"] = "창조주의 감시대";
		["Maker's Perch"] = "창조주의 감시대";
		["Mana Tombs"] = "마나 무덤";
		["Map Chamber"] = "발굴 지도실";
		["Maraudon"] = "마라우돈";
		["Mardenholde Keep"] = "마르덴홀드 요새";
		["Market Row"] = "상가";
		["Market Walk"] = "상가";
		["Marshal's Refuge"] = "마샬의 야영지";
		["Mast Room"] = "목재 작업장";
		["Master's Terrace"] = "주인의 테라스";
		["Maw of Neltharion"] = "넬타리온의 턱";
		["Mazra'Alor"] = "마즈라알로";
		["Mazthoril"] = "마즈소릴";
		["Medivh's Chambers"] = "메디브의 방";
		["Menethil Keep"] = "메네실 요새";
		["Midwall Lift"] = "Midwall Lift";
		["Midwall Lift"] = "중앙벽 승강장";
		["Mimir's Workshop"] = "미미르의 작업장";
		["Mine"] = "광산";
		["Mok'Doom"] = "모크둠";
		["Mold Foundry"] = "거푸집 주조소";
		["Moon Horror Den"] = "공포의 달빛 동굴";
		["Moonshrine Ruins"] = "달의 제단 폐허";
		["Moonshrine Sanctum"] = "달의 제단 성소";
		["Mord'rethar: The Death Gate"] = "모드레타르: 죽음의 관문";
		["Morgan's Plot"] = "모건의 터";
		["Murder Row"] = "죽음의 골목";
		["Museum"] = "기념관";
		["Naxxanar"] = "낙사나르";
		["Naxxramas"] = "낙스라마스";
		["Naz'anak: The Forgotten Depths"] = "나즈아낙: 망각의 심연";
		["Nefarian's Lair"] = "네파리안의 둥지";
		["Netherspace"] = "황천의 영역";
		["New Agamand Inn, Howling Fjord"] = "신 아가만드 여관";
		["New Avalon Town Hall"] = "신 아발론 마을회관";
		["Nidvar Stair"] = "니드바르 계단";
		["Nidvar Stair"] = "요른 계단";
		["Night Web's Hollow"] = "검은그물 거미굴";
		["Njorn Stair"] = "요른 계단";
		["North Common Hall"] = "북쪽 대전당";
		["North Gate Outpost"] = "북부 관문 전초기지";
		["North Gate Pass"] = "북부 관문 통행로";
		["North Point Tower"] = "북부 경비탑";
		["Northshire Abbey"] = "노스샤이어 수도원";
		["Northwatch Hold"] = "북부 전초기지";
		["Observance Hall"] = "규율의 전당";
		["Observation Grounds"] = "관측 지구";
		["Old Ironforge"] = "구 아이언포지";
		["Old Town"] = "구 시가지";
		["Onyxia's Lair"] = "오닉시아의 둥지";
		["Orgrimmar"] = "오그리마";
		["Orgrim's Hammer"] = "오그림의 망치호";
		["Palemane Rock"] = "회색갈기일족 바위굴";
		["Parhelion Plaza"] = "무리해 광장";
		["Park"] = "공원";
		["Passage of Lost Fiends"] = "잃어버린 악마의 통로";
		["Pauper's Walk"] = "빈민가";
		["Petitioner's Chamber"] = "왕국 민원실";
		["Pit of Fangs"] = "송곳니 구덩이";
		["Poison Falls"] = "맹독 폭포";
		["Pool of Twisted Reflections"] = "뒤틀린 환영의 웅덩이";
		["Prison of Immol'thar"] = "이몰타르의 감옥";
		["Quel'Danil Lodge"] = "쿠엘다닐 오두막";
		["Rage Fang Shrine"] = "분노의 송곳니 제단";
		["Rage Scar Hold"] = "무쇠설인 소굴";
		["Ragnaros' Lair"] = "라그나로스의 둥지";
		["Raptor Pens"] = "랩터 우리";
		["Raptor Ridge"] = "랩터 마루";
		["Ravaged Crypt"] = "파괴된 납골당";
		["Raven's Watch"] = "까마귀 망루";
		["Raynewood Retreat"] = "라이네나무 은신처";
		["Razor Hill Barracks"] = "칼바위 언덕 병영";
		["Razorfen Downs"] = "가시덩굴 구릉";
		["Razorfen Kraul"] = "가시덩굴 우리";
		["Reavers' Hall"] = "파괴자의 전당";
		["Render's Rock"] = "약탈의 바위굴";
		["Rethban Caverns"] = "레스밴 동굴";
		["Ring of Judgement"] = "심판의 투기장";
		["Ring of the Law"] = "법의 심판장";
		["Ritual Chamber of Akali"] = "아칼리의 의식의 방";
		["Roguefeather Den"] = "하피 동굴";
		["Rogues' Quarter"] = "도적 지구";
		["Roland's Doom"] = "롤랜드 광산";
		["Royal Gallery"] = "왕실 회랑";
		["Royal Library"] = "왕실 도서관";
		["Royal Quarter"] = "왕실";
		["Ruined Court"] = "버려진 궁정";
		["Ruins of Lordaeron"] = "로데론의 폐허";
		["Runeweaver Square"] = "룬위버 광장";
		["Sanctuary of Shadows"] = "어둠의 성소";
		["Sanctum of Reanimation"] = "부활의 성소";
		["Sanctum of Shadows"] = "어둠의 전당";
		["Sanctum of the Fallen God"] = "죽은 신의 성소";
		["Sanguine Chamber"] = "붉은 방";
		["Sapphiron's Lair"] = "서리고룡의 방";
		["Saragosa's Landing"] = "사라고사의 영지";
		["Saronite Mines"] = "사로나이트 광산";
		["Scalebeard's Cave"] = "비늘수염 동굴";
		["Scarlet Hold"] = "붉은십자군 요새";
		["Scarlet Monastery"] = "붉은십자군 수도원";
		["Scarlet Raven Tavern"] = "진홍 까마귀 선술집";
		["Scarlet Tavern"] = "붉은십자군 선술집";
		["Scarlet Tower"] = "붉은십자군 경비탑";
		["Scholomance"] = "스칼로맨스";
		["Screaming Gully"] = "울부짖는 협곡";
		["Scryer's Tier"] = "점술가 언덕";
		["Seat of the Naaru"] = "나루의 보좌";
		["Sentinel Tower"] = "감시탑";
		["Sentry Point"] = "감시초소";
		["Serpent's Coil"] = "뱀의 보금자리";
		["Servants' Quarters"] = "하인 숙소";
		["Sethekk Halls"] = "세데크 전당";
		["Sewers"] = "하수구";
		["Shadow Grave"] = "암흑의 무덤";
		["Shadow Hold"] = "어둠의 요새";
		["Shadow Labyrinth"] = "어둠의 미궁";
		["Shadow Wing Lair"] = "어둠날개 둥지";
		["Shadowfang Keep"] = "그림자송곳니 성채";
		["Shadowforge City"] = "어둠괴철로 도시";
		["Shadowshard Cavern"] = "음영석 동굴";
		["Shadowthread Cave"] = "그늘 거미굴";
		["Shalzaru's Lair"] = "샬자루의 둥지";
		["Shaper's Terrace"] = "구체자의 정원";
		["Shattrath City"] = "샤트라스";
		["Shrine of Eck"] = "엑크의 제단";
		["Shrine of Lost Souls"] = "길 잃은 영혼의 제단";
		["Shrine of Thaurissan"] = "타우릿산의 제단";
		["Shrine of the Deceiver"] = "기만자의 사원";
		["Shrine of the Eclipse"] = "일식 제단";
		["Shrine of the Five Khans"] = "다섯 칸의 제단";
		["Shrine of Unending Light"] = "영원한 빛의 제단";
		["SI:7"] = "SI:7";
		["Silver Stream Mine"] = "은여울 광산";
		["Silvermoon City"] = "실버문";
		["Silverwind Refuge"] = "실바람 산장";
		["Silverwing Hold"] = "은빛날개 요새";
		["Sinner's Folly"] = "불신자의 만용호";
		["Skitterweb Tunnels"] = "그물걸이 통로";
		["Skulk Rock"] = "굼벵이 바위굴";
		["Skull Rock"] = "해골 바위굴";
		["Slaughter Hollow"] = "살육의 동굴";
		["Slaughter Square"] = "학살의 광장";
		["Slither Rock"] = "뱀갈퀴 바위굴";
		["Solace Glade"] = "위안의 숲";
		["South Common Hall"] = "남쪽 대전당";
		["South Gate Outpost"] = "남부 관문 전초기지";
		["South Gate Pass"] = "남부 관문 통행로";
		["Southpoint Tower"] = "남부 경비탑";
		["Southshore Town Hall"] = "사우스쇼어 마을회관";
		["Sparring Hall"] = "훈련의 전당";
		["Spiral of Thorns"] = "가시덩굴 소용돌이";
		["Spire Throne"] = "첨탑 사령실";
		["Splintertree Post"] = "토막나무 주둔지";
		["Splithoof Hold"] = "갈래발굽 소굴";
		["Stagalbog Cave"] = "진흙늪 동굴";
		["Stasis Block: Maximus"] = "막시무스 감금 구역";
		["Stasis Block: Trion"] = "트리온 감금 구역";
		["Statue Square"] = "조각상 광장";
		["Stonehearth Outpost"] = "돌심장 전초기지";
		["Stonesplinter Valley"] = "가루바위 골짜기";
		["Stonewall Lift"] = "절벽 승강장";
		["Stonewatch Keep"] = "돌망루 요새";
		["Stonewatch Tower"] = "돌망루 탑";
		["Stonewrought Dam"] = "돌다지 댐";
		["Stonewrought Pass"] = "돌다지 고개";
		["Stormwind City"] = "스톰윈드";
		["Stormwind Keep"] = "스톰윈드 왕궁";
		["Stormwind Stockade"] = "스톰윈드 지하감옥";
		["Stormwind Vault"] = "스톰윈드 은행";
		["Stoutlager Inn"] = "스타우트라거 여관";
		["Stratholme"] = "스트라솔름";
		["Stromgarde Keep"] = "스트롬가드 요새";
		["Summoners' Tomb"] = "소환사의 무덤";
		["Sunfury Spire"] = "성난태양 첨탑";
		["SunkenTemple"] = "가라앉은 사원";
		["Sunreaver's Sanctuary"] = "선리버 성소";
		["Surge Needle"] = "폭풍 바늘";
		["Swamplight Manor"] = "늪지기 오두막";
		["Talramas"] = "탈라마스";
		["Tazz'Alaor"] = "타즈알라올";
		["Tempest Bridge"] = "폭풍우 함교";
		["Temple Hall"] = "신전 전당";
		["Temple of Arkkoran"] = "아크코란의 신전";
		["Temple of Invention"] = "발명의 신전";
		["Temple of Life"] = "생명의 신전";
		["Temple of Order"] = "질서의 신전";
		["Temple of Storms"] = "폭풍의 신전";
		["Temple of the Forgotten"] = "망자의 신전";
		["Temple of the Moon"] = "달의 신전";
		["Temple of Winter"] = "겨울의 신전";
		["Temple of Zin-Malor"] = "진말로의 신전";
		["Temple Summit"] = "사원 정상";
		["Terrace of Light"] = "빛의 정원";
		["Terrace of the Makers"] = "창조주의 거처";
		["Terrace of the Sun"] = "태양의 정원";
		["Terrorweb Tunnel"] = "공포의 거미굴";
		["Thandol Span"] = "탄돌 교각";
		["The Apothecarium"] = "연금술 실험실";
		["The Arachnid Quarter"] = "거미 지구";
		["The Arcanium"] = "비전 소환실";
		["The Assembly Chamber"] = "회합실";
		["The Athenaeum"] = "도서관";
		["The Banquet Hall"] = "연회장";
		["The Bazaar"] = "시장";
		["The Black Vault"] = "검은 금고";
		["The Bone Pile"] = "뼈의 산";
		["The Broken Hall"] = "파괴된 전당";
		["The Broken Stair"] = "부서진 계단";
		["The Brood Pit"] = "부화의 구덩이";
		["The Butchery"] = "도살장";
		["The Caller's Chamber"] = "강령술 집회장";
		["The Canals"] = "대운하";
		["The Cave"] = "동굴";
		["The Celestial Watch"] = "천문대";
		["The Clean Zone"] = "정화 지역";
		["The Cleft"] = "바위 동굴";
		["The Clockwerk Run"] = "태엽장치 통로";
		["The Commerce Ward"] = "상업 지구";
		["The Conservatory"] = "고요의 정원";
		["The Construct Quarter"] = "피조물 지구";
		["The Coven"] = "집회실";
		["The Crimson Cathedral"] = "진홍빛 성당";
		["The Crimson Throne"] = "진홍십자군 사령실";
		["The Crimson Veil"] = "주홍빛 장막호";
		["The Crucible"] = "폭풍의 도가니";
		["The Crystal Hall"] = "수정 전당";
		["The Damsel's Luck"] = "담셀의 행운호";
		["The Dark Defiance"] = "어둠의 도전호";
		["The Deadmines"] = "죽음의 폐광";
		["The Deathforge"] = "죽음의 괴철로";
		["The Den of Flame"] = "화염의 둥지";
		["The Den"] = "동굴 막사";
		["The Domicile"] = "거주지";
		["The Dor'Danil Barrow Den"] = "도르다닐 지하굴";
		["The Dormitory"] = "거주 지구";
		["The Drag"] = "골목길";
		["The Drowned Sacellum"] = "가라앉은 제단";
		["The Eventide"] = "어스름 거리";
		["The Foothill Caverns"] = "구릉지 동굴";
		["The Forge of Wills"] = "의지의 용광로";
		["The Forgotten Pool"] = "잊혀진 웅덩이";
		["The Forlorn Cavern"] = "쓸쓸한 뒷골목";
		["The Forlorn Mine"] = "쓸쓸한 광산";
		["The Frigid Tomb"] = "얼어붙은 무덤";
		["The Frozen Mine"] = "얼어붙은 광산";
		["The Furnace"] = "용광로";
		["The Gaping Chasm"] = "모래지옥 협곡";
		["The Gatehouse"] = "현관";
		["The Gatehouse"] = "현관";
		["The Gauntlet"] = "투쟁의 거리";
		["The Gilded Gate"] = "빛나는 관문";
		["The Grand Ballroom"] = "대무도회장";
		["The Grand Vestibule"] = "수도원 현관";
		["The Great Arena"] = "대형 투기장";
		["The Great Forge"] = "대용광로";
		["The Great Ossuary"] = "대형 납골당";
		["The Grim Guzzler"] = "험상궂은 주정뱅이 선술집";
		["The Grinding Quarry"] = "갈음질 채석장";
		["The Grizzled Den"] = "은빛 동굴";
		["The Guardhouse"] = "위병소";
		["The Guest Chambers"] = "객실";
		["The Half Shell"] = "반쪽 껍질";
		["The Hall of Gears"] = "톱니바퀴의 전당";
		["The Hall of Lights"] = "보물 전시실";
		["The Hall of Lights"] = "빛의 전당";
		["The Halls of Reanimation"] = "부활의 전당";
		["The Hidden Grove"] = "숨겨진 숲";
		["The Hidden Hollow"] = "숨겨진 동굴";
		["The Hidden Reach"] = "비밀 장소";
		["The High Seat"] = "왕좌";
		["The Hoard"] = "병참부";
		["The Hoard"] = "보병 무기고";
		["The Horsemen's Assembly"] = "기사단 회합실";
		["The Howling Hollow"] = "울부짖는 동굴";
		["The Howling Vale"] = "울부짖는 골짜기";
		["The Imperial Seat"] = "옥좌";
		["The Inventor's Library"] = "발명가의 도서관";
		["The Iron Crucible"] = "무쇠 용광로";
		["The Iron Hall"] = "철의 전당";
		["The Laboratory"] = "연구소";
		["The Librarium"] = "기록 보존소";
		["The Library"] = "도서관";
		["The Lyceum"] = "리케이온";
		["The Manufactory"] = "제조 공장";
		["The Masonary"] = "석공 작업장";
		["The Maul"] = "검투장";
		["The Menagerie"] = "박물관";
		["The Military Quarter"] = "군사 지구";
		["The Military Ward"] = "군사 지구";
		["The Molten Bridge"] = "작열하는 다리";
		["The Molten Core"] = "화산 심장부";
		["The Molten Span"] = "작열하는 교각";
		["The Murder Pens"] = "학살의 울타리";
		["The Mystic Ward"] = "마법 지구";
		["The Necrotic Vault"] = "죽음의 감옥";
		["The Nexus"] = "마력의 탑";
		["The Noxious Hollow"] = "맹독의 동굴";
		["The Noxious Lair"] = "맹독의 둥지";
		["The Oblivion"] = "망각호";
		["The Oculus"] = "마력의 눈";
		["The Old Port Authority"] = "구 항만공사";
		["The Opera Hall"] = "오페라 극장";
		["The Outer Ring"] = "외곽 지구";
		["The Park"] = "스톰윈드 공원";
		["The Phoenix Hall"] = "불사조 전당";
		["The Pillar of Ash"] = "잿빛 기둥";
		["The Pit of Criminals"] = "범죄의 소굴";
		["The Pit of Narjun"] = "나르준의 구덩이";
		["The Pit of Refuse"] = "앙금의 구덩이";
		["The Pit of Sacrifice"] = "희생의 구덩이";
		["The Plague Quarter"] = "역병 지구";
		["The Pool of Ask'ar"] = "아스카르 연못";
		["The Pools of Vision"] = "예언의 웅덩이";
		["The Queen's Reprisal"] = "여왕의 복수호";
		["The Refectory"] = "대강당";
		["The Reliquary"] = "성골 보관실";
		["The Repository"] = "지식의 보고";
		["The Rift"] = "균열의 공간";
		["The Ring of Valor"] = "용맹의 투기장";
		["The Riptide"] = "격정의 파도호";
		["The Rookery"] = "부화장";
		["The Royal Exchange"] = "왕궁 교역소";
		["The Salty Sailor Tavern"] = "뱃사공의 선술집";
		["The Sanctum"] = "성소";
		["The Scarlet Basilica"] = "붉은십자군 대성당";
		["The Scarlet Bastion"] = "붉은십자군 성채";
		["The Screaming Hall"] = "울부짖는 전당";
		["The Scullery"] = "주방";
		["The Sealed Hall"] = "봉인된 전당";
		["The Seer's Library"] = "현자의 도서관";
		["The Sepulcher"] = "공동묘지";
		["The Sewer"] = "배수로";
		["The Shadow Vault"] = "어둠의 납골당";
		["The Shady Nook"] = "그늘 동굴";
		["The Shaper's Terrace"] = "구체자의 정원";
		["The Shattered Halls"] = "으스러진 손의 전당";
		["The Shepherd's Gate"] = "수호자의 관문";
		["The Shrine of Eldretharr"] = "엘드레사르 제단";
		["The Silver Enclave"] = "영웅의 쉼터 여관";
		["The Silver Enclave"] = "은빛 자치구";
		["The Singing Grove"] = "노래하는 숲";
		["The Skittering Dark"] = "암흑 땅거미굴";
		["The Skybreaker"] = "하늘파괴자호";
		["The Slag Pit"] = "잿가루 채석장";
		["The Slaughter House"] = "도살장";
		["The Slaughtered Lamb"] = "어둠의 희생양 선술집";
		["The Slithering Scar"] = "갈래굽이 구렁";
		["The Slough of Dispair"] = "절망의 구덩이";
		["The Solar Vigil"] = "태양 망루";
		["The Solarium"] = "태양의 전당";
		["The Stockpile"] = "보급창";
		["The Stone Vault"] = "지하 석실";
		["The Storehouse"] = "창고";
		["The Stormbreaker"] = "폭풍파괴자호";
		["The Sundered Shard"] = "조각난 파편";
		["The Sunken Catacombs"] = "가라앉은 묘지";
		["The Sunspire"] = "태양 첨탑";
		["The Sunwell"] = "태양샘";
		["The Talon Den"] = "갈퀴발톱굴";
		["The Talondeep Path"] = "돌발톱 토굴길";
		["The Temple Gardens"] = "신전 정원";
		["The Temple of Atal'Hakkar"] = "아탈학카르 신전";
		["The Terrestrial Watchtower"] = "현세의 감시탑";
		["The Tower of Arathor"] = "아라소르의 탑";
		["The Tribunal of Ages"] = "시대의 심판장";
		["The Undercroft"] = "지하 납골당";
		["The Underhalls"] = "지하 전당";
		["The Upside-down Sinners"] = "속죄의 방";
		["The Vault of Lights"] = "빛의 전당";
		["The Vault of the Poets"] = "시인의 전당";
		["The Veiled Cleft"] = "장막의 틈";
		["The Venture Co. Mine"] = "투자개발회사 광산";
		["The Vice"] = "악의 소굴";
		["The Viewing Room"] = "스칼로맨스 강당";
		["The Violet Citadel"] = "보랏빛 성채";
		["The Violet Hold"] = "보랏빛 요새";
		["The Wailing Caverns"] = "통곡의 동굴";
		["The Waking Halls"] = "각성의 전당";
		["The Warlords Terrace"] = "대장군의 단상";
		["The Warlord's Terrace"] = "대장군의 단상";
		["The Weathered Nook"] = "비바람 바위굴";
		["The Weeping Cave"] = "진흙탕 동굴";
		["The Wicked Grotto"] = "악의 동굴";
		["The Windrunner"] = "윈드러너호";
		["The Writhing Deep"] = "고통의 구덩이";
		["Thistlefur Hold"] = "엉겅퀴 소굴";
		["Thor Modan"] = "토르 모단";
		["Thrallmar Mine"] = "스랄마 광산";
		["Throne of the Damned"] = "저주받은 자의 옥좌";
		["Thunder Axe Fortress"] = "천둥도끼 요새";
		["Thunderbluff"] = "썬더 블러프";
		["Thunderbrew Distillery"] = "썬더브루 양조장";
		["Thundering Overlook"] = "천둥 전망대";
		["Timbermaw Hold"] = "나무구렁 요새";
		["Tinker Town"] = "땜장이 마을";
		["Tinkers' Court"] = "땜장이 왕실";
		["Tomb of the Ancients"] = "선조의 무덤";
		["Tome of the Unrepentant"] = "죄악의 무덤";
		["Tower of Althalaxx"] = "알살락스의 탑";
		["Tower of Azora"] = "아조라의 탑";
		["Tower of Ilgalar"] = "일갈라의 탑";
		["Tower of the Damned"] = "저주받은 자의 탑";
		["Trade District"] = "나사 풀린 태엽";
		["Trade District"] = "랭그롬의 가죽 및 사슬 방어구 상점";
		["Trade District"] = "마법부여 전문점";
		["Trade District"] = "사냥꾼의 활시위";
		["Trade District"] = "상업 지구";
		["Trade District"] = "신비스러운 투사의 무기점";
		["Trade Quarter"] = "상업 지구";
		["Trader's Tier"] = "교역 지구";
		["Tradesmen's Terrace"] = "상인의 정원";
		["Train Depot"] = "병참 보급창";
		["Training Grounds"] = "훈련장";
		["Trollbane Hall"] = "트롤베인 전당";
		["Trophy Hall"] = "전리품 전당";
		["Twilight's Run"] = "황혼의 터";
		["Tyr's Hand Abbey"] = "티르의 손 수도원";
		["Tyr's Terrace"] = "티르의 단상";
		["Ufrang's Hall"] = "우프랑의 전당";
		["Uldaman"] = "울다만";
		["Uldis"] = "울디스";
		["Undercity"] = "언더시티";
		["Underlight Mines"] = "미명 광산";
		["Unu'pe"] = "우누페";
		["Unyielding Garrison"] = "불굴의 주둔지";
		["Utgarde Catacombs"] = "우트가드 지하묘지";
		["Utgarde Keep"] = "우트가드 성채";
		["Uther's Tomb"] = "우서 경의 무덤";
		["Valgarde"] = "발가드";
		["Valley Of Heroes"] = "영웅의 골짜기";
		["Valley of Honor"] = "명예의 골짜기";
		["Valley of Spirits"] = "정기의 골짜기";
		["Valley of Strength"] = "힘의 골짜기";
		["Valley of Wisdom"] = "지혜의 골짜기";
		["Vault of Ironforge"] = "아이언포지 사설금고";
		["Vault of the Ravenian"] = "라베니안 납골당";
		["Veil Sethekk"] = "장막의 세데크";
		["Vengeance Landing Inn, Howling Fjord"] = "복수의 상륙지 여관 (울부짖는 협만)";
		["Vengeance Lift"] = "복수의 승강장";
		["Venture Co. Operations Center"] = "투자개발회사 기계조작실";
		["Voldrune Dwelling"] = "볼드룬 주거지";
		["Voltarus"] = "볼타루스";
		["Vul'Gol Ogre Mound"] = "벌골 오우거 소굴";
		["Vyletongue Seat"] = "바일텅의 왕좌";
		["Walk of Elders"] = "장로의 거리";
		["War Quarter"] = "군사 지구";
		["War Room"] = "전략 회의실";
		["Warbringer's Ring"] = "돌격대장의 광장";
		["Warpwood Quarter"] = "굽이나무 지구";
		["Warrior's District"] = "전사 지구";
		["Warsong Flag Room"] = "전쟁노래 깃발 보관실";
		["Warsong Hold"] = "전쟁노래부족 요새";
		["Warsong Lumber Mill"] = "전쟁노래부족 벌목기지";
		["Well of the Forgotten"] = "망각의 샘";
		["West Garrison"] = "서부 주둔지";
		["Westbrook Garrison"] = "서부 주둔지";
		["Westguard Inn"] = "서부경비대 여관";
		["Westwind Lift"] = "서풍의 승강장";
		["Wildervar Mine"] = "빌더바르 광산";
		["Wildhammer Keep"] = "와일드해머 요새";
		["Wildpaw Cavern"] = "자갈발 동굴";
		["Winding Chasm"] = "굽이치는 바위굴";
		["Windshear Mine"] = "칼바람 광산";
		["Winterax Hold"] = "겨울도끼 요새";
		["Winterfin Caverns"] = "겨울지느러미 동굴";
		["Wintergarde Crypt"] = "윈터가드 납골당";
		["Wintergarde Mausoleum"] = "윈터가드 묘지";
		["Winter's Terrace"] = "겨울 단상";
		["Witch's Sanctum"] = "마녀의 성소";
		["Witherbark Caverns"] = "마른나무껍질 동굴";
		["Witherbark Village"] = "마른나무껍질 마을";
		["Wizard's Sanctum"] = "마법사의 성소";
		["Woodpaw Den"] = "덩굴발일족 소굴";
		["Workshop Entrance"] = "작업장 입구";
		["World's End Tavern"] = "세상의 끝 선술집";
		["Wyrmrest Temple"] = "고룡쉼터 사원";
		["Ymiron's Seat"] = "이미론의 왕좌";
		["Zaetar's Grave"] = "재타르의 무덤";
		["Zalashji's Den"] = "잘라쉬지의 굴";
		["Zeramas"] = "제라마스";

}
elseif GAME_LOCALE == "esES" then
	lib:SetCurrentTranslations {
		["Amberstill Ranch"] = "Granja de Semperámbar";
		["Anvilmar"] = "Yunquemar";
		["Brewnall Village"] = "Las Birras";
		["Chill Breeze Valley"] = "Valle Escalofrío";
		["Coldridge Pass"] = "Desfiladero de Crestanevada";
		["Coldridge Valley"] = "Valle de Crestanevada";
		["Frostmane Hold"] = "Poblado Peloescarcha";
		["Gates of Ironforge"] = "Puertas de Forjaz";
		["Gnomeregan"] = "Gnomeregan";
		["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar";
		["Helm's Bed Lake"] = "Lago de Helm";
		["Iceflow Lake"] = "Lago Glacial";
		["Ironband's Compound"] = "Complejo Vetaferro";
		["Kharanos"] = "Kharanos";
		["Misty Pine Refuge"] = "Refugio Pinobruma";
		["North Gate Outpost"] = "Avanzada de la Puerta Norte";
		["North Gate Pass"] = "Paso de la Puerta Norte";
		["Shimmer Ridge"] = "Monte Luz";
		["South Gate Outpost"] = "Avanzada de la Puerta Sur";
		["South Gate Pass"] = "Paso de la Puerta Sur";
		["Steelgrill's Depot"] = "Almacén de Brasacerada";
		["The Grizzled Den"] = "El Cubil Pardo";
		["The Tundrid Hills"] = "Las Colinas Tundra";
		["Thunderbrew Distillery"] = "Destilería Cebatruenos";
		["Agmond's End"] = "El Final de Agmond";
		["Angor Fortress"] = "Fortaleza de Angor";
		["Apocryphan's Rest"] = "Descanso de Apócrifo";
		["Camp Boff"] = "Asentamiento Boff";
		["Camp Cagg"] = "Asentamiento Cagg";
		["Camp Kosh"] = "Asentamiento Kosh";
		["Camp Wurg"] = "Asentamiento Wurg";
		["Dustbelch Grotto"] = "Gruta Rotapolvo";
		["Dustwind Gulch"] = "Barranco Viento Seco";
		["Hammertoe's Digsite"] = "Excavación de Piemartillo";
		["Kargath"] = "Kargath";
		["Lethlor Ravine"] = "Barranco Lethlor";
		["Mirage Flats"] = "Explanada del Espejismo";
		["The Dustbowl"] = "Terraseca";
		["The Maker's Terrace"] = "Bancal del Hacedor";
		["Uldaman"] = "Uldaman";
		["Valley of Fangs"] = "Valle de los Colmillos";
		["Altar of Storms"] = "Altar de la Tempestad";
		["Dreadmaul Hold"] = "Bastión Machacamiedo";
		["Dreadmaul Post"] = "Puesto Machacamiedo";
		["Garrison Armory"] = "Arsenal del Cuartel";
		["Nethergarde Keep"] = "Castillo de Nethergarde";
		["Rise of the Defiler"] = "Alto de los Rapiñadores";
		["Serpent's Coil"] = "La Escama de la Serpiente";
		["The Dark Portal"] = "El Portal Oscuro";
		["The Tainted Scar"] = "Escara Ímpia";
		["Draenil'dur Village"] = "Aldea Draenil'dur";
		["Fallow Sanctuary"] = "Retiro Fangoso";
		["Itharius's Cave"] = "Cueva de Itharius";
		["Misty Reed Post"] = "Puesto Juncobruma";
		["Misty Reed Strand"] = "Playa Juncobruma";
		["Misty Valley"] = "Valle Brumoso";
		["Pool of Tears"] = "Charca de Lágrimas";
		["Sorrowmurk"] = "Tinieblas de las Penas";
		["Splinterspear Junction"] = "Cruce Lanzarrota";
		["Stagalbog"] = "Stagalbog";
		["Stagalbog Cave"] = "Cueva Stagalbog";
		["Stonard"] = "Rocal";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Harborage"] = "El Puerto";
		["The Shifting Mire"] = "Lodo Traicionero";
		["Addle's Stead"] = "Granja de Addle";
		["Beggar's Haunt"] = "Refugio de los Mendigos";
		["Brightwood Grove"] = "Arboleda del Destello";
		["Darkshire"] = "Villa Oscura";
		["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora";
		["Forlorn Rowe"] = "Loma Inhóspita";
		["Manor Mistmantle"] = "Mansión Mantoniebla";
		["Raven Hill"] = "Cerro del Cuervo";
		["Raven Hill Cemetery"] = "Cementerio del Cerro del Cuervo";
		["Roland's Doom"] = "Condena de Roland";
		["The Cemetary"] = "El Cementerio";
		["The Darkened Bank"] = "La Ribera Lóbrega";
		["The Hushed Bank"] = "La Ribera Silente";
		["The Rotting Orchard"] = "El Vergel Pútrido";
		["The Whipple Estate"] = "El Raquitismo";
		["The World Tree"] = "Árbol del Mundo";
		["The Yorgen Farmstead"] = "La Hacienda Yorgen";
		["Tranquil Gardens Cemetery"] = "Cementerio del Jardín Sereno";
		["Twilight Grove"] = "Arboleda del Crepúsculo";
		["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol";
		["Angerfang Encampment"] = "Campamento Dentellada";
		["Baradin Bay"] = "Bahía de Baradin";
		["Black Channel Marsh"] = "Pantano del Canal Negro";
		["Bluegill Marsh"] = "Pantano Branquizul";
		["Deepwater Tavern"] = "Mesón Aguahonda";
		["Direforge Hill"] = "Cerro Fraguaferoz";
		["Dragonmaw Gates"] = "Puertas Faucedraco";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Modr"] = "Dun Modr";
		["Grim Batol"] = "Grim Batol";
		["Ironbeard's Tomb"] = "Tumba de Barbaférrea";
		["Menethil Bay"] = "Bahía de Menethil";
		["Menethil Harbor"] = "Puerto de Menethil";
		["Menethil Keep"] = "Castillo de Menethil";
		["Mosshide Fen"] = "Pantano Pellejomusgo";
		["Raptor Ridge"] = "Colina del Raptor";
		["Saltspray Glen"] = "Cañada Salobre";
		["Sundown Marsh"] = "Pantano del Ocaso";
		["Thandol Span"] = "Puente Thandol";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Great Sea"] = "Mare Magnum";
		["The Green Belt"] = "La Franja Verde";
		["The Lost Fleet"] = "La Flota Perdida";
		["Thelgen Rock"] = "Roca Thelgen";
		["Whelgar's Excavation Site"] = "Excavación de Whelgar";
		["Brackwell Pumpkin Patch"] = "Plantación de Calabazas de Brackwell";
		["Crystal Lake"] = "Lago de Cristal";
		["Eastvale Logging Camp"] = "Aserradero de la Vega del Este";
		["Echo Ridge Mine"] = "Mina del Eco";
		["Fargodeep Mine"] = "Mina Abisal";
		["Forest's Edge"] = "Linde del bosque";
		["Goldshire"] = "Villadorada";
		["Heroes' Vigil"] = "Vigilia de los Héroes";
		["Jasperlode Mine"] = "Cantera de Jaspe";
		["Jerod's Landing"] = "Embarcadero de Jerod";
		["Mirror Lake"] = "Lago Espejo";
		["Mirror Lake Orchard"] = "Vergel del Lago Espejo";
		["Northshire Abbey"] = "Abadía de Villanorte";
		["Northshire River"] = "Río de Villanorte";
		["Northshire Valley"] = "Valle de Villanorte";
		["Northshire Vineyards"] = "Viñedos de Villanorte";
		["Ridgepoint Tower"] = "Torre de la Peña";
		["Stone Cairn Lake"] = "Lago del Hito";
		["Stormwind Mountains"] = "Montañas de Ventormenta";
		["The Maclure Vineyards"] = "Los Viñedos de Maclure";
		["The Stonefield Farm"] = "La Granja Pedregosa";
		["Thieves Camp"] = "Campamento de Ladrones";
		["Thunder Falls"] = "Cataratas del Trueno";
		["Tower of Azora"] = "Torre de Azora";
		["Westbrook Garrison"] = "Cuartel de Arroyoeste";
		["Bladefist Bay"] = "Bahía de Garrafilada";
		["Burning Blade Coven"] = "Aquelarre del Filo Ardiente";
		["Darkspear Strand"] = "Playa de Lanza Negra";
		["Deadeye Shore"] = "Costa de Mortojo";
		["Drygulch Ravine"] = "Barranco Árido";
		["Dustwind Cave"] = "Cueva Viento Seco";
		["Echo Isles"] = "Islas del Eco";
		["Hidden Path"] = "Sendero Oculto";
		["Jaggedswine Farm"] = "La Pocilga";
		["Kolkar Crag"] = "Risco Kolkar";
		["Razor Hill"] = "Cerrotajo";
		["Razor Hill Barracks"] = "Cuartel de Cerrotajo";
		["Razormane Grounds"] = "Tierras Crines de Acero";
		["Razorwind Canyon"] = "Cañón del Ventajo";
		["Rocktusk Farm"] = "Granja Rocamuela";
		["Scuttle Coast"] = "Costa de la Huída";
		["Sen'jin Village"] = "Poblado Sen'jin";
		["Shrine of the Dormant Flame"] = "Santuario de la Llama Latente";
		["Skull Rock"] = "Roca del Cráneo";
		["Southfury River"] = "Río Furia del Sur";
		["Spirit Rock"] = "Roca de los Espíritus";
		["The Den"] = "El Cubil";
		["The Great Sea"] = "Mare Magnum";
		["Thunder Ridge"] = "Monte del Trueno";
		["Tiragarde Keep"] = "Fuerte de Tiragarde";
		["Tor'kren Farm"] = "Granja Tor'kren";
		["Valley of Trials"] = "Valle de los Retos";
		["Alcaz Island"] = "Isla de Alcaz";
		["Beezil's Wreck"] = "Siniestro de Beezil";
		["Blackhoof Village"] = "Poblado Pezuñanegra";
		["Bloodfen Burrow"] = "Madriguera de los Cienorrojo";
		["Bluefen"] = "Ciénaga Azul";
		["Brackenwall Village"] = "Poblado Murohelecho";
		["Darkmist Cavern"] = "Cueva de la Niebla Negra";
		["Direhorn Post"] = "Puesto Cuernoatroz";
		["Dreadmurk Shore"] = "Playa Tenebruma";
		["Dustwallow Bay"] = "Bahía Revolcafango";
		["Emberstrife's Den"] = "Cubil de Brasaliza";
		["Foothold Citadel"] = "Ciudadela Garrida";
		["Ironclad Prison"] = "Prisión del Acorazado";
		["Lost Point"] = "Punta Perdida";
		["Moggle Point"] = "Cabo Moggle";
		["Mudsprocket"] = "Piñón de Barro";
		["Nat's Landing"] = "Pista de Aterrizaje de Nat";
		["North Point Tower"] = "Torre de la Punta Norte";
		["Sentry Point"] = "Alto del Centinela";
		["Shady Rest Inn"] = "Posada Reposo Umbrío";
		["Stonemaul Ruins"] = "Ruinas Quebrantarrocas";
		["Swamplight Manor"] = "Mansión Cienaluz";
		["Tabetha's Farm"] = "Granja de Tabetha";
		["The Den of Flame"] = "Cubil de la Llama";
		["The Dragonmurk"] = "El Pantano del Dragón";
		["The Great Sea"] = "Mare Magnum";
		["The Quagmire"] = "El Lodazal";
		["Theramore Isle"] = "Isla Theramore";
		["Tidefury Cove"] = "Cala Furiamarea";
		["West Point Tower"] = "Torre de la Punta Oeste";
		["Witch Hill"] = "Colina de las Brujas";
		["Wyrmbog"] = "Ciénaga de Fuego";
		["Bay of Storms"] = "Bahía de la Tempestad";
		["Bear's Head"] = "Cabeza de Oso";
		["Bitter Reaches"] = "Costa Amarga";
		["Forlorn Ridge"] = "Loma Desolada";
		["Haldarr Encampment"] = "Campamento Haldarr";
		["Hetaera's Clutch"] = "Guarida de Hetaera";
		["Jagged Reef"] = "Arrecife Dentado";
		["Lake Mennar"] = "Lago Mennar";
		["Legash Encampment"] = "Campamento Legashi";
		["Ravencrest Monument"] = "Monumento Cresta Cuervo";
		["Rethress Sanctum"] = "Sagrario de Rethres";
		["Ruins of Eldarath"] = "Ruinas de Eldarath";
		["Scalebeard's Cave"] = "Cueva Barbaescamas";
		["Shadowsong Shrine"] = "Santuario Cantosombrío";
		["Southfury River"] = "Río Furia del Sur";
		["Southridge Beach"] = "Playa del Arrecife Sur";
		["Talrendis Point"] = "Punta Talrendis";
		["Temple of Arkkoran"] = "Templo de Arkkoran";
		["Temple of Zin-Malor"] = "Templo de Zin-Malor";
		["Thalassian Base Camp"] = "Campamento base thalassiano";
		["The Great Sea"] = "Mare Magnum";
		["The Ruined Reaches"] = "Las Ruinas";
		["The Shattered Strand"] = "La Playa Arrasada";
		["Timbermaw Hold"] = "Bastión Fauces de Madera";
		["Tower of Eldara"] = "Torre de Eldara";
		["Ursolan"] = "Ursolan";
		["Valormok"] = "Valormok";
		["Vanndir Encampment"] = "Campamento Vanndir";
		["Agama'gor"] = "Agama'gor";
		["Bael Modan"] = "Bael Modan";
		["Bael'dun Keep"] = "Fortaleza de Bael'dun";
		["Blackthorn Ridge"] = "Loma Espina Negra";
		["Boulder Lode Mine"] = "Mina Pedrusco";
		["Bramblescar"] = "Rajazarza";
		["Camp Taurajo"] = "Campamento Taurajo";
		["Dreadmist Den"] = "Cubil Calígine";
		["Dreadmist Peak"] = "Cima Calígine";
		["Far Watch Post"] = "Avanzada del Puente";
		["Field of Giants"] = "Tierra de Gigantes";
		["Fray Island"] = "Isla de Batalla";
		["Gold Road"] = "Camino del Oro";
		["Grol'dom Farm"] = "Granja de Grol'dom";
		["Honor's Stand"] = "El Alto del Honor";
		["Lushwater Oasis"] = "Oasis Aguaverde";
		["Mor'shan Base Camp"] = "Campamento de Mor'shan";
		["Northwatch Hold"] = "Fuerte del Norte";
		["Raptor Grounds"] = "Tierras de los Raptores";
		["Ratchet"] = "Trinquete";
		["Razorfen Downs"] = "Zahúrda Rajacieno";
		["Razorfen Kraul"] = "Horado Rajacieno";
		["Shrine of the Fallen Warrior"] = "Santuario del Guerrero Caído";
		["Southern Barrens"] = "Baldíos del Sur";
		["Southern Gold Road"] = "Camino del Oro Sur";
		["Southfury River"] = "Río Furia del Sur";
		["The Crossroads"] = "El Cruce";
		["The Dry Hills"] = "Las Colinas Áridas";
		["The Forgotten Pools"] = "Las Charcas del Olvido";
		["The Great Lift"] = "El Gran Elevador";
		["The Great Sea"] = "Mare Magnum";
		["The Merchant Coast"] = "La Costa Mercante";
		["The Mor'shan Rampart"] = "La Muralla de Mor'shan";
		["The Sludge Fen"] = "El Fangal";
		["The Stagnant Oasis"] = "El Oasis Estancado";
		["The Tidus Stair"] = "El Escalón de la Marea";
		["Thorn Hill"] = "Colina Espinosa";
		["Dead Man's Hole"] = "El Agujero del Muerto";
		["Caer Darrow"] = "Castel Darrow";
		["Chillwind Camp"] = "Campamento del Orvallo";
		["Dalson's Tears"] = "Llanto de Dalson";
		["Darrowmere Lake"] = "Lago Darrowmere";
		["Felstone Field"] = "Campo de Piedramácula";
		["Gahrron's Withering"] = "Gangrena de Gahrron";
		["Hearthglen"] = "Vega del Amparo";
		["Mardenholde Keep"] = "Fortaleza de Mardenholde";
		["Northridge Lumber Camp"] = "Aserradero Crestanorte";
		["Ruins of Andorhal"] = "Ruinas de Andorhal";
		["School of Necromancy"] = "Escuela de Nigromancia";
		["Sorrow Hill"] = "Colina de las Penas";
		["The Bulwark"] = "El Baluarte";
		["The Weeping Cave"] = "La Cueva del Llanto";
		["The Writhing Haunt"] = "El Tormento";
		["Thondroril River"] = "Río Thondroril";
		["Uther's Tomb"] = "Tumba de Uther";
		["Balia'mah Ruins"] = "Ruinas de Balia'mah";
		["Bal'lal Ruins"] = "Ruinas de Bal'lal";
		["Battle Ring"] = "Liza";
		["Blackwater Cove"] = "Cala Aguasnegras";
		["Bloodsail Compound"] = "Dominios Velasangre";
		["Booty Bay"] = "Bahía del Botín";
		["Crystalvein Mine"] = "Mina de Cristal";
		["Grom'gol Base Camp"] = "Campamento Grom'gol";
		["Gurubashi Arena"] = "Arena Gurubashi";
		["Jaguero Isle"] = "Isla Jaguero";
		["Janeiro's Point"] = "Cayo de Janeiro";
		["Kal'ai Ruins"] = "Ruinas de Kal'ai";
		["Kurzen's Compound"] = "Base de Kurzen";
		["Lake Nazferiti"] = "Lago Nazferiti";
		["Mistvale Valley"] = "Valle del Velo de Bruma";
		["Mizjah Ruins"] = "Ruinas de Mizjah";
		["Mosh'Ogg Ogre Mound"] = "Túmulo Ogro Mosh'Ogg";
		["Nek'mani Wellspring"] = "Manantial Nek'mani";
		["Nesingwary's Expedition"] = "Expedición de Nesingwary";
		["Rebel Camp"] = "Asentamiento Rebelde";
		["Ruins of Aboraz"] = "Ruinas de Aboraz";
		["Ruins of Jubuwal"] = "Ruinas de Jubuwal";
		["Ruins of Zul'Kunda"] = "Ruinas de Zul'Kunda";
		["Ruins of Zul'Mamwe"] = "Ruinas de Zul'Mamwe";
		["Shell Beach"] = "Playa del Molusco";
		["South Seas"] = "Mares del Sur";
		["Southern Savage Coast"] = "Costa Salvaje del Sur";
		["Spirit Den"] = "Cubil del Espíritu";
		["The Cape of Stranglethorn"] = "El Cabo de Tuercespina";
		["The Crimson Veil"] = "El Velo Carmesí";
		["The Crystal Shore"] = "La Costa de Cristal";
		["The Damsel's Luck"] = "La Damisela Afortunada";
		["The Great Sea"] = "Mare Magnum";
		["The Riptide"] = "Las Mareas Vivas";
		["The Savage Coast"] = "La Costa Salvaje";
		["The Stockpile"] = "Las Reservas";
		["The Vile Reef"] = "El Arrecife Mortal";
		["Tkashi Ruins"] = "Ruinas de Tkashi";
		["Venture Co. Base Camp"] = "Base de Ventura y Cía.";
		["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.";
		["Wild Shore"] = "Orilla Salvaje";
		["Yojamba Isle"] = "Isla Yojamba";
		["Ziata'jai Ruins"] = "Ruinas de Ziata'jai";
		["Zul'Gurub"] = "Zul'Gurub";
		["Zuuldaia Ruins"] = "Ruinas Zuuldaia";
		["Alterac Valley"] = "Valle de Alterac";
		["Chillwind Point"] = "Alto del Orvallo";
		["Corrahn's Dagger"] = "Daga de Corrahn";
		["Crushridge Hold"] = "Dominios de los Aplastacresta";
		["Dalaran Crater"] = "Cráter de Dalaran";
		["Dandred's Fold"] = "Redil de Dandred";
		["Gallows' Corner"] = "Camino de la Horca";
		["Gavin's Naze"] = "Saliente de Gavin";
		["Growless Cave"] = "Caverna Estrecha";
		["Lordamere Internment Camp"] = "Campo de Reclusión de Lordamere";
		["Lordamere Lake"] = "Lago Lordamere";
		["Misty Shore"] = "Costa de la Neblina";
		["Ravenholdt Manor"] = "Mansión Ravenholdt";
		["Ruins of Alterac"] = "Ruinas de Alterac";
		["Slaughter Hollow"] = "Cuenca de la Matanza";
		["Sofera's Naze"] = "Saliente de Sofera";
		["Strahnbrad"] = "Strahnbrad";
		["The Foothill Caverns"] = "Cuevas de la Ladera";
		["The Headland"] = "La Punta";
		["The Uplands"] = "Las Tierras Altas";
		["Algaz Gate"] = "Puerta de Algaz";
		["Algaz Station"] = "Estación de Algaz";
		["Dun Algaz"] = "Dun Algaz";
		["Grizzlepaw Ridge"] = "Fuerte Zarpagris";
		["Ironband's Excavation Site"] = "Excavación de Vetaferro";
		["Mo'grosh Stronghold"] = "Fortaleza de Mo'grosh";
		["North Gate Pass"] = "Paso de la Puerta Norte";
		["Silver Stream Mine"] = "Mina de Fuenteplata";
		["South Gate Pass"] = "Paso de la Puerta Sur";
		["Stonesplinter Valley"] = "Valle Rompecantos";
		["Stonewrought Dam"] = "Presa de las Tres Cabezas";
		["Stoutlager Inn"] = "Pensión La Cebada";
		["The Farstrider Lodge"] = "Cabaña del Errante";
		["The Loch"] = "Loch Modan";
		["Thelsamar"] = "Thelsamar";
		["Valley of Kings"] = "Valle de los Reyes";
		["Alexston Farmstead"] = "Hacienda de Alexston";
		["Demont's Place"] = "Paraje de Demont";
		["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade";
		["Gold Coast Quarry"] = "Mina de la Costa del Oro";
		["Jangolode Mine"] = "Mina de Jango";
		["Lighthouse"] = "Faro";
		["Longshore"] = "Playa Larga";
		["Moonbrook"] = "Arroyo de la Luna";
		["Saldean's Farm"] = "Finca de Saldean";
		["Sentinel Hill"] = "Colina del Centinela";
		["Stendel's Pond"] = "Estanque de Stendel";
		["The Dagger Hills"] = "Las Colinas Afiladas";
		["The Dead Acre"] = "El Campo Funesto";
		["The Dust Plains"] = "Los Yermos Polvorientos";
		["The Great Sea"] = "Mare Magnum";
		["The Jansen Stead"] = "La Finca de Jansen";
		["The Molsen Farm"] = "La Granja de Molsen";
		["Westfall Lighthouse"] = "Faro de Poniente";
		["Ariden's Camp"] = "Campamento de Ariden";
		["Deadman's Crossing"] = "Cruce de la Muerte";
		["Deadwind Ravine"] = "Barranco de la Muerte";
		["Diamondhead River"] = "Río Diamante";
		["Grosh'gok Compound"] = "Dominios Grosh'gok";
		["Karazhan"] = "Karazhan";
		["Morgan's Plot"] = "Terreno de Morgan";
		["Sleeping Gorge"] = "Desfiladero del Letargo";
		["The Master's Cellar"] = "El Sótano del Maestro";
		["The Vice"] = "El Vicio";
		["Alther's Mill"] = "Molino de Alther";
		["Galardell Valley"] = "Valle de Galardell";
		["Lake Everstill"] = "Lago Sempiterno";
		["Lakeridge Highway"] = "Camino del Lago";
		["Lakeshire"] = "Villa del Lago";
		["Redridge Canyons"] = "Cañones de Crestagrana";
		["Render's Camp"] = "Campamento de Render";
		["Render's Rock"] = "Roca de Render";
		["Render's Valley"] = "Valle de Render";
		["Rethban Caverns"] = "Cavernas de Rethban";
		["Stonewatch"] = "Petravista";
		["Stonewatch Falls"] = "Cascadas Petravista";
		["Stonewatch Keep"] = "Fuerte de Petravista";
		["Stonewatch Tower"] = "Torre de Petravista";
		["Three Corners"] = "Tres Caminos";
		["Tower of Ilgalar"] = "Torre de Ilgalar";
		["Blackwater Shipwrecks"] = "Naufragios de Aguasnegras";
		["Boulderfist Hall"] = "Sala de Puño de Roca";
		["Boulder'gor"] = "Boulder'gor";
		["Circle of East Binding"] = "Círculo de Vínculo Este";
		["Circle of Inner Binding"] = "Círculo de Vínculo Interior";
		["Circle of Outer Binding"] = "Círculo de Vínculo Exterior";
		["Circle of West Binding"] = "Círculo de Vínculo Oeste";
		["Dabyrie's Farmstead"] = "Granja de Dabyrie";
		["Drywhisker Gorge"] = "Cañón Mostacho Seco";
		["Faldir's Cove"] = "Cala de Faldir";
		["Go'Shek Farm"] = "Granja Go'shek";
		["Hammerfall"] = "Sentencia";
		["Northfold Manor"] = "Mansión Redilnorte";
		["O'Breen's Camp"] = "Campamento de O'Breen";
		["Refuge Pointe"] = "Refugio de la Zaga";
		["Stromgarde Keep"] = "Castillo de Stromgarde";
		["Thandol Span"] = "Puente Thandol";
		["The Drowned Reef"] = "El Arrecife Hundido";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Sanctum"] = "El Sagrario";
		["The Tower of Arathor"] = "Torre de Arathor";
		["Thoradin's Wall"] = "Muralla de Thoradin";
		["Witherbark Caverns"] = "Cuevas Secacorteza";
		["Witherbark Village"] = "Poblado Secacorteza";
		["Altar of Storms"] = "Altar de la Tempestad";
		["Blackrock Mountain"] = "Montaña Roca Negra";
		["Blackrock Pass"] = "Desfiladero de Roca Negra";
		["Blackrock Stronghold"] = "Bastión de Roca Negra";
		["Draco'dar"] = "Draco'dar";
		["Dreadmaul Rock"] = "Roca Machacamiedo";
		["Flame Crest"] = "Peñasco Llamarada";
		["Morgan's Vigil"] = "Vigilia de Morgan";
		["Ruins of Thaurissan"] = "Ruinas de Thaurissan";
		["Slither Rock"] = "Roca Desliz";
		["Terror Wing Path"] = "Senda del Ala del Terror";
		["The Pillar of Ash"] = "El Pilar de Ceniza";
		["Aerie Peak"] = "Pico Nidal";
		["Agol'watha"] = "Agol'watha";
		["Bogen's Ledge"] = "Arrecife de Bogen";
		["Featherbeard's Hovel"] = "Cobertizo de Barbapluma";
		["Hiri'watha"] = "Hiri'watha";
		["Jintha'Alor"] = "Jintha'Alor";
		["Plaguemist Ravine"] = "Barranco Bruma Enferma";
		["Quel'Danil Lodge"] = "Avanzada Quel'Danil";
		["Revantusk Village"] = "Poblado Sañadiente";
		["Seradane"] = "Seradane";
		["Shadra'Alor"] = "Shadra'Alor";
		["Shaol'watha"] = "Shaol'watha";
		["Shindigger's Camp"] = "Campamento Machacacanillas";
		["Skulk Rock"] = "Roca Oculta";
		["The Altar of Zul"] = "El Altar de Zul";
		["The Creeping Ruin"] = "Las Ruinas Abyectas";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Overlook Cliffs"] = "Los Acantilados Dominantes";
		["Valorwind Lake"] = "Lago Ventobravo";
		["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje";
		["Zun'watha"] = "Zun'watha";
		["Blackchar Cave"] = "Cueva Tizonegro";
		["Blackrock Mountain"] = "Montaña Roca Negra";
		["Dustfire Valley"] = "Valle Polvofuego";
		["Firewatch Ridge"] = "Cresta Vigía";
		["Grimesilt Dig Site"] = "Excavación de Grimesilt";
		["Stonewrought Pass"] = "Paso de Fraguapiedra";
		["Tanner Camp"] = "Base de Peleteros";
		["The Cauldron"] = "La Caldera";
		["The Sea of Cinders"] = "El Mar de las Cenizas";
		["The Slag Pit"] = "La Fosa de la Escoria";
		["Thorium Point"] = "Puesto del Torio";
		["7th Legion Front"] = "Frente de la Séptima Legión";
		["Agmar's Hammer"] = "Martillo de Agmar";
		["Angrathar the Wrath Gate"] = "Angrathar la Puerta de Cólera";
		["Azure Dragonshrine"] = "Santuario de Dragones Azur";
		["Bronze Dragonshrine"] = "Santuario de Dragones Bronce";
		["Coldwind Heights"] = "Altos Viento Helado";
		["Coldwind Pass"] = "Pasaje Viento Helado";
		["Crusader's Landing"] = "El Tramo del Cruzado";
		["Dawn's Reach"] = "Tramo del Alba";
		["Dragon's Fall"] = "Caída del Dragón";
		["Dragonspine Tributary"] = "Afluente del Espinazo del Dragón";
		["Drak'Mar Lake"] = "Lago Drak'Mar";
		["Eldritch Heights"] = "Cumbres de Eldritch";
		["Emerald Dragonshrine"] = "Santuario de Dragones Esmeralda";
		["Fordragon Hold"] = "Bastión de Fordragón";
		["Frostmourne Cavern"] = "Caverna Agonía de Escarcha";
		["Galakrond's Rest"] = "Reposo de Galakrond";
		["Glittering Strand"] = "Orilla Resplandeciente";
		["Ice Heart Cavern"] = "Caverna Corazón de Hielo";
		["Icemist Falls"] = "Cataratas Bruma de Hielo";
		["Icemist Village"] = "Poblado Bruma de Hielo";
		["Indu'le Village"] = "Poblado Indu'le";
		["Jintha'kalar"] = "Jintha'kalar";
		["Kili'ua's Atoll"] = "Atolón de Kili'ua";
		["Kor'kron Vanguard"] = "Vanguardia Kor'kron";
		["Lake Indu'le"] = "Lago Indu'le";
		["Light's Trust"] = "Confianza de la Luz";
		["Lothalor Woodlands"] = "Bosque Lothalor";
		["Maw of Neltharion"] = "Fauces de Neltharion";
		["Moa'ki Harbor"] = "Puerto Moa'ki";
		["Moonrest Gardens"] = "Jardines Reposo Lunar";
		["Naxxramas"] = "Naxxramas";
		["New Hearthglen"] = "Nueva Vega del Amparo";
		["Nozzlerest Post"] = "Puesto Boquilla Oxidada";
		["Obsidian Dragonshrine"] = "Santuario de Dragones Obsidiana";
		["Onslaught Base Camp"] = "Campamento del Embate";
		["Path of the Titans"] = "Senda de los Titanes";
		["Ruby Dragonshrine"] = "Santuario de Dragones Rubí";
		["Scarlet Point"] = "Punta Escarlata";
		["Scarlet Tower"] = "Torre Escarlata";
		["Sinner's Folly"] = "Locura del Pecador";
		["Snowfall Glade"] = "Claro Avalancha";
		["Stars' Rest"] = "Reposo Estelar";
		["Surge Needle"] = "Aguja de Flujo";
		["The Briny Pinnacle"] = "El Pináculo Salobre";
		["The Carrion Fields"] = "Los Campos de Carroña";
		["The Court of Skulls"] = "La Corte de las Calaveras";
		["The Crystal Vice"] = "Vicio de Cristal";
		["The Dragon Wastes"] = "Baldío del Dragón";
		["The Forgotten Shore"] = "La Orilla Olvidada";
		["The Half Shell"] = "La Media Concha";
		["The Mirror of Dawn"] = "El Espejo del Alba";
		["The Pit of Narjun"] = "El Foso de Narjun";
		["The Wicked Coil"] = "La Espiral Maldita";
		["Thorson's Post"] = "Puesto de Thorson";
		["Vengeance Pass"] = "Paso Venganza";
		["Venomspite"] = "Rencor Venenoso";
		["Westwind Refugee Camp"] = "Campo de Refugiados de Viento Oeste";
		["Wintergarde Crypt"] = "Cripta de Hibergarde";
		["Wintergarde Keep"] = "Fortaleza de Hibergarde";
		["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde";
		["Wintergarde Mine"] = "Mina de Hibergarde";
		["Wyrmrest Temple"] = "Templo del Reposo del Dragón";
		["Altar of Har'koa"] = "Altar de Har'koa";
		["Altar of Mam'toth"] = "Altar de Mam'toth";
		["Altar of Quetz'lun"] = "Altar de Quetz'lun";
		["Altar of Rhunok"] = "Altar de Rhunok";
		["Altar of Sseratus"] = "Altar de Sseratus";
		["Amphitheater of Anguish"] = "Amphitheater of Anguish";
		["Crusader Forward Camp"] = "Vanguardia de los Cruzados";
		["Dargath's Demise"] = "Óbito de Dargath";
		["Drak'Agal"] = "Drak'Agal";
		["Drak'Mabwa"] = "Drak'Mabwa";
		["Drak'Sotra"] = "Drak'Sotra";
		["Drak'Sotra Fields"] = "Campos Drak'Sotra";
		["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon";
		["Ebon Watch"] = "Puesto de Vigilancia de Ébano";
		["Frigid Breach"] = "Brecha Gélida";
		["Gundrak"] = "Gundrak";
		["Heb'Drakkar"] = "Heb'Drakkar";
		["Heb'Valok"] = "Heb'Valok";
		["Jintha'kalar Passage"] = "Pasaje de Jintha'kalar";
		["Kolramas"] = "Kolramas";
		["Light's Breach"] = "Brecha de la Luz";
		["Mam'toth Crater"] = "Cráter de Mam'toth";
		["Pools of Jin'Alai"] = "Pozas de Jin'Alai";
		["Pools of Zha'Jin"] = "Pozas de Zha'Jin";
		["Rageclaw Den"] = "Guarida de Garrafuria";
		["Rageclaw Lake"] = "Lago de Garrafuria";
		["Reliquary of Agony"] = "Relicario de Agonía";
		["Reliquary of Pain"] = "Relicario de Dolor";
		["The Argent Stand"] = "El Confín Argento";
		["The Dead Fields"] = "Los Campos Muertos";
		["Thrym's End"] = "Fin de Thrym";
		["Voltarus"] = "Voltarus";
		["Zeramas"] = "Zeramas";
		["Zim'Abwa"] = "Zim'Abwa";
		["Zim'Rhuk"] = "Zim'Rhuk";
		["Zim'Torga"] = "Zim'Torga";
		["Zol'Heb"] = "Zol'Heb";
		["Zol'Maz Stronghold"] = "Bastión de Zol'Maz";
		["Abandoned Camp"] = "Campamento Abandonado";
		["Argent Vanguard"] = "Vanguardia Plata";
		["Bor's Breath"] = "Aliento de Bor";
		["Bor's Breath River"] = "Río del Aliento de Bor";
		["Bor's Fall"] = "Caída de Bor";
		["Bouldercrag's Refuge"] = "Refugio de Pedruscón";
		["Brann's Base-Camp"] = "Campamento base de Brann";
		["Brunnhildar Village"] = "Poblado Brunnhildar";
		["Camp Tunka'lo"] = "Campamento Tunka'lo";
		["Crystalweb Cavern"] = "Caverna Red de Cristal";
		["Dragonspine Peaks"] = "Cumbres Espinazo de Dragón";
		["Dun Niffelem"] = "Dun Niffelem";
		["Engine of the Makers"] = "Motor de los Creadores";
		["Fjorn's Anvil"] = "Yunque de Fjorn";
		["Frostfield Lake"] = "Lago Campo de Escarcha";
		["Frostfloe Deep"] = "Hondonada Témpano Gélido";
		["Frostgrip's Hollow"] = "Hondonada Puño Helado";
		["Frosthold"] = "Fuerte Escarcha";
		["Frosthowl Cavern"] = "Caverna Aúllaescarcha";
		["Garm"] = "Garm";
		["Garm's Bane"] = "Pesadilla de Garm";
		["Garm's Rise"] = "Alto de Garm";
		["Gate of Echoes"] = "Puerta de los Ecos";
		["Gate of Lightning"] = "Puerta de los Rayos";
		["Grom'arsh Crash-Site"] = "Lugar del accidente de Grom'arsh";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Halls of Lightning"] = "Halls of Lightning";
		["Halls of Stone"] = "Halls of Stone";
		["Hibernal Cavern"] = "Caverna Hibernal";
		["K3"] = "K3";
		["Loken's Bargain"] = "Acuerdo de Loken";
		["Mimir's Workshop"] = "Taller de Mimir";
		["Narvir's Cradle"] = "Cuna de Narvir";
		["Nidavelir"] = "Nidavelir";
		["Path of the Titans"] = "Senda de los Titanes";
		["Plain of Echoes"] = "Llanura de los Ecos";
		["Ricket's Folly"] = "Locura de Ricket";
		["Rohemdal Pass"] = "Paso de Rohemdal";
		["Sifreldar Village"] = "Poblado Sifreldar";
		["Snowblind Hills"] = "Colinas Veloneve";
		["Snowblind Terrace"] = "Bancal Veloneve";
		["Snowdrift Plains"] = "Llanuras Ventisquero";
		["Sparksocket Minefield"] = "Campo de Minas Encajebujía";
		["Stormcrest"] = "Crestormenta";
		["Temple of Invention"] = "Templo de la Invención";
		["Temple of Life"] = "Templo de la Vida";
		["Temple of Order"] = "Templo del Orden";
		["Temple of Storms"] = "Templo de las Tormentas";
		["Temple of Winter"] = "Templo del Invierno";
		["Temple of Wisdom"] = "Temple of Wisdom";
		["Terrace of the Makers"] = "Templo de los Creadores";
		["The Blighted Pool"] = "La Poza Contagiada";
		["The Foot Steppes"] = "Las Estepas Inferiores";
		["The Forlorn Mine"] = "La Mina Desolada";
		["The Frigid Tomb"] = "La Tumba Gélida";
		["The Frozen Mine"] = "La Mina Gélida";
		["The Howling Hollow"] = "La Hondonada Aullante";
		["The Inventor's Library"] = "La Biblioteca de los Inventores";
		["The Pit of the Fang"] = "El Foso del Colmillo";
		["The Storm Foundry"] = "La Fundición de la Tormenta";
		["Thunderfall"] = "Truenotoño";
		["Torseg's Rest"] = "Reposo de Torseg";
		["Uldis"] = "Uldis";
		["Ulduar"] = "Ulduar";
		["Valkyrion"] = "Valkyrion";
		["Valley of Ancient Winters"] = "Valle de los Viejos Inviernos";
		["Agamand Family Crypt"] = "Cripta de la Familia Agamand";
		["Agamand Mills"] = "Molinos de Agamand";
		["Balnir Farmstead"] = "Hacienda Balnir";
		["Brightwater Lake"] = "Lago Aguasclaras";
		["Brill"] = "Rémol";
		["Brill Town Hall"] = "Concejo de Rémol";
		["Cold Hearth Manor"] = "Mansión Fríogar";
		["Crusader Outpost"] = "Avanzada de los Cruzados";
		["Deathknell"] = "Camposanto";
		["Faol's Rest"] = "Tumba de Faol";
		["Gallows' End Tavern"] = "Mesón La Horca";
		["Garren's Haunt"] = "Granja de Garren";
		["Gunther's Retreat"] = "Refugio de Gunther";
		["Night Web's Hollow"] = "Hoya Nocturácnidas";
		["Nightmare Vale"] = "Vega Pesadilla";
		["Ruins of Lordaeron"] = "Ruinas de Lordaeron";
		["Scarlet Watch Post"] = "Atalaya Escarlata";
		["Shadow Grave"] = "Sepulcro Sombrío";
		["Solliden Farmstead"] = "Hacienda Solliden";
		["Stillwater Pond"] = "Charca Aguaserena";
		["Terrace of Repose"] = "Bancal del Reposo";
		["The Bulwark"] = "El Baluarte";
		["The Great Sea"] = "Mare Magnum";
		["The North Coast"] = "La Costa Norte";
		["Venomweb Vale"] = "Vega Venerácnidas";
		["Whispering Gardens"] = "Jardines de los Susurros";
		["Whispering Shore"] = "Costa Murmurante";
		["Ambermill"] = "Molino Ámbar";
		["Beren's Peril"] = "El Desafío de Beren";
		["Bucklebree Farm"] = "La granja de Bucklebree";
		["Deep Elem Mine"] = "Mina de Elem";
		["Fenris Isle"] = "Isla de Fenris";
		["Fenris Keep"] = "Castillo de Fenris";
		["Lordamere Lake"] = "Lago Lordamere";
		["Malden's Orchard"] = "Huerta de Malden";
		["North Tide's Hollow"] = "Hoya de la Marea";
		["North Tide's Run"] = "Cala Mareanorte";
		["Olsen's Farthing"] = "Finca de Olsen";
		["Pyrewood Village"] = "Aldea Piroleña";
		["Shadowfang Keep"] = "Castillo de Colmillo Oscuro";
		["South Tide's Run"] = "Cala Mareasur";
		["The Dawning Isles"] = "Islas del Alba";
		["The Dead Field"] = "El Campo Muerto";
		["The Decrepit Ferry"] = "El Viejo Embarcadero";
		["The Great Sea"] = "Mare Magnum";
		["The Greymane Wall"] = "La Muralla de Cringris";
		["The Ivar Patch"] = "Los Dominios de Ivar";
		["The Sepulcher"] = "El Sepulcro";
		["The Shining Strand"] = "La Playa Plateada";
		["The Skittering Dark"] = "Penumbra de las Celerácnidas";
		["Valgan's Field"] = "Campo de Valgan";
		["Abandoned Mine"] = "Abandoned Mine";
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano";
		["Blackwood Lake"] = "Lago del Bosque Negro";
		["Browman Mill"] = "Molino Cejifrente";
		["Corin's Crossing"] = "Cruce de Corin";
		["Crown Guard Tower"] = "Torre de la Corona";
		["Darrowmere Lake"] = "Lago Darrowmere";
		["Darrowshire"] = "Villa Darrow";
		["Death's Breach"] = "Death's Breach";
		["Eastwall Gate"] = "Puerta de la Muralla del Este";
		["Eastwall Tower"] = "Torre de la Muralla del Este";
		["Lake Mereldar"] = "Lago Mereldar";
		["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz";
		["Mazra'Alor"] = "Mazra'Alor";
		["Northdale"] = "Vallenorte";
		["Northpass Tower"] = "Torre del Paso Norte";
		["Pestilent Scar"] = "Cicatriz Pestilente";
		["Plaguewood"] = "Bosque de la Peste";
		["Plaguewood Tower"] = "Torre del Bosque de la Peste";
		["Quel'Lithien Lodge"] = "Refugio Quel'Lithien";
		["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave";
		["Scarlet Base Camp"] = "Base Escarlata";
		["Scourgehold"] = "Fuerte de la Plaga";
		["Stratholme"] = "Stratholme";
		["Terrordale"] = "Valle del Terror";
		["Terrorweb Tunnel"] = "Túnel Terroarácnido";
		["The Fungal Vale"] = "Cuenca Fungal";
		["The Green Belt"] = "La Franja Verde";
		["The Infectis Scar"] = "La Cicatriz Purulenta";
		["The Marris Stead"] = "Hacienda de Marris";
		["The Noxious Glade"] = "El Claro Ponzoñoso";
		["The Scarlet Basilica"] = "La Basílica Escarlata";
		["The Undercroft"] = "La Subgranja";
		["Thondroril River"] = "Río Thondroril";
		["Tyr's Hand"] = "Mano de Tyr";
		["Zul'Mashar"] = "Zul'Mashar";
		["Aldrassil"] = "Aldrassil";
		["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil";
		["Ban'ethil Hollow"] = "Hondonada Ban'ethil";
		["Dolanaar"] = "Dolanaar";
		["Fel Rock"] = "Roca Mácula";
		["Gnarlpine Hold"] = "Tierras de los Tuercepinos";
		["Lake Al'Ameth"] = "Lago Al'Ameth";
		["Pools of Arlithrien"] = "Estanques de Arlithrien";
		["Shadowglen"] = "Cañada Umbría";
		["Shadowthread Cave"] = "Gruta Narácnida";
		["Starbreeze Village"] = "Aldea Brisa Estelar";
		["The Cleft"] = "La Grieta";
		["The Oracle Glade"] = "El Claro del Oráculo";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Wellspring Lake"] = "Lago Primigenio";
		["Wellspring River"] = "Río Primigenio";
		["Ameth'Aran"] = "Ameth'Aran";
		["Auberdine"] = "Auberdine";
		["Bashal'Aran"] = "Bashal'Aran";
		["Blackwood Den"] = "Cubil del Bosque Negro";
		["Cliffspring Falls"] = "Salto de Fonroca";
		["Cliffspring River"] = "Río Fonroca";
		["Grove of the Ancients"] = "Páramo de los Ancianos";
		["Mist's Edge"] = "Cabo de la Niebla";
		["Remtravel's Excavation"] = "Excavación de Tripirrem";
		["Ruins of Mathystra"] = "Ruinas de Mathystra";
		["The Long Wash"] = "Playa del Oleaje";
		["The Master's Glaive"] = "La Espada del Maestro";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Tower of Althalaxx"] = "Torre de Althalaxx";
		["Twilight Shore"] = "Orilla Crepuscular";
		["Twilight Vale"] = "Vega Crepuscular";
		["Wildbend River"] = "Río Culebra";
		["Sub zone"] = "Subzona";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación";
		["Balargarde Fortress"] = "Fortaleza de Balargarde";
		["Cathedral of Darkness"] = "Catedral de la Oscuridad";
		["Corp'rethar: The Horror Gate"] = "Corp'rethar: La Puerta del Horror";
		["Death's Rise"] = "Ascenso de la Muerte";
		["Halls of the Ancestors"] = "Salas de los Ancestros";
		["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo";
		["Icecrown Glacier"] = "Glaciar Corona de Hielo";
		["Ironwall Dam"] = "Presa del Muro de Hierro";
		["Ironwall Rampart"] = "Fortificación del Muro de Hierro";
		["Jotunheim"] = "Jotunheim";
		["Kul'galar Keep"] = "Fortaleza de Kul'galar";
		["Malykriss: The Vile Hold"] = "Malykriss: El Bastión Inmundo";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte";
		["Njorndar Village"] = "Poblado Njorndar";
		["Onslaught Harbor"] = "Puerto del Embate";
		["Orgrim's Hammer"] = "Martillo de Orgrim";
		["Sanctum of Reanimation"] = "Sagrario de Reanimación";
		["Saronite Mines"] = "Minas de Saronita";
		["Saronite Quarry"] = "Cantera de Saronita";
		["Savage Ledge"] = "Cornisa Salvaje";
		["Scourgeholme"] = "Plagaholme";
		["Sindragosa's Fall"] = "La Caída de Sindragosa";
		["The Argent Vanguard"] = "La Vanguardia Plata";
		["The Bombardment"] = "El Bombardeo";
		["The Breach"] = "La Brecha";
		["The Broken Front"] = "El Frente Roto";
		["The Conflagration"] = "La Conflagración";
		["The Court of Bones"] = "El Patio de los Huesos";
		["The Crimson Cathedral"] = "La Catedral Carmesí";
		["The Fleshwerks"] = "La Factoría de Carne";
		["The Hidden Hollow"] = "La Hondonada Oculta";
		["The Shadow Vault"] = "La Cámara de las Sombras";
		["The Skybreaker"] = "El Rompecielos";
		["The Underhalls"] = "Las Cámaras Subterráneas";
		["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes";
		["The Valley of Lost Hope"] = "The Valley of Lost Hope";
		["Ufrang's Hall"] = "Sala de Ufrang";
		["Valhalas"] = "Valhalas";
		["Valley of Echoes"] = "Valle de los Ecos";
		["Vanguard Infirmary"] = "Vanguard Infirmary";
		["Ymirheim"] = "Ymirheim";
		["Bael'dun Digsite"] = "Excavación Bael'dun";
		["Bloodhoof Village"] = "Poblado Pezuña de Sangre";
		["Brambleblade Ravine"] = "Barranco Cortazarza";
		["Brave Wind Mesa"] = "Mesa de Viento Bravo";
		["Camp Narache"] = "Campamento Narache";
		["Fire Stone Mesa"] = "Mesa de La Piedra de Fuego";
		["Kodo Rock"] = "Roca de los Kodos";
		["Mantle Rock"] = "Rocamanto";
		["Palemane Rock"] = "Roca Crines Pálidas";
		["Ravaged Caravan"] = "Caravana Devastada";
		["Red Cloud Mesa"] = "Mesa de la Nube Roja";
		["Red Rocks"] = "Roca Roja";
		["Skyline Ridge"] = "Cresta Horizonte";
		["Stonebull Lake"] = "Lago Toro de Piedra";
		["The Golden Plains"] = "Las Llanuras Doradas";
		["The Rolling Plains"] = "Las Llanuras Onduladas";
		["The Venture Co. Mine"] = "Mina Ventura y Cía.";
		["Thunderhorn Water Well"] = "Pozo Tronacuerno";
		["Wildmane Water Well"] = "Pozo Ferocrín";
		["Windfury Ridge"] = "Cresta Viento Furioso";
		["Winterhoof Water Well"] = "Pozo Pezuña Invernal";
		["Azurelode Mine"] = "Mina Azur";
		["Darrow Hill"] = "Colinas de Darrow";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Castillo de Durnholde";
		["Eastern Strand"] = "Playa del Este";
		["Hillsbrad"] = "Trabalomas";
		["Hillsbrad Fields"] = "Campos de Trabalomas";
		["Nethander Stead"] = "Granja Nethander";
		["Purgation Isle"] = "Isla del Purgatorio";
		["Southpoint Tower"] = "Torre Austral";
		["Southshore"] = "Costasur";
		["Tarren Mill"] = "Molino Tarren";
		["The Great Sea"] = "Mare Magnum";
		["Thoradin's Wall"] = "Muralla de Thoradin";
		["Western Strand"] = "Playa del Oeste";
		["Astranaar"] = "Astranaar";
		["Bathran's Haunt"] = "Ruinas de Bathran";
		["Blackfathom Deeps"] = "Cavernas de Brazanegra";
		["Bloodtooth Camp"] = "Asentamiento Sangradientes";
		["Bough Shadow"] = "Talloumbrío";
		["Demon Fall Canyon"] = "Barranco del Demonio";
		["Demon Fall Ridge"] = "Cresta del Demonio";
		["Falfarren River"] = "Río Falfarren";
		["Fallen Sky Lake"] = "Lago Cielo Estrellado";
		["Felfire Hill"] = "Cerro Lumbrevil";
		["Fire Scar Shrine"] = "Santuario de la Escara";
		["Forest Song"] = "Canción del Bosque";
		["Greenpaw Village"] = "Poblado Zarpaverde";
		["Iris Lake"] = "Lago Iris";
		["Kargathia Keep"] = "Fuerte de Kargathia";
		["Lake Falathim"] = "Lago Falathim";
		["Maestra's Post"] = "Atalaya de Maestra";
		["Moonwell"] = "Poza de la Luna";
		["Mystral Lake"] = "Lago Mystral";
		["Night Run"] = "Senda de la Noche";
		["Nightsong Woods"] = "Bosque Arrullanoche";
		["Raynewood Retreat"] = "Refugio de la Algaba";
		["Satyrnaar"] = "Satyrnaar";
		["Silverwind Refuge"] = "Refugio Brisa de Plata";
		["Silverwing Grove"] = "Claro Ala de Plata";
		["Silverwing Outpost"] = "Avanzada Ala de Plata";
		["Southfury River"] = "Río Furia del Sur";
		["Splintertree Post"] = "Puesto del Hachazo";
		["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil";
		["The Howling Vale"] = "Vega del Aullido";
		["The Ruins of Ordil'Aran"] = "Las Ruinas de Ordil'Aran";
		["The Ruins of Stardust"] = "Las Ruinas del Polvo Estelar";
		["The Shady Nook"] = "El Rincón Lóbrego";
		["The Shrine of Aessina"] = "El Santuario de Aessina";
		["The Talondeep Path"] = "El Paso del Espolón";
		["The Veiled Sea"] = "Mar de la Bruma";
		["The Zoram Strand"] = "La Ensenada de Zoram";
		["Thistlefur Village"] = "Poblado Piel de Cardo";
		["Warsong Labor Camp"] = "Campo de trabajos forzados Grito de Guerra";
		["Warsong Lumber Camp"] = "Aserradero Grito de Guerra";
		["Xavian"] = "Xavian";
		["Zoram'gar Outpost"] = "Avanzada de Zoram'gar";
		["Camp Mojache"] = "Campamento Mojache";
		["Dire Maul"] = "La Masacre";
		["Dream Bough"] = "Rama Oniria";
		["East Pillar"] = "Pilar Este";
		["Feathermoon Stronghold"] = "Bastión Plumaluna";
		["Feral Scar Vale"] = "Vega Cicatriz Feral";
		["Frayfeather Highlands"] = "Tierras Altas de Plumavieja";
		["Gordunni Outpost"] = "Avanzada Gordunni";
		["Grimtotem Compound"] = "Dominios Tótem Siniestro";
		["High Wilderness"] = "Altas Tierras Salvajes";
		["Idlewind Lake"] = "Lago Soplo";
		["Isle of Dread"] = "Isla del Terror";
		["Jademir Lake"] = "Lago Jademir";
		["Lariss Pavilion"] = "Pabellón de Lariss";
		["Lower Wilds"] = "Bajas Tierras Salvajes";
		["Mok'Gordun"] = "Mok'Gordun";
		["Oneiros"] = "Oneiros";
		["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia";
		["Ruins of Isildien"] = "Ruinas de Isildien";
		["Ruins of Ravenwind"] = "Ruinas de Viento Azabache";
		["Ruins of Solarsal"] = "Ruinas de Solarsal";
		["Sardor Isle"] = "Isla de Sardor";
		["Shalzaru's Lair"] = "Guarida de Shalzaru";
		["Thalanaar"] = "Thalanaar";
		["The Forgotten Coast"] = "La Costa Olvidada";
		["The Twin Colossals"] = "Los Dos Colosos";
		["The Veiled Sea"] = "Mar de la Bruma";
		["The Writhing Deep"] = "Las Galerías Retorcidas";
		["Verdantis River"] = "Río Verdantis";
		["West Pillar"] = "Pilar Oeste";
		["Wildwind Lake"] = "Lago Ventosalvaje";
		["Woodpaw Den"] = "Guarida de los Zarpaleña";
		["Woodpaw Hills"] = "Colinas Zarpaleña";
		["Bloodvenom Falls"] = "Cascadas del Veneno";
		["Bloodvenom Post"] = "Puesto del Veneno";
		["Bloodvenom River"] = "Río del Veneno";
		["Deadwood Village"] = "Aldea Muertobosque";
		["Emerald Sanctuary"] = "Santuario Esmeralda";
		["Felpaw Village"] = "Poblado Zarpavil";
		["Irontree Cavern"] = "Caverna de Troncoferro";
		["Irontree Woods"] = "Bosque de Troncoferro";
		["Jadefire Glen"] = "Cañada Fuego de Jade";
		["Jadefire Run"] = "Camino Fuego de Jade";
		["Jaedenar"] = "Jaedenar";
		["Morlos'Aran"] = "Morlos'Aran";
		["Ruins of Constellas"] = "Ruinas de Constellas";
		["Shadow Hold"] = "Guarida Sombría";
		["Shatter Scar Vale"] = "Cañada Gran Cicatriz";
		["Shrine of the Deceiver"] = "Santuario del Impostor";
		["Talonbranch Glade"] = "Claro Ramaespolón";
		["Timbermaw Hold"] = "Bastión Fauces de Madera";
		["Amberpine Lodge"] = "Refugio Pino Ámbar";
		["Arriga Footbridge"] = "Pasarela de Arriga";
		["Ashwood Post"] = "Puesto Bosqueceniza";
		["Aspen Grove Post"] = "Puesto de la Alameda";
		["Blackriver Logging Camp"] = "Aserradero Río Negro";
		["Bloodmoon Isle"] = "Isla Luna de Sangre";
		["Blue Sky Logging Grounds"] = "Aserradero Cielo Azul";
		["Bonesnap's Camp"] = "Campamento Cascahueso";
		["Boulder Hills"] = "Colinas Pedrusco";
		["Camp Oneqwah"] = "Campamento Oneqwah";
		["Conquest Hold"] = "Bastión de la Conquista";
		["Drak'atal Passage"] = "Pasaje de Drak'atal";
		["Drakil'jin Ruins"] = "Ruinas de Drakil'jin";
		["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon";
		["Drak'ural"] = "Drak'ural";
		["Dun Argol"] = "Dun Argol";
		["Duskhowl Den"] = "Cubil Aúllaocaso";
		["Eastwind Shore"] = "Playa Viento Este";
		["Evergreen Trading Post"] = "Puesto de Venta de Siempreverde";
		["Forest's Edge Post"] = "Puesto Fronterizo del Bosque";
		["Granite Springs"] = "Manantial de Granito";
		["Grizzlemaw"] = "Fauceparda";
		["Heart's Blood Shrine"] = "Santuario Sangre de Corazón";
		["Heartwood Trading Post"] = "Puesto de Venta de Duramen";
		["Hollowstone Mine"] = "Mina Piedrahueca";
		["Prospector's Point"] = "Altozano del Prospector";
		["Rage Fang Shrine"] = "Santuario Colmillo Iracundo";
		["Redwood Trading Post"] = "Puesto de Venta de Madera Roja";
		["Ruins of Drak'Zin"] = "Ruinas de Drak'Zin";
		["Ruins of Tethys"] = "Ruinas de Tethys";
		["Ruuna's Camp"] = "Campamento de Ruuna";
		["Shadowfang Tower"] = "Torre de Colmillo Oscuro";
		["Silverbrook"] = "Arroyoplata";
		["Silverbrook Hills"] = "Colinas de Arroyoplata";
		["Solstice Village"] = "Poblado Solsticio";
		["Spruce Point Post"] = "Puesto del Altozano de Píceas";
		["Squatter's Camp"] = "Campamento de Ilegales";
		["The Broken Bluffs"] = "The Broken Bluffs";
		["The Conquest Pit"] = "El Foso de la Conquista";
		["The Forgotten Overlook"] = "El Mirador Olvidado";
		["The Path of Iron"] = "La Senda de Hierro";
		["Thor Modan"] = "Thor Modan";
		["Ursoc's Den"] = "El Cubil de Ursoc";
		["Venture Bay"] = "Bahía Ventura";
		["Voldrune"] = "Runavold";
		["Voldrune Dwelling"] = "Morada Runavold";
		["Vordrassil Pass"] = "Paso de Vordrassil";
		["Vordrassil's Heart"] = "Corazón de Vordrassil";
		["Vordrassil's Limb"] = "Extremidad de Vordrassil";
		["Vordrassil's Tears"] = "Lágrimas de Vordrassil";
		["Westfall Brigade Encampment"] = "Campamento de la Brigada de Páramos de Poniente";
		["White Pine Trading Post"] = "Puesto de Venta de Pino Blanco";
		["Zeb'Halak"] = "Zeb'Halak";
		["Zim'bo's Hideout"] = "Guarida de Zim'bo";
		["Camp E'thok"] = "Campamento E'thok";
		["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra";
		["Freewind Post"] = "Poblado Viento Libre";
		["Galak Hold"] = "Dominios Galak";
		["Gornia"] = "Gornia";
		["Highperch"] = "Nido Alto";
		["Ironstone Camp"] = "Campamento Roca de Hierro";
		["Mirage Raceway"] = "Circuito del Espejismo";
		["Roguefeather Den"] = "Guarida Malapluma";
		["Splithoof Crag"] = "Risco Pezuña Quebrada";
		["Splithoof Hold"] = "Campamento Pezuña Quebrada";
		["Tahonda Ruins"] = "Ruinas de Tahonda";
		["The Great Lift"] = "El Gran Elevador";
		["The Rustmaul Dig Site"] = "Excavación Pico Roto";
		["The Screeching Canyon"] = "Cañón del Chirrido";
		["The Shimmering Flats"] = "El Desierto de Sal";
		["The Weathered Nook"] = "El Hueco Perdido";
		["Weazel's Crater"] = "Cráter de la Comadreja";
		["Whitereach Post"] = "Campamento del Tramo Blanco";
		["Windbreak Canyon"] = "Cañón Rompevientos";
		["Zane's Eye Crater"] = "Cráter del Ojo de Zane";
		["Bolgan's Hole"] = "Cuenca de Bolgan";
		["Broken Spear Village"] = "Aldea Lanza Partida";
		["Ethel Rethor"] = "Ethel Rethor";
		["Gelkis Village"] = "Poblado Gelkis";
		["Ghost Walker Post"] = "Campamento del Espíritu Errante";
		["Kodo Graveyard"] = "Cementerio de Kodos";
		["Kolkar Village"] = "Poblado Kolkar";
		["Kormek's Hut"] = "Cabaña de Kormek";
		["Magram Village"] = "Poblado Magram";
		["Mannoroc Coven"] = "Aquelarre Mannoroc";
		["Nijel's Point"] = "Punta de Nijel";
		["Ranazjar Isle"] = "Isla Ranazjar";
		["Sargeron"] = "Sargeron";
		["Sar'theris Strand"] = "Playa de Sar'theris";
		["Scrabblescrew's Camp"] = "Campamento Mezclatornillos";
		["Shadowbreak Ravine"] = "Barranco Rompesombras";
		["Shadowprey Village"] = "Aldea Cazasombras";
		["Tethris Aran"] = "Tethris Aran";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno";
		["Valley of Bones"] = "Valle de los Huesos";
		["Valley of Spears"] = "Valle de las Lanzas";
		["Blackwolf River"] = "Río Lobonegro";
		["Boulderslide Cavern"] = "Cueva del Alud";
		["Boulderslide Ravine"] = "Barranco del Alud";
		["Camp Aparaje"] = "Campamento Aparaje";
		["Cragpool Lake"] = "Lago del Peñasco";
		["Greatwood Vale"] = "Vega del Gran Bosque";
		["Grimtotem Post"] = "Poblado Tótem Siniestro";
		["Malaka'jin"] = "Malaka'jin";
		["Mirkfallon Lake"] = "Lago Mirkfallon";
		["Sishir Canyon"] = "Cañón Sishir";
		["Stonetalon Peak"] = "Cima del Espolón";
		["Sun Rock Retreat"] = "Refugio Roca del Sol";
		["The Charred Vale"] = "La Vega Carbonizada";
		["The Talon Den"] = "El Cubil del Espolón";
		["The Talondeep Path"] = "El Paso del Espolón";
		["Valley of the Bloodfuries"] = "Valle Furia Sangrienta";
		["Webwinder Path"] = "Senda de las Tejedoras";
		["Windshear Crag"] = "Risco Cortaviento";
		["Windshear Mine"] = "Mina Cortaviento";
		["Abyssal Sands"] = "Arenas Abisales";
		["Broken Pillar"] = "Pilar Partido";
		["Caverns of Time"] = "Cavernas del Tiempo";
		["Dunemaul Compound"] = "Base Machacaduna";
		["Eastmoon Ruins"] = "Ruinas de Lunaeste";
		["Gadgetzan"] = "Gadgetzan";
		["Gunstan's Post"] = "Puesto de Gunstan";
		["Land's End Beach"] = "Playa Finisterrae";
		["Lost Rigger Cove"] = "Cala del Aparejo Perdido";
		["Noonshade Ruins"] = "Ruinas Sombrasol";
		["Sandsorrow Watch"] = "Vigía Penas de Arena";
		["South Seas"] = "Mares del Sur";
		["Southbreak Shore"] = "Tierras del Sur";
		["Southmoon Ruins"] = "Ruinas de Lunasur";
		["Steamwheedle Port"] = "Puerto Bonvapor";
		["The Gaping Chasm"] = "Sima Abierta";
		["The Noxious Lair"] = "La Guarida Ponzoñosa";
		["The Rumble Cage"] = "La Jaula del Rugido";
		["Thistleshrub Valley"] = "Valle Cardizal";
		["Uldum"] = "Uldum";
		["Valley of the Watchers"] = "Valle de los Vigías";
		["Waterspring Field"] = "Campo del Manantial";
		["Wavestrider Beach"] = "Playa Baile de las Olas";
		["Zalashji's Den"] = "Guarida de Zalashji";
		["Zul'Farrak"] = "Zul'Farrak";
		["Fire Plume Ridge"] = "Cresta del Penacho en Llamas";
		["Fungal Rock"] = "Roca Fungal";
		["Golakka Hot Springs"] = "Baños de Golakka";
		["Ironstone Plateau"] = "Meseta Roca de Hierro";
		["Lakkari Tar Pits"] = "Fosas de Alquitrán Lakkari";
		["Marshal's Refuge"] = "Refugio de Marshal";
		["Terror Run"] = "Camino del Terror";
		["The Marshlands"] = "Los Pantanales";
		["The Shaper's Terrace"] = "El Bancal del Creador";
		["The Slithering Scar"] = "La Cicatriz del Desliz";
		["Waygate"] = "Puerta";
		["Lake Elune'ara"] = "Lago Elune'ara";
		["Nighthaven"] = "Amparo de la Noche";
		["Shrine of Remulos"] = "Santuario de Remulos";
		["Stormrage Barrow Dens"] = "Túmulo de Tempestira";
		["Apothecary Camp"] = "Campamento de los Boticarios";
		["Baelgun's Excavation Site"] = "Excavación de Baelgun";
		["Baleheim"] = "Baleheim";
		["Balejar Watch"] = "Avanzada Balejar";
		["Bleeding Vale"] = "Vega Sangrante";
		["Caldemere Lake"] = "Lago Caldemere";
		["Camp Winterhoof"] = "Campamento Pezuña Invernal";
		["Cauldros Isle"] = "Isla Caldros";
		["Chillmere Coast"] = "Costafría";
		["Daggercap Bay"] = "Bahía Cubredaga";
		["Derelict Strand"] = "Playa Derelicta";
		["Echo Reach"] = "Risco del Eco";
		["Ember Clutch"] = "Encierro Ámbar";
		["Ember Spear Tower"] = "Torre Lanza Ámbar";
		["Explorers' League Outpost"] = "Avanzada de la Liga de Expedicionarios";
		["Falls of Ymiron"] = "Cataratas de Ymiron";
		["Fort Wildervar"] = "Fuerte Vildervar";
		["Frostblade Pass"] = "Paso Filoescarcha";
		["Frostblade Peak"] = "Pico Filoescarcha";
		["Garvan's Reef"] = "Arrecife de Garvan";
		["Ghostblade Post"] = "Puesto del Filo Fantasmal";
		["Giants' Run"] = "El Paso del Gigante";
		["Gjalerbron"] = "Gjalerbron";
		["Gjalerhorn"] = "Gjalercorn";
		["Halgrind"] = "Haltorboll";
		["Iskaal"] = "Iskaal";
		["Ivald's Ruin"] = "Ruinas de Ivald";
		["Kamagua"] = "Komawa";
		["Lake Cauldros"] = "Lago Caldros";
		["Lydell's Ambush"] = "Emboscada de Lydell";
		["New Agamand"] = "Nuevo Agamand";
		["New Agamand Inn"] = "Posada de Nuevo Agamand";
		["Nifflevar"] = "Nafsavar";
		["North Spear Tower"] = "Torre Lanza del Norte";
		["Rivenwood"] = "El Bosque Hendido";
		["Scalawag Point"] = "Cabo Pillastre";
		["Shattered Straits"] = "Estrecho Devastado";
		["Shield Hill"] = "Colina Escudo";
		["Skorn"] = "Skorn";
		["Sorlof's Strand"] = "Playa de Sorlof";
		["Steel Gate"] = "Las Puertas de Acero";
		["The Ancient Lift"] = "El Antiguo Elevador";
		["The Broken Bluffs"] = "Riscos Quebrados";
		["The Frozen Glade"] = "El Claro Helado";
		["The Isle of Spears"] = "La Isla de las Lanzas";
		["The Laughing Stand"] = "La Playa Rompeolas";
		["The Twisted Glade"] = "El Claro Retorcido";
		["The Vibrant Glade"] = "El Claro Vibrante";
		["The Waking Halls"] = "Las Salas del Despertar";
		["Thorvald's Camp"] = "Campamento de Thorvald";
		["Tomb of the Lost Kings"] = "Tumba de los Reyes Perdidos";
		["Twin Shores"] = "Las Playas Gemelas";
		["Utgarde Catacombs"] = "Catacumbas de Utgarde";
		["Utgarde Keep"] = "Fortaleza de Utgarde";
		["Utgarde Pinnacle"] = "Pináculo de Utgarde";
		["Valgarde"] = "Valgarde";
		["Valgarde"] = "Valgarde";
		["Vengeance Landing"] = "Campo Venganza";
		["Vengeance Landing Inn"] = "Taberna de Campo Venganza";
		["Vengeance Lift"] = "Elevador de Venganza";
		["Vileprey Village"] = "Poblado Presavil";
		["West Spear Tower"] = "Torre Lanza del Oeste";
		["Westguard Inn"] = "Taberna de Guardia Oeste";
		["Westguard Keep"] = "Fortaleza de la Guardia Oeste";
		["Westguard Turret"] = "Torreta de la Guardia Oeste";
		["Whisper Gulch"] = "Garganta Susurro";
		["Wildervar Mine"] = "Mina de Vildervar";
		["Winter's Breath Lake"] = "Lago Aliento Invernal";
		["Winter's Terrace"] = "Bancal del Invierno";
		["Wyrmskull Village"] = "Poblado Calavermis";
		["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow";
		["Darkwhisper Gorge"] = "Garganta Negro Rumor";
		["Dun Mandarr"] = "Dun Mandarr";
		["Everlook"] = "Vista Eterna";
		["Frostfire Hot Springs"] = "Baños de Fuego de Escarcha";
		["Frostsaber Rock"] = "Roca Sable de Hielo";
		["Frostwhisper Gorge"] = "Cañón Levescarcha";
		["Ice Thistle Hills"] = "Colinas Cardo Nevado";
		["Lake Kel'Theril"] = "Lago Kel'Theril";
		["Mazthoril"] = "Mazthoril";
		["Moon Horror Den"] = "Cubil del Horror de la Luna";
		["Owl Wing Thicket"] = "Matorral del Ala del Búho";
		["Starfall Village"] = "Aldea Estrella Fugaz";
		["The Hidden Grove"] = "La Arboleda Oculta";
		["The Ruins of Kel'Theril"] = "Las Ruinas de Kel'Theril";
		["Timbermaw Post"] = "Puesto de los Fauces de Madera";
		["Winterfall Village"] = "Poblado Nevada";
		["Bones of Grakkarond"] = "Huesos de Grakkarond";
		["Bronzebeard Encampment"] = "Campamento Barbabronce";
		["Cenarion Hold"] = "Fuerte Cenarion";
		["Hive'Ashi"] = "Colmen'Ashi";
		["Hive'Regal"] = "Colmen'Regal";
		["Hive'Zora"] = "Colmen'Zora";
		["Ortell's Hideout"] = "Guarida de Ortell";
		["Ravaged Twilight Camp"] = "Campamento Crepúsculo Devastado";
		["Ruins of Ahn'Qiraj"] = "Ruinas de Ahn'Qiraj";
		["Southwind Village"] = "Aldea del Viento del Sur";
		["Staghelm Point"] = "Punta de Corzocelada";
		["The Crystal Vale"] = "La Vega de Cristal";
		["The Scarab Dais"] = "Estrado del Escarabajo";
		["The Scarab Wall"] = "El Muro del Escarabajo";
		["The Swarming Pillar"] = "El Pilar de la Ascensión";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Twilight Base Camp"] = "Campamento Crepúsculo";
		["Twilight Outpost"] = "Avanzada Crepúsculo";
		["Twilight Post"] = "Puesto Crepúsculo";
		["Twilight's Run"] = "Paseo Crepúsculo";
		["Valor's Rest"] = "Sosiego del Valor";
		["Stormwind Harbor"] = "Puerto de Ventormenta";
		["Valley of Heroes"] = "Valle de los Héroes";
		["Ironclad Cove"] = "Cala del Acorazado";
		["Elder Rise"] = "Alto de los Ancestros";
		["Hunter Rise"] = "Alto de los Cazadores";
		["Spirit Rise"] = "Alto de los Espíritus";
		["The Pools of Vision"] = "Pozas de las Visiones";
		["Cenarion Enclave"] = "Enclave Cenarion";
		["Craftsmen's Terrace"] = "Bancal del Artesano";
		["The Temple Gardens"] = "Los Jardines del Templo";
		["Tradesmen's Terrace"] = "Bancal de los Mercaderes";
		["Warrior's Terrace"] = "Bancal del Guerrero";
		["Altar of Hir'eek"] = "Altar de Hir'eek";
		["Altar of the Blood God"] = "Altar del Dios de la Sangre";
		["Edge of Madness"] = "Extremo de la Locura";
		["Hakkari Grounds"] = "Dominios Hakkari";
		["Naze of Shirvallah"] = "Saliente de Shirvallah";
		["Pagle's Pointe"] = "Punta de Pagle";
		["Shadra'zaar"] = "Shadra'zaar";
		["Temple of Bethekk"] = "Templo de Bethekk";
		["The Bloodfire Pit"] = "Foso de las Llamas de Sangre";
		["The Coil"] = "El Serpenteo";
		["Zanza's Rise"] = "Alto de Zanza";
		["The Dark Portal"] = "El Portal Oscuro";
		["Azurelode Mine"] = "Mina Azur";
		["Darrow Hill"] = "Colinas de Darrow";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Castillo de Durnholde";
		["Eastern Strand"] = "Playa del Este";
		["Hillsbrad Fields"] = "Campos de Trabalomas";
		["Nethander Stead"] = "Granja Nethander";
		["Southpoint Tower"] = "Torre Austral";
		["Southshore"] = "Costasur";
		["Tarren Mill"] = "Molino Tarren";
		["Thoradin's Wall"] = "Muralla de Thoradin";
		["Western Strand"] = "Playa del Oeste";
		["The Maul"] = "La Masacre";
		["Coldtooth Mine"] = "Mina Dentefrío";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Baldar Pass"] = "Paso de Dun Baldar";
		["Field of Strife"] = "Tierra de Disputa";
		["Frost Dagger Pass"] = "Paso de la Daga Escarcha";
		["Frostwolf Graveyard"] = "Cementerio Lobo Gélido";
		["Frostwolf Keep"] = "Bastión Lobo Gélido";
		["Frostwolf Pass"] = "Paso Lobo Gélido";
		["Frostwolf Village"] = "Aldea Lobo Gélido";
		["Hall of the Frostwolf"] = "Cámara de los Lobo Gélido";
		["Hall of the Stormpike"] = "Cámara de los Pico Tormenta";
		["Iceblood Garrison"] = "Baluarte Sangre Fría";
		["Iceblood Graveyard"] = "Cementerio Sangre Fría";
		["Icewing Bunker"] = "Búnker de Ala Gélida";
		["Icewing Cavern"] = "Cueva Ala Gélida";
		["Icewing Pass"] = "Paso de Ala Gélida";
		["Irondeep Mine"] = "Mina Ferrohondo";
		["Rock of Durotan"] = "Roca de Durotan";
		["Snowfall Graveyard"] = "Cementerio Avalancha";
		["Stonehearth Bunker"] = "Búnker Piedrahogar";
		["Stonehearth Graveyard"] = "Cementerio Piedrahogar";
		["Stonehearth Outpost"] = "Avanzada Piedrahogar";
		["Stormpike Graveyard"] = "Cementerio Pico Tormenta";
		["The Veiled Cleft"] = "La Grieta Velada";
		["Tower Point"] = "Torre de la Punta";
		["Wildpaw Cavern"] = "Caverna Zarpa Salvaje";
		["Wildpaw Ridge"] = "Risco Zarpa Salvaje";
		["Winterax Hold"] = "Bastión Hacha Invernal";
		["Forlorn Woods"] = "Forlorn Woods";
		["Ruins of Shandaral"] = "Ruins of Shandaral";
		["Sunreaver's Command"] = "Sunreaver's Command";
		["The Azure Front"] = "The Azure Front";
		["The Decrepit Flow"] = "The Decrepit Flow";
		["The Great Tree"] = "The Great Tree";
		["The Mirror of Twilight"] = "The Mirror of Twilight";
		["The Twilight Rivulet"] = "The Twilight Rivulet";
		["The Unbound Thicket"] = "The Unbound Thicket";
		["Violet Stand"] = "Violet Stand";
		["Windrunner's Overlook"] = "Windrunner's Overlook";
		["Silverwing Hold"] = "Bastión Ala de Plata";
		["Warsong Lumber Mill"] = "Serrería Grito de Guerra";
		["Blacksmith"] = "Herrería";
		["Defiler's Den"] = "Guarida de los Rapiñadores";
		["Farm"] = "Granja";
		["Gold Mine"] = "Mina de oro";
		["Lumber Mill"] = "Aserradero";
		["Stables"] = "Establos";
		["Trollbane Hall"] = "Bastión de Aterratrols";
		["General's Terrace"] = "Bancal del General";
		["Scarab Terrace"] = "Bancal del Escarabajo";
		["The Comb"] = "El Panal";
		["The Hatchery"] = "El Criadero";
		["The Reservoir"] = "La Presa";
		["Watchers' Terrace"] = "Bancal de los Oteadores";
		["General's Terrace"] = "Bancal del General";
		["General's Terrace"] = "Bancal del General";
		["Scarab Terrace"] = "Bancal del Escarabajo";
		["Scarab Terrace"] = "Bancal del Escarabajo";
		["The Comb"] = "Panal";
		["The Comb"] = "Panal";
		["The Hatchery"] = "El Criadero";
		["The Hatchery"] = "El Criadero";
		["The Reservoir"] = "La Presa";
		["The Reservoir"] = "La Presa";
		["Watchers' Terrace"] = "Bancal de los Oteadores";
		["Watchers' Terrace"] = "Bancal de los Oteadores";
		["Azurebreeze Coast"] = "Costa Bris Azur";
		["Commons Hall"] = "Cámara del Pueblo";
		["Dawning Lane"] = "Calle del Alba";
		["Derelict Manor"] = "Masión Derelicta";
		["Duskwither Grounds"] = "Tierras Ocaso Marchito";
		["Duskwither Spire"] = "Aguja Ocaso Marchito";
		["East Sanctum"] = "Sagrario del Este";
		["Elrendar Falls"] = "Cascadas Elrendar";
		["Fairbreeze Village"] = "Aldea Brisa Pura";
		["Falconwing Square"] = "Plaza Alalcón";
		["Falthrien Academy"] = "Academia Falthrien";
		["Farstrider Retreat"] = "El Retiro del Errante";
		["Feth's Way"] = "Camino de Feth";
		["Golden Strand"] = "La Ensenada Dorada";
		["Goldenbough Pass"] = "Desfiladero Ramadorada";
		["Huntress of the Sun"] = "Cazadora del Sol";
		["Lake Elrendar"] = "Lago Elrendar";
		["Magisters Gate"] = "Puerta Magister";
		["North Sanctum"] = "Sagrario del Norte";
		["Ruins of Silvermoon"] = "Ruinas de Lunargenta";
		["Runestone Falithas"] = "Piedra Rúnica Falithas";
		["Runestone Shan'dor"] = "Piedra Rúnica Shan'dor";
		["Saltheril's Haven"] = "Refugio de Saltheril";
		["Shrine of Dath'Remar"] = "Santuario de Dath'Remar";
		["Skulking Row"] = "El Frontal de la Muerte";
		["Stillwhisper Pond"] = "Charca Plácido Susurro";
		["Sunsail Anchorage"] = "Fondeadero Vela del Sol";
		["Sunstrider Isle"] = "Isla del Caminante del Sol";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["The Living Wood"] = "El Bosque Viviente";
		["The Scorched Grove"] = "La Arboleda Agostada";
		["The Sunspire"] = "La Aguja del Sol";
		["Thuron's Livery"] = "Caballería de Thuron";
		["Tor'Watha"] = "Tor'Watha";
		["Tranquil Shore"] = "Orilla Tranquila";
		["West Sanctum"] = "Sagrario del Oeste";
		["Zeb'Watha"] = "Zeb'Watha";
		["Amani Catacombs"] = "Catacumbas Amani";
		["Amani Pass"] = "Paso de Amani";
		["An'daroth"] = "An'daroth";
		["Andilien Estate"] = "Dominios Andilien";
		["An'owyn"] = "An'owyn";
		["An'telas"] = "An'telas";
		["Bleeding Ziggurat"] = "Zigurat Sangrante";
		["Dawnstar Spire"] = "Aguja de la Estrella del Alba";
		["Deatholme"] = "Muerthogar";
		["Elrendar Crossing"] = "Cruce Elrendar";
		["Elrendar River"] = "Río Elrendar";
		["Farstrider Enclave"] = "Enclave del Errante";
		["Goldenmist Village"] = "Aldea de Bruma Dorada";
		["Hatchet Hills"] = "Colinas Hacha";
		["Howling Ziggurat"] = "Zigurat Aullante";
		["Isle of Tribulations"] = "Isla de las Tribulaciones";
		["Lake Elrendar"] = "Lago Elrendar";
		["Sanctum of the Moon"] = "Sagrario de la Luna";
		["Sanctum of the Sun"] = "Sagrario del Sol";
		["Shalandis Isle"] = "Isla Shalandis";
		["Suncrown Village"] = "Aldea Corona del Sol";
		["Sungraze Peak"] = "Cima Rasguño de Sol";
		["Thalassian Pass"] = "Desfiladero Thalassiano";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["Toryl Estate"] = "Los Dominios Toryl";
		["Tower of the Damned"] = "Torre de los Condenados";
		["Tranquillien"] = "Tranquillien";
		["Underlight Mines"] = "Minas Sondaluz";
		["Windrunner Spire"] = "Aguja Brisaveloz";
		["Windrunner Village"] = "Aldea Brisaveloz";
		["Zeb'Nowa"] = "Zeb'Nowa";
		["Zeb'Sora"] = "Zeb'Sora";
		["Zeb'Tela"] = "Zeb'Tela";
		["Borune Ruins"] = "Ruinas Borune";
		["Broken Hill"] = "Cerro Tábido";
		["Cenarion Post"] = "Puesto Cenarion";
		["Den of Haal'esh"] = "Cubil de Haal'esh";
		["Dustquill Ravine"] = "Barranco Pluma Polvorienta";
		["East Supply Caravan"] = "Caravana de Provisiones del Este";
		["Expedition Armory"] = "Armería de Expedición";
		["Expedition Point"] = "Punta de Expedición";
		["Falcon Watch"] = "Avanzada del Halcón";
		["Fallen Sky Ridge"] = "Cresta Cielo Estrellado";
		["Felspark Ravine"] = "Barranco Burbujas Viles";
		["Forge Camp: Mageddon"] = "Campamento Forja: Mageddon";
		["Forge Camp: Rage"] = "Campamento Forja: Ira";
		["Gor'gaz Outpost"] = "Avanzada Gor'gaz";
		["Haal'eshi Gorge"] = "Garganta Haal'eshi";
		["Hellfire Basin"] = "Cuenca del Fuego Infernal";
		["Hellfire Citadel"] = "Ciudadela del Fuego Infernal";
		["Honor Hold"] = "Bastión del Honor";
		["Invasion Point: Annihilator"] = "Punto de invasión: Aniquilador";
		["Mag'har Grounds"] = "Dominios Mag'har";
		["Mag'har Post"] = "Puesto Mag'har";
		["Northern Rampart"] = "Muralla Norte";
		["Plain of Shards"] = "Llanura de los Fragmentos";
		["Pools of Aggonar"] = "Pozas de Aggonar";
		["Razorthorn Trail"] = "Senda Rajaespina";
		["Reaver's Fall"] = "Caída del Atracador Vil";
		["Ruins of Sha'naar"] = "Ruinas de Sha'naar";
		["Sha'naari Wastes"] = "Ruinas Sha'naari";
		["Shatter Point"] = "Puesto Devastación";
		["Southern Rampart"] = "Muralla Sur";
		["Spinebreaker Mountains"] = "Montañas Rompeloma";
		["Spinebreaker Pass"] = "Desfiladero Rompeloma";
		["Spinebreaker Post"] = "Avanzada Rompeloma";
		["Stonewall Canyon"] = "Cañón de la Muralla";
		["Supply Caravan"] = "Caravana de Provisiones";
		["Temple of Telhamat"] = "Templo de Telhamat";
		["The Abyssal Shelf"] = "La Plataforma Abisal";
		["The Great Fissure"] = "La Gran Fisura";
		["The Legion Front"] = "La Avanzadilla de la Legión";
		["The Overlook"] = "La Dominancia";
		["The Path of Anguish"] = "El Camino del Tormento";
		["The Path of Glory"] = "El Camino a la Gloria";
		["The Stadium"] = "El Estadium";
		["The Stair of Destiny"] = "Los Peldaños del Destino";
		["The Warp Fields"] = "Los Campos Alabeados";
		["Thornfang Hill"] = "Colina Colmillespinado";
		["Thrallmar"] = "Thrallmar";
		["Throne of Kil'jaeden"] = "Trono de Kil'Jaeden";
		["Valley of Bones"] = "Valle de los Huesos";
		["Void Ridge"] = "Cresta del Vacío";
		["Zeppelin Crash"] = "Zepelín Caído";
		["Zeth'Gor"] = "Zeth'Gor";
		["The Shepherd's Gate"] = "La Puerta del Pastor";
		["Abandoned Armory"] = "Armería Abandonada";
		["Aeris Landing"] = "Desembarco Aeris";
		["Ancestral Grounds"] = "Tierras Ancestrales";
		["Arena Floor"] = "El Suelo de la Arena";
		["Auren Falls"] = "Cascadas Auren";
		["Auren Ridge"] = "Cresta Auren";
		["Burning Blade Ruins"] = "Ruinas Filo Ardiente";
		["Clan Watch"] = "Avanzada del Clan";
		["Elemental Plateau"] = "Meseta Elemental";
		["Forge Camp: Fear"] = "Campamento Forja: Miedo";
		["Forge Camp: Hate"] = "Campamento Forja: Odio";
		["Garadar"] = "Garadar";
		["Gruul's Lair"] = "Guarida de Gruul";
		["Halaa"] = "Halaa";
		["Halaani Basin"] = "Cuenca Halaani";
		["Kil'sorrow Fortress"] = "Fortaleza Mata'penas";
		["Lake Sunspring"] = "Lago Primasol";
		["Laughing Skull Courtyard"] = "Patio Riecráneos";
		["Laughing Skull Ruins"] = "Ruinas Riecráneos";
		["Mag'hari Procession"] = "Procesión Mag'hari";
		["Nesingwary Safari"] = "Safari Nesingwary";
		["Northwind Cleft"] = "Grieta del Viento Norte";
		["Oshu'gun"] = "Oshu'gun";
		["Shamanar"] = "Shamanar";
		["Skysong Lake"] = "Lago Son Celeste";
		["Southwind Cleft"] = "Grieta del Viento Sur";
		["Spirit Fields"] = "Campos de Espíritus";
		["Sunspring Post"] = "Puesto Primasol";
		["Telaar"] = "Telaar";
		["Telaari Basin"] = "Cuenca Telaari";
		["The Barrier Hills"] = "Las Colinas Barrera";
		["The High Path"] = "El Paso Elevado";
		["The Low Path"] = "El Paso Bajo";
		["The Ring of Blood"] = "El Círculo de Sangre";
		["The Ring of Trials"] = "El Círculo de los Retos";
		["The Twilight Ridge"] = "La Cresta del Crepúsculo";
		["Throne of the Elements"] = "El Trono de los Elementos";
		["Warmaul Hill"] = "Colina Mazo de Guerra";
		["Windyreed Pass"] = "Paso Junco Alabeado";
		["Windyreed Village"] = "Aldea Junco Alabeado";
		["Zangar Ridge"] = "Loma de Zangar";
		["Allerian Post"] = "Puesto Allerian";
		["Allerian Stronghold"] = "Bastión Allerian";
		["Auchenai Grounds"] = "Tierras Auchenai";
		["Auchindoun"] = "Auchindoun";
		["Blackwind Lake"] = "Lago Vientonegro";
		["Blackwind Landing"] = "Alto de los Vientonegro";
		["Blackwind Valley"] = "Valle Vientonegro";
		["Bleeding Hollow Ruins"] = "Ruinas Foso Sangrante";
		["Bonechewer Ruins"] = "Ruinas Mascahuesos";
		["Carrion Hill"] = "Colina Carroña";
		["Cenarion Thicket"] = "Matorral Cenarion";
		["Derelict Caravan"] = "Caravana Derelicta";
		["Firewing Point"] = "Alto Ala de Fuego";
		["Grangol'var Village"] = "Poblado Grangol'var";
		["Lake Ere'Noru"] = "Lago Ere'Noru";
		["Lake Jorune"] = "Lago Jorune";
		["Lower Veil Shil'ak"] = "Velo Shil'ak Bajo";
		["Misty Ridge"] = "Cresta Brumosa";
		["Netherweb Ridge"] = "Cresta Red Abisal";
		["Olembas"] = "Olembas";
		["Raastok Glade"] = "Claro Raastok";
		["Razorthorn Rise"] = "Alto Rajaespina";
		["Razorthorn Shelf"] = "Saliente Rajaespina";
		["Refugee Caravan"] = "Caravana de Refugiados";
		["Ring of Observance"] = "Círculo de la Observancia";
		["Shadow Tomb"] = "Tumba Umbría";
		["Sha'tari Base Camp"] = "Campamento Sha'tari";
		["Sha'tari Outpost"] = "Avanzada Sha'tari";
		["Silmyr Lake"] = "Lago Silmyr";
		["Skethyl Mountains"] = "Montañas Skethyl";
		["Skettis"] = "Skettis";
		["Sorrow Wing Point"] = "Punta Alapenas";
		["Stonebreaker Camp"] = "Campamento Rompepedras";
		["Stonebreaker Hold"] = "Bastión Rompepedras";
		["Terokk's Rest"] = "Sosiego de Terokk";
		["The Barrier Hills"] = "Las Colinas Barrera";
		["The Bone Wastes"] = "El Vertedero de Huesos";
		["The Broken Hills"] = "Las Colinas Quebradas";
		["The Shadow Stair"] = "La Escalera Umbría";
		["Tomb of Lights"] = "Tumba de las Luces";
		["Tuurem"] = "Tuurem";
		["Upper Veil Shil'ak"] = "Velo Shil'ak Alto";
		["Veil Ala'rak"] = "Velo Ala'rak";
		["Veil Harr'ik"] = "Velo Harr'ik";
		["Veil Lithic"] = "Velo Lítico";
		["Veil Reskk"] = "Velo Reskk";
		["Veil Rhaze"] = "Velo Rhaze";
		["Veil Shalas"] = "Velo Shalas";
		["Veil Shienor"] = "Velo Shienor";
		["Veil Skith"] = "Velo Skith";
		["Wayne's Refuge"] = "Refugio de Wayne";
		["Writhing Mound"] = "Alcor Tortuoso";
		["Altar of Sha'tar"] = "Altar de Sha'tar";
		["Ata'mal Terrace"] = "Bancal de Ata'mal";
		["Coilskar Cistern"] = "Cisterna Cicatriz Espiral";
		["Coilskar Point"] = "Alto Cicatriz Espiral";
		["Crimson Watch"] = "Atalaya Carmesí";
		["Deathforge Tower"] = "Torre de la Forja Muerta";
		["Dragonmaw Base Camp"] = "Campamento Faucedraco";
		["Dragonmaw Fortress"] = "Fortaleza Faucedraco";
		["Dragonmaw Skyway"] = "Ruta Aérea Faucedraco";
		["Eclipse Point"] = "Punta Eclipse";
		["Eclipsion Fields"] = "Campos Eclipsianos";
		["Illidari Point"] = "Alto Illidari";
		["Invasion Point: Cataclysm"] = "Punto de Invasión: Cataclismo";
		["Legion Hold"] = "Bastión de la Legión";
		["Magma Fields"] = "Campos de Magma";
		["Netherwing Fields"] = "Campos del Ala Abisal";
		["Netherwing Ledge"] = "Arrecife del Ala Abisal";
		["Netherwing Mines"] = "Minas del Ala Abisal";
		["Netherwing Pass"] = "Desfiladero del Ala Abisal";
		["Oronok's Farm"] = "Granja de Oronok";
		["Ruins of Baa'ri"] = "Ruinas de Baa'ri";
		["Ruins of Karabor"] = "Ruinas de Karabor";
		["Sanctum of the Stars"] = "Sagrario de las Estrellas";
		["Shadowmoon Village"] = "Aldea Sombraluna";
		["Shattered Plains"] = "Llanuras Devastadas";
		["Sketh'lon Base Camp"] = "Campamento Sketh'lon";
		["Sketh'lon Wreckage"] = "Ruinas de Sketh'lon";
		["Slag Watch"] = "Vigía de la Escoria";
		["Sunfire Point"] = "Punta del Fuego Solar";
		["The Altar of Damnation"] = "El Altar de Condenación";
		["The Altar of Shadows"] = "El Altar de las Sombras";
		["The Black Temple"] = "El Templo Oscuro";
		["The Deathforge"] = "La Forja Muerta";
		["The Fel Pits"] = "Las Fosas Viles";
		["The Fetid Pool"] = "La Poza Fétida";
		["The Hand of Gul'dan"] = "La Mano de Gul'dan";
		["The Path of Conquest"] = "El Sendero de la Conquista";
		["The Scalding Pools"] = "Las Pozas Escaldantes";
		["The Stair of Doom"] = "La Escalera Maldita";
		["Warden's Cage"] = "Jaula de la Guardiana";
		["Wildhammer Stronghold"] = "Bastión Martillo Salvaje";
		["Ango'rosh Grounds"] = "Dominios Ango'rosh";
		["Ango'rosh Stronghold"] = "Bastión Ango'rosh";
		["Blade Tooth Canyon"] = "Cañón Dientespada";
		["Blades' Run"] = "Camino de las Espadas";
		["Bloodscale Enclave"] = "Enclave Escamas de Sangre";
		["Bloodscale Grounds"] = "Tierras Escamas de Sangre";
		["Boha'mu Ruins"] = "Ruinas Boha'mu";
		["Cenarion Refuge"] = "Refugio Cenarion";
		["Cenarion Watchpost"] = "Puesto de Vigilancia Cenarion";
		["Coilfang Reservoir"] = "Reserva Colmillo Torcido";
		["Daggerfen Village"] = "Aldea Dagapantano";
		["Darkcrest Enclave"] = "Enclave de la Cumbre Oscura";
		["Darkcrest Shore"] = "Playa Crestanegra";
		["Feralfen Village"] = "Aldea Feropantano";
		["Funggor Cavern"] = "Caverna Funggor";
		["Hewn Bog"] = "Ciénaga Talada";
		["Marshlight Lake"] = "Lago Luz Pantanosa";
		["Orebor Harborage"] = "Puerto Orebor";
		["Portal Clearing"] = "Portal del Claro";
		["Quagg Ridge"] = "Cresta Quagg";
		["Serpent Lake"] = "Lago Serpiente";
		["Sporeggar"] = "Esporaggar";
		["Sporewind Lake"] = "Lago Espora Volante";
		["Swamprat Post"] = "Avanzada Rata del Pantano";
		["Telredor"] = "Telredor";
		["The Dead Mire"] = "El Lodo Muerto";
		["The Drain"] = "El Vaciado";
		["The Lagoon"] = "La Laguna";
		["The Spawning Glen"] = "La Cañada Emergente";
		["Twin Spire Ruins"] = "Ruinas de las Agujas Gemelas";
		["Umbrafen Lake"] = "Lago Umbropantano";
		["Umbrafen Village"] = "Aldea Umbropantano";
		["Zabra'jin"] = "Zabra'jin";
		["Bash'ir Landing"] = "Alto Bash'ir";
		["Blackwing Coven"] = "Aquelarre Alanegra";
		["Blade Tooth Canyon"] = "Cañón Dientespada";
		["Bladed Gulch"] = "Barranco del Filo";
		["Blades' Run"] = "Camino de las Espadas";
		["Bladespire Grounds"] = "Dominios Aguja del Filo";
		["Bladespire Hold"] = "Bastión Aguja del Filo";
		["Bladespire Outpost"] = "Avanzada Aguja del Filo";
		["Bloodmaul Camp"] = "Campamento Machacasangre";
		["Bloodmaul Outpost"] = "Avanzada Machacasangre";
		["Bloodmaul Ravine"] = "Barranco Machacasangre";
		["Boulder'mok"] = "Peña'mok";
		["Broken Wilds"] = "Landas Tábidas";
		["Churning Gulch"] = "Garganta Bulliciosa";
		["Circle of Blood"] = "Anillo de Sangre";
		["Circle of Blood Arena"] = "Arena del Anillo de Sangre";
		["Crystal Spine"] = "Espina de Cristal";
		["Cursed Hollow"] = "Hoya Maldita";
		["Daggermaw Canyon"] = "Cañón Faucedaga";
		["Death's Door"] = "Puerta de la Muerte";
		["Draenethyst Mine"] = "Mina Draenetista";
		["Dragons' End"] = "Cabo del Dragón";
		["Dragonspine Ridge"] = "Cresta Espinazo de Dragón";
		["Evergrove"] = "Soto Eterno";
		["Forge Camp: Anger"] = "Campamento Forja: Inquina";
		["Forge Camp: Terror"] = "Campamento Forja: Terror";
		["Forge Camp: Wrath"] = "Campamento Forja: Cólera";
		["Furywing's Perch"] = "Nido de Alafuria";
		["Grishnath"] = "Grishnath";
		["Gruul's Lair"] = "Guarida de Gruul";
		["Insidion's Perch"] = "Nido de Insidion";
		["Jagged Ridge"] = "Cresta Dentada";
		["Mok'Nathal Village"] = "Aldea Mok'Nathal";
		["Northmaul Tower"] = "Torre Quiebranorte";
		["Obsidia's Perch"] = "Nido de Obsidia";
		["Ogri'la"] = "Ogri'la";
		["Raven's Wood"] = "Bosque del Cuervo";
		["Razaan's Landing"] = "Zona de Aterrizaje Razaan";
		["Razor Ridge"] = "Loma Tajo";
		["Ridge of Madness"] = "Cresta de la Locura";
		["Rivendark's Perch"] = "Nido de Desgarro Oscuro";
		["Ruuan Weald"] = "Foresta de Ruuan";
		["Scalewing Shelf"] = "Plataforma Alaescama";
		["Shartuul's Transporter"] = "Transportador de Shartuul";
		["Singing Ridge"] = "Cresta Canto";
		["Skald"] = "Skald";
		["Skyguard Outpost"] = "Avanzada de la Guardia del Cielo";
		["Soulgrinder's Barrow"] = "Túmulo de Moledor de Almas";
		["Southmaul Tower"] = "Torre Quiebrasur";
		["Sylvanaar"] = "Sylvanaar";
		["The Living Grove"] = "La Arboleda Viviente";
		["Thunderlord Stronghold"] = "Bastión Señor del Trueno";
		["Toshley's Station"] = "Estación de Toshley";
		["Trogma's Claim"] = "La Llamada de Trogma";
		["Veil Lashh"] = "Velo Lashh";
		["Veil Ruuan"] = "Velo Ruuan";
		["Veil Vekh"] = "Velo Vekh";
		["Vekhaar Stand"] = "Alto Vekhaar";
		["Vim'gol's Circle"] = "Anillo de Vim'gol";
		["Vortex Pinnacle"] = "Cumbre del Vórtice";
		["Wyrmskull Bridge"] = "Puente Calavermis";
		["Wyrmskull Tunnel"] = "Túnel Calavermis";
		["Access Shaft Zeon"] = "Eje de Acceso Zeon";
		["Area 52"] = "Área 52";
		["Arklon Ruins"] = "Ruinas Arklon";
		["Arklonis Ridge"] = "Cresta Arklonis";
		["Camp of Boom"] = "Campamento de Bum";
		["Celestial Ridge"] = "Cresta Celestial";
		["Chapel Yard"] = "Patio de la Capilla";
		["Cosmowrench"] = "Cosmotirón";
		["Eco-Dome Farfield"] = "Ecodomo Campolejano";
		["Eco-Dome Midrealm"] = "Ecodomo de la Tierra Media";
		["Eco-Dome Skyperch"] = "Ecodomo Altocielo";
		["Eco-Dome Sutheron"] = "Ecodomo Sutheron";
		["Ethereum Staging Grounds"] = "Punto de Escala Etereum";
		["Forge Base: Gehenna"] = "Base Forja: Gehenna";
		["Forge Base: Oblivion"] = "Base Forja: Olvido";
		["Gyro-Plank Bridge"] = "Puente Girolámina";
		["Invasion Point: Destroyer"] = "Punto de Invasión: Destructor";
		["Invasion Point: Overlord"] = "Punto de Invasión: Señor Supremo";
		["Kirin'Var Village"] = "Poblado Kirin'Var";
		["Manaforge Ara"] = "Forja de Maná Ara";
		["Manaforge B'naar"] = "Forja de Maná B'naar";
		["Manaforge Coruu"] = "Forja de Maná Coruu";
		["Manaforge Duro"] = "Forja de Maná Duro";
		["Manaforge Ultris"] = "Forja de Maná Ultris";
		["Midrealm Post"] = "Puesto de la Tierra Media";
		["Netherstone"] = "Piedra Abisal";
		["Protectorate Watch Post"] = "Avanzada del Protectorado";
		["Ruins of Enkaat"] = "Ruinas de Enkaat";
		["Ruins of Farahlon"] = "Ruinas de Farahlon";
		["Socrethar's Seat"] = "Trono de Socrethar";
		["Sunfury Hold"] = "Bastión Furia del Sol";
		["Tempest Keep"] = "El Castillo de la Tempestad";
		["The Crumbling Waste"] = "Las Ruinas Desmoronadas";
		["The Heap"] = "La Pila";
		["The Proving Grounds"] = "Terreno de Pruebas";
		["The Scrap Field"] = "El Campo de Sobras";
		["The Stormspire"] = "La Flecha de la Tormenta";
		["The Tempest Rift"] = "La Falla de la Tempestad";
		["The Violet Tower"] = "Torre Violeta";
		["The Vortex Fields"] = "Los Campos del Vórtice";
		["Town Square"] = "Plaza de la Ciudad";
		["Trelleum Mine"] = "Mina Trelleum";
		["Tuluman's Landing"] = "Alto de Tuluman";
		["Voidwind Plateau"] = "Meseta del Viento del Vacío";
		["Wizard Row"] = "Pasaje del Zahorí";
		["Ammen Fields"] = "Campos Ammen";
		["Ammen Ford"] = "Vado Ammen";
		["Ammen Vale"] = "Valle Ammen";
		["Azure Watch"] = "Avanzada Azur";
		["Bristlelimb Village"] = "Aldea Brazolanudo";
		["Crash Site"] = "Lugar del Accidente";
		["Emberglade"] = "El Claro de Ascuas";
		["Fairbridge Strand"] = "Playa Puentegrato";
		["Geezle's Camp"] = "Campamento de Geezle";
		["Menagerie Wreckage"] = "Restos del Arca";
		["Moongraze Woods"] = "Bosque Pasto Lunar";
		["Moonwing Den"] = "Túmulo Lunala";
		["Nestlewood Hills"] = "Colinas Cubrebosque";
		["Nestlewood Thicket"] = "Matorral Cubrebosque";
		["Odesyus' Landing"] = "Desembarco de Odesyus";
		["Pod Cluster"] = "La Maraña de Cápsulas";
		["Pod Wreckage"] = "El Cementerio de Cápsulas";
		["Shadow Ridge"] = "Cresta de las Sombras";
		["Silting Shore"] = "La Costa de Cieno";
		["Silverline Lake"] = "Lago Lineargenta";
		["Silvermyst Isle"] = "Isla Bruma de Plata";
		["Stillpine Hold"] = "Bastión Semprepino";
		["The Sacred Grove"] = "La Arboleda Sagrada";
		["Tides' Hollow"] = "Hoya Mareanorte";
		["Traitor's Cove"] = "Cala del Traidor";
		["Valaar's Berth"] = "Atracadero de Valaar";
		["Wildwind Path"] = "Senda Ventosalvaje";
		["Wildwind Peak"] = "Cima Ventosalvaje";
		["Wrathscale Point"] = "Punto Escama de Cólera";
		["Amberweb Pass"] = "Paso de Redámbar";
		["Axxarien"] = "Axxarien";
		["Beryl Coast"] = "Costa Beryl";
		["Blacksilt Shore"] = "Costa Cienonegro";
		["Bladewood"] = "Bosquespada";
		["Blood Watch"] = "Avanzada de Sangre";
		["Bloodcurse Isle"] = "Isla Sangre Maldita";
		["Bristlelimb Enclave"] = "Enclave Brazolanudo";
		["Kessel's Crossing"] = "Encrucijada de Kessel";
		["Middenvale"] = "Mediavega";
		["Mystwood"] = "Bosque Bruma";
		["Nazzivian"] = "Nazzivian";
		["Ragefeather Ridge"] = "Loma Plumira";
		["Ruins of Loreth'Aran"] = "Ruinas de Loreth'Aran";
		["Talon Stand"] = "Alto de la Garra";
		["Tel'athion's Camp"] = "Campamento de Tel'athion";
		["The Arcatraz"] = "El Arcatraz";
		["The Bloodcursed Reef"] = "El Arrecife Sangre Maldita";
		["The Bloodwash"] = "La Playa de Sangre";
		["The Crimson Reach"] = "El Tramo Carmesí";
		["The Cryo-Core"] = "El Crionúcleo";
		["The Foul Pool"] = "La Poza del Hediondo";
		["The Hidden Reef"] = "El Arrecife Oculto";
		["The Lost Fold"] = "El Aprisco Perdido";
		["The Vector Coil"] = "La Espiral Vectorial";
		["The Warp Piston"] = "El Pistón de Distorsión";
		["Veridian Point"] = "Punta Veridiana";
		["Vindicator's Rest"] = "El Reposo del Vindicador";
		["Wrathscale Lair"] = "Guarida Escama de Cólera";
		["Wyrmscar Island"] = "Isla Cicatriz de Vermis";
		["Amber Ledge"] = "El Saliente Ámbar";
		["Beryl Point"] = "Alto de Beryl";
		["Blistering Pool"] = "Poza Virulenta";
		["Bloodspore Plains"] = "Llanuras Sanguiespora";
		["Bor'gorok Outpost"] = "Avanzada Bor'gorok";
		["Charred Rise"] = "Alto Carbonizado";
		["Coast of Echoes"] = "Costa de los Ecos";
		["Coast of Idols"] = "Costa de los Ídolos";
		["Coldarra"] = "Gelidar";
		["Coldrock Quarry"] = "Cantera Fríoescollo";
		["D.E.H.T.A. Encampment"] = "Campamento D.E.H.T.A.";
		["Death's Stand"] = "Confín de la Muerte";
		["Echo Cove"] = "Cala del Eco";
		["Farshire"] = "Lindeallá";
		["Farshire Fields"] = "Campos de Lindeallá";
		["Farshire Lighthouse"] = "Faro de Lindeallá";
		["Farshire Mine"] = "Mina de Lindeallá";
		["Festering Pools"] = "Pozas Purulentas";
		["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta";
		["Fizzcrank Pumping Station"] = "Estación de Bombeo de Palanqueta";
		["Frozen Reach"] = "Tramo Helado";
		["Gammoth"] = "Gammoth";
		["Garrosh's Landing"] = "Desembarco de Garrosh";
		["Glimmer Bay"] = "Bahía Titileo";
		["Kaskala"] = "Kashala";
		["Kaw's Roost"] = "Percha de Kaw";
		["Krom's Landing"] = "Puerto de Krom";
		["Lake Kum'uya"] = "Lago Kum'uya";
		["Magmoth"] = "Magmoth";
		["Magnamoth Caverns"] = "Cavernas Magnamoth";
		["Mid Point Station"] = "Estación de la Punta Central";
		["Mightstone Quarry"] = "Cantera de Piedra de Poderío";
		["Nasam's Talon"] = "Garfa de Nasam";
		["Naxxanar"] = "Naxxanar";
		["Njord's Breath Bay"] = "Bahía Aliento de Njord";
		["North Point Station"] = "Estación de la Punta Norte";
		["Pal'ea"] = "Pal'ea";
		["Plains of Nasam"] = "Llanuras de Nasam";
		["Riplash Ruins"] = "Ruinas Tralladón";
		["Riplash Strand"] = "Riplash Strand";
		["Ruins of Eldra'nath"] = "Ruinas de Eldra'nath";
		["Sands of Nasam"] = "Arenas de Nasam";
		["Saragosa's Landing"] = "Alto de Saragosa";
		["Scalding Pools"] = "Pozas Escaldantes";
		["Shrine of Scales"] = "Santuario de Escamas";
		["South Point Station"] = "Estación de la Punta Sur";
		["Spire of Blood"] = "Aguja de Sangre";
		["Spire of Decay"] = "Aguja de Putrefacción";
		["Spire of Pain"] = "Aguja de Dolor";
		["Steam Springs"] = "Manantiales de Vapor";
		["Steeljaw's Caravan"] = "Caravana de Quijacero";
		["Talramas"] = "Talramas";
		["Taunka'le Village"] = "Poblado taunka'le";
		["Temple City of En'kilah"] = "Ciudad Templo de En'kilah";
		["The Abandoned Reach"] = "El Tramo Abandonado";
		["The Borean Wall"] = "La Muralla Boreal";
		["The Dens of Dying"] = "Los Cubiles de los Moribundos";
		["The Flood Plains"] = "Llanuras Anegadas";
		["The Geyser Fields"] = "Los Campos de Géiseres";
		["The Nexus"] = "El Nexo";
		["The Transitus Stair"] = "La Escalera de Tránsito";
		["The Wailing Ziggurat"] = "El Zigurat de los Lamentos";
		["The Westrift"] = "La Falla Oeste";
		["Torp's Farm"] = "Granja de Torp";
		["Transborea"] = "Transborea";
		["Transitus Shield"] = "Escudo de Tránsito";
		["Unu'pe"] = "Unu'pe";
		["Valiance Keep"] = "Fortaleza Denuedo";
		["Warsong Farms Outpost"] = "Avanzada de las Granjas Grito de Guerra";
		["Warsong Granary"] = "Granero Grito de Guerra";
		["Warsong Hold"] = "Bastión Grito de Guerra";
		["Warsong Jetty"] = "Malecón Grito de Guerra";
		["Warsong Slaughterhouse"] = "Matadero Grito de Guerra";
		["West Point Station"] = "Estación de la Punta Oeste";
		["Winterfin Caverns"] = "Cavernas Aleta Invernal";
		["Winterfin Retreat"] = "Refugio Aleta Invernal";
		["Winterfin Village"] = "Poblado Aleta Invernal";
		["Hellfire Citadel"] = "Ciudadela del Fuego Infernal";
		["Alliance Base"] = "Base de la Alianza";
		["Horde Encampment"] = "Campamento de la Horda";
		["Night Elf Village"] = "Villa Elfo de la Noche";
		["Nordrassil"] = "Nordrassil";
		["Aldor Rise"] = "Alto Aldor";
		["Lower City"] = "Bajo Arrabal";
		["Scryer's Tier"] = "Grada del Arúspice";
		["Terrace of Light"] = "Bancal de la Luz";
		["Bittertide Lake"] = "Lago Olamarga";
		["Death's Hand Encampment"] = "Campamento Mano de la Muerte";
		["Dorian's Outpost"] = "Avanzada de Dorian";
		["Frenzyheart Hill"] = "Colina Corazón Frenético";
		["Frenzyheart River"] = "Río Corazón Frenético";
		["Hardknuckle Clearing"] = "Claro Callonudillo";
		["Kartak's Hold"] = "Bastión de Kartak";
		["Lakeside Landing"] = "Pista del Lago";
		["Makers' Overlook"] = "Mirador de los Creadores";
		["Makers' Perch"] = "Pedestal de los Creadores";
		["Mistwhisper Refuge"] = "Refugio Susurraneblina";
		["Mosswalker Village"] = "Poblado Caminamoho";
		["Nesingwary Base Camp"] = "Campamento Base de Nesingwary";
		["Rainspeaker Canopy"] = "Canope de Hablalluvia";
		["Rainspeaker Rapids"] = "Rápidos de Hablalluvia";
		["River's Heart"] = "Corazón de Río";
		["Sapphire Hive"] = "Enjambre Zafiro";
		["Sparktouched Haven"] = "Retiro Pavesa";
		["Spearborn Encampment"] = "Campamento Lanzonato";
		["Swindlegrin's Dig"] = "Excavación de Timomueca";
		["The Avalanche"] = "La Avalancha";
		["The Blight Line"] = "La Línea de Añublo";
		["The Bonefields"] = "Los Campos de Huesos";
		["The Bones of Nozronn"] = "Los Huesos de Nozronn";
		["The Glimmering Pillar"] = "El Pilar Iluminado";
		["The Lifeblood Pillar"] = "El Pilar Sangrevida";
		["The Lost Lands"] = "Las Tierras Perdidas";
		["The Lost Passage"] = "El Pasaje Perdido";
		["The Mosslight Pillar"] = "El Pilar Musgoluz";
		["The Path of the Lifewarden"] = "La Senda del Guardián de Vida";
		["The Savage Thicket"] = "El Matorral Silvestre";
		["The Seabreach Flow"] = "El Flujo de la Brecha del Mar";
		["The Skyreach Pillar"] = "El Pilar del Trecho Celestial";
		["The Stormwright's Shelf"] = "La Plataforma del Tormentoso";
		["The Sundered Shard"] = "El Fragmento Hendido";
		["The Suntouched Pillar"] = "El Pilar Toquesol";
		["Waygate"] = "Puerta";
		["Wildgrowth Mangal"] = "Manglar Silvestre";
		["Wintergrasp River"] = "Río Conquista del Invierno";
		["Blood Elf Tower"] = "Torre de los Elfos de Sangre";
		["Draenei Ruins"] = "Ruinas Draenei";
		["Fel Reaver Ruins"] = "Ruinas del Atracador Vil";
		["Mage Tower"] = "Torre de los Magos";
		["Illidari Training Grounds"] = "Campos de entrenamiento Illidari";
		["Bernau's Happy Fun Land"] = "El Maravilloso Mundo de Bernau";
		["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land";
		["Parhelion Plaza"] = "Plaza del Parhelio";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["Dawnstar Village"] = "Poblado Estrella del Alba";
		["Greengill Coast"] = "Costa Branquia Verde";
		["Magisters' Terrace"] = "Bancal del Magister";
		["Shattered Sun Staging Area"] = "Zona de escala de Sol Devastado";
		["Silvermoon's Pride"] = "Orgullo de Lunargenta";
		["Sun's Reach Armory"] = "Arsenal de Tramo del Sol";
		["Sun's Reach Harbor"] = "Puerto de Tramo del Sol";
		["Sun's Reach Sanctum"] = "Sagrario de Tramo del Sol";
		["Sunwell Plateau"] = "Meseta de La Fuente del Sol";
		["The Bloodoath"] = "El Juramento de Sangre";
		["The Dawnchaser"] = "El Cazador del Albor";
		["The Dawning Square"] = "La Plaza Crepuscular";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["The Sin'loren"] = "El Sin'loren";
		["The Sun Forge"] = "La Forja del Sol";
		["The Broken Temple"] = "The Broken Temple";
		["The Sunken Ring"] = "The Sunken Ring";
		["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos";
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano";
		["Browman Mill"] = "Molino Cejifrente";
		["Chapel of the Crimson Flame"] = "Capilla de la Llama Carmesí";
		["Crypt of Remembrance"] = "Cripta de los Recuerdos";
		["Death's Breach"] = "Brecha de la Muerte";
		["Havenshire"] = "Villa Refugio";
		["Havenshire Farms"] = "Granjas de Villa Refugio";
		["Havenshire Lumber Mill"] = "Aserradero de Villa Refugio";
		["Havenshire Mine"] = "Mina de Villa Refugio";
		["Havenshire Stables"] = "Establos de Villa Refugio";
		["King's Harbor"] = "Puerto del Rey";
		["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz";
		["Light's Point"] = "Punta de la Luz";
		["Light's Point Tower"] = "Torre de la Punta de la Luz";
		["New Avalon"] = "Nuevo Avalon";
		["New Avalon Fields"] = "Campos de Nuevo Avalon";
		["New Avalon Forge"] = "Forja de Nuevo Avalon";
		["New Avalon Orchard"] = "Huerto de Nuevo Avalon";
		["New Avalon Town Hall"] = "Concejo de Nuevo Avalon";
		["Pestilent Scar"] = "Cicatriz Pestilente";
		["Scarlet Hold"] = "El Bastión Escarlata";
		["Scarlet Overlook"] = "Mirador Escarlata";
		["Scarlet Tavern"] = "Taberna Escarlata";
		["Sinner's Folly"] = "Locura del Pecador";
		["The Noxious Glade"] = "El Claro Ponzoñoso";
		["Tyr's Hand"] = "Mano de Tyr";
		["Hall of the Lion"] = "Cámara del León";
		["The Violet Citadel"] = "La Ciudadela Violeta";
		-- Data from WMOAreaTable
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano";
		["Aerie Peak"] = "Pico Nidal";
		["Agamand Family Crypt"] = "Cripta de la Familia Agamand";
		["Ahn Qiraj"] = "Ahn'Qiraj";
		["Ahn'Qiraj"] = "Ahn'Qiraj";
		["Aku'mai's Lair"] = "Guarida de Aku'mai";
		["Aldor Rise"] = "Alto Aldor";
		["Aldrassil"] = "Aldrassil";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación";
		["Alonsus Chapel"] = "Capilla de Alonsus";
		["Alterac Valley"] = "Valle de Alterac";
		["Amani Catacombs"] = "Catacumbas Amani";
		["Ambershard Cavern"] = "Cueva Ambarina";
		["Angor Fortress"] = "Fortaleza de Angor";
		["Ano Ziggurat"] = "Zigurat Anno";
		["Antonidas Memorial"] = "Monumento de Antonidas";
		["Anvilmar"] = "Yunquemar";
		["Apex Point"] = "La Cúspide";
		["Athenaeum"] = "El Athenaeum";
		["Auchenai Crypts"] = "Criptas Auchenai";
		["Aviary"] = "Aviario";
		["Axis of Alignment"] = "Eje de Alineación";
		["Azurelode Mine"] = "Mina Azur";
		["Badlands"] = "Tierras Inhóspitas";
		["Bael'dun Keep"] = "Fortaleza de Bael'dun";
		["Balargarde Fortress"] = "Fortaleza de Balargarde";
		["Band of Acceleration"] = "Anillo de Aceleración";
		["Band of Alignment"] = "Anillo de Alineación";
		["Band of Transmutation"] = "Anillo de Transmutación";
		["Band of Variance"] = "Anillo de Discrepancia";
		["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil";
		["Ban'ethil Hollow"] = "Hondonada Ban'ethil";
		["Bank"] = "Banco";
		["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow";
		["Barov Family Vault"] = "Cripta de la Familia Barov";
		["Barriga Footbridge"] = "Pasarela de Arriga";
		["Bera Ziggurat"] = "Zigurat Bera";
		["Beren's Peril"] = "El Desafío de Beren";
		["Blackfathom Deeps"] = "Cavernas de Brazanegra";
		["Blackrock Depths"] = "Profundidades de Roca Negra";
		["Blackrock Mountain"] = "Montaña Roca Negra";
		["Blackrock Spire"] = "Cumbre de Roca Negra";
		["Blackrock Stadium"] = "Estadio de Roca Negra";
		["Blackrock Stronghold"] = "Bastión de Roca Negra";
		["Blackwing Lair"] = "Guarida Alanegra";
		["Blackwood Den"] = "Cubil del Bosque Negro";
		["Bloodfen Burrow"] = "Madriguera de los Cienorrojo";
		["Bogen's Ledge"] = "Arrecife de Bogen";
		["Bolgan's Hole"] = "Cuenca de Bolgan";
		["Boulder Lode Mine"] = "Mina Pedrusco";
		["Bouldercrag's Refuge"] = "Refugio de Pedruscón";
		["Boulderfist Hall"] = "Sala Puño de Roca";
		["Boulderfist Outpost"] = "Avanzada Puño de Roca";
		["Boulderslide Cavern"] = "Cueva del Alud";
		["Boulderslide Ravine"] = "Barranco del Alud";
		["Brambleblade Ravine"] = "Barranco Cortazarza";
		["Bridge of Souls"] = "Puente de las Almas";
		["Brill Town Hall"] = "Concejo de Rémol";
		["Broken Commons"] = "Ágora";
		["Burning Blade Coven"] = "Aquelarre del Filo Ardiente";
		["Butcher's Stand"] = "Puesto de Carnicero";
		["Cadra Ziggurat"] = "Zigurat Cadra";
		["Canals"] = "Canales";
		["Capital Gardens"] = "Jardines de la Capital";
		["Cask Hold"] = "La Bodega";
		["Cathedral of Light"] = "Catedral de la Luz";
		["Cathedral Square"] = "Plaza de la Catedral";
		["Cave of Mam'toth"] = "Cueva de Mam'toth";
		["Cavern of Mists"] = "Caverna Vaharada";
		["Caverns of Time"] = "Cavernas del Tiempo";
		["Cenarion Enclave"] = "Enclave Cenarion";
		["Center square"] = "Plaza del Centro";
		["Central Square"] = "Plaza Central";
		["Chamber of Atonement"] = "Cámara Expiatoria";
		["Chamber of Battle"] = "Sala de la Batalla";
		["Chamber of Blood"] = "Cámara Sangrienta";
		["Chamber of Command"] = "Cámara de Mando";
		["Chamber of Enchantment"] = "Cámara del Encantamiento";
		["Chamber of Summoning"] = "Cámara de la Invocación";
		["Chamber of the Dreamer"] = "Cámara de los Sueños";
		["Chamber of the Restless"] = "Cámara de los Sin Sosiego";

		["Chapel Gardens"] = "Jardines de la Capilla";
		["Chapel of the Crimson Flame"] = "Capilla de la Llama Carmesí";
		["City of Ironforge"] = "Ciudad de Forjaz";
		["Cleft of Shadow"] = "Circo de las Sombras";
		["Cliffspring Falls"] = "Salto de Fonrroca";
		["Coldridge Pass"] = "Desfiladero de Crestanevada";
		["Coldtooth Mine"] = "Mina Dentefrío";
		["Command Center"] = "Centro de Mando";
		["Containment Core"] = "Núcleo Contenedor";
		["Court of the Highborne"] = "Corte de los Altonato";
		["Court of the Sun"] = "La Corte del Sol";
		["Craftsmen's Terrace"] = "Bancal del Artesano";
		["Crag of the Everliving"] = "Risco de los Eternos";
		["Crescent Hall"] = "Sala Creciente";
		["Crusader's Armory"] = "Arsenal de los Cruzados";
		["Crusader's Chapel"] = "Capilla de los Cruzados";
		["Crusader's Outpost"] = "Avanzada de los Cruzados";
		["Crusaders' Square"] = "Plaza de los Cruzados";
		["Crushridge Hold"] = "Dominios de los Aplastacresta";
		["Crypt"] = "Cripta";
		["Crypt of Remembrance"] = "Cripta de los Recuerdos";
		["Crystalline Quarry"] = "Cantera Cristalina";
		["Crystalvein Mine"] = "Mina de Cristal";
		["Crystalweb Cavern"] = "Caverna Red de Cristal";
		["Cut-Throat Alley"] = "Callejón Degolladores";
		["Dalaran Arena"] = "Arena de Dalaran";
		["Dark Iron Highway"] = "Ruta Hierro Negro";
		["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra";
		["Darkmist Cavern"] = "Cueva de la Niebla Negra";
		["Darkshire Town Hall"] = "Concejo de Villa Oscura";
		["Darkwhisper Gorge"] = "Garganta Negro Rumor";
		["Darnassus"] = "Darnassus";
		["Darrow Hill"] = "Colinas de Darrow";
		["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora";
		["Deep Elem Mine"] = "Mina de Elem";
		["Deeprun Tram"] = "Tranvía Subterráneo";
		["Deepwater Tavern"] = "Mesón Aguahonda";
		["Defias Hideout"] = "Ladronera de los Defias";
		["Defiler's Den"] = "Guarida de los Rapiñadores";
		["Den of Dying"] = "Cubil de los Moribundos";
		["Den of Iniquity"] = "Cubil de Iniquity";
		["Den of Mortal Delights"] = "Guarida de los Placeres Mortales";
		["Den of Sseratus"] = "Cubil de Sseratus";
		["Den of the Caller"] = "Cubil del Clamor";
		["Den of the Unholy"] = "Cubil de los Impuros";
		["Detention Block"] = "Bloque de Detención";
		["Dig One"] = "Excavación 1";
		["Dig Three"] = "Excavación 3";
		["Dig Two"] = "Excavación 2";
		["Dire Maul"] = "La Masacre";
		["Do Not Use"] = "Guarida de Ortell";
		["Donna's Kitty Shack"] = "Casa de gatitos de Donna";
		["Dragonflayer Pens"] = "Cercado de Desuelladragones";
		["Dragonmaw Garrison"] = "Cuartel Faucedraco";
		["Dragonspire Hall"] = "Sala Dracopico";
		["Drakil'jin Ruins"] = "Ruinas Drakil'jin";
		["Drakkari Sanctum"] = "Sagrario Drakkari";
		["Draknid Lair"] = "Guarida Dráknida";
		["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon";
		["Drak'Tharon Overlook"] = "Mirador de Drak'Tharon";
		["Dreadmaul Hold"] = "Bastión Machacamiedo";
		["Dreadmaul Post"] = "Puesto Machacamiedo";
		["Dreadmaul Rock"] = "Roca Machacamiedo";
		["Dreadmist Den"] = "Cubil Calígine";
		["Dreamer's Rock"] = "Roca del Soñador";
		["Drygulch Ravine"] = "Barranco Árido";
		["Drywhisker Gorge"] = "Cañón Mostacho Seco";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Argol"] = "Dun Argol";
		["Dun Baldar Tunnel"] = "Túnel de Dun Baldar";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Garok"] = "Dun Garok";
		["Dun Mandarr"] = "Dun Mandarr";
		["Dunemaul Compound"] = "Base Machacaduna";
		["Duskhowl Den"] = "Cubil Aúllaocaso";
		["Dustbelch Grotto"] = "Gruta Rotapolvo";
		["Dustwind Cave"] = "Cueva Viento Seco";
		["Dwarven District"] = "Distrito de los Enanos";
		["Eagle's Eye"] = "Ojo de Águila";
		["Earth Song Falls"] = "Cascadas del Canto de la Tierra";
		["East Garrison"] = "Cuartel del Este";
		["Echo Ridge Mine"] = "Mina del Eco";
		["Echomok Cavern"] = "Cueva Echomok";
		["Elders' Square"] = "Plaza de los Ancestros";
		["Eldreth Row"] = "Pasaje de Eldreth";
		["Ember Spear Tower"] = "Torre Lanza Ámbar";
		["Emberstrife's Den"] = "Cubil de Brasaliza";
		["Engine of the Makers"] = "Motor de los Creadores";
		["Engineering Labs"] = "Laboratorios de Ingeniería";
		["Excavation Center"] = "Centro de Excavación";
		["Excavation Lift"] = "Elevador de la Excavación";
		["Falconwing Square"] = "Plaza Alalcón";
		["Falthrien Academy"] = "Academia Faltherien";
		["Fargodeep Mine"] = "Mina Abisal";
		["Farshire Mine"] = "Mina de Lindeallá";
		["Farstrider Lodge"] = "Cabaña del Errante";
		["Farstriders' Enclave"] = "Enclave del Errante";
		["Farstriders' Square"] = "Plaza del Errante";
		["Featherbeard's Hovel"] = "Cobertizo de Barbapluma";
		["Fel Rock"] = "Roca Mácula";
		["Fenris Keep"] = "Castillo de Fenris";
		["Feral Scar Vale"] = "Valle Cicatriz Feral";
		["Festival Lane"] = "Calle del Festival";
		["Fire Plume Ridge"] = "Cresta del Penacho en Llamas";
		["Firewatch Ridge"] = "Cresta Vigía";
		["Flame Crest"] = "Peñasco Llamarada";
		["Foothold Citadel"] = "Ciudadela Garrida";
		["Footman's Armory"] = "Arsenal de los Soldados";
		["Forgewright's Tomb"] = "Tumba de Forjador";
		["Forlorn Cloister"] = "Claustro Inhóspito";
		["Forlorn Ridge"] = "Loma Desolada";
		["Forlorn Rowe"] = "Loma Inhóspita";
		["Foulspore Cavern"] = "Gruta de la Espora Fétida";
		["Frostfloe Deep"] = "Hondonada Témpano Gélido";
		["Frostgrip's Hollow"] = "Hondonada Puño Helado";
		["Frosthowl Cavern"] = "Caverna Aúllaescarcha";
		["Frostmane Hold"] = "Poblado Peloescarcha";
		["Frostmourne Cavern"] = "Caverna Agonía de Escarcha";
		["Frostwolf Keep"] = "Bastión Lobo Gélido";
		["Frostwolf Tunnel"] = "Túnel de Lobo Gélido";
		["Fungal Rock"] = "Roca Fungal";
		["Furnace of Hate"] = "Caldera del Odio";
		["Gallery of Treasures"] = "Galería de los Tesoros";
		["Gallows' End Tavern"] = "Mesón La Horca";
		["Gamesman's Hall"] = "Sala del Tablero";
		["Garm"] = "Garm";
		["Garrison Armory"] = "Plaza Fuerte";
		["Gauntlet of Flame"] = "Guantelete de Llamas";
		["Gnomeregan"] = "Gnomeregan";
		["Gnomes"] = "Gnomos";
		["Goblin Foundry"] = "Fundición Goblin";
		["Gol'Bolar Quarry Mine"] = "Mina Gol'Bolar";
		["Gold Coast Quarry"] = "Mina de la Costa del Oro";
		["Gordok's Seat"] = "Trono de Gordok";
		["Gordunni Outpost"] = "Avanzada Gordunni";
		["Gorefiend's Vigil"] = "Vigilia de Sanguino";
		["Grand Magister's Asylum"] = "Asilo del Gran Magister";
		["Grand Promenade"] = "Gran Paseo";
		["Grizzlemaw"] = "Fauceparda";
		["Grommash Hold"] = "Fuerte Grommash";
		["Grosh'gok Compound"] = "Dominios Grosh'gok";
		["Growless Cave"] = "Caverna Estrecha";
		["Guardian's Library"] = "Biblioteca del Guardián";
		["Gundrak"] = "Gundrak";
		["Hadronox's Lair"] = "Guarida de Hadronox";
		["Haldarr Encampment"] = "Campamento Haldarr";
		["Hall of Arms"] = "Sala de Armas";
		["Hall of Binding"] = "Sala de Vínculos";
		["Hall of Blackhand"] = "Sala de Puño Negro";
		["Hall of Blades"] = "Sala de las Espadas";
		["Hall of Bones"] = "Sala de los Huesos";
		["Hall of Champions"] = "Sala de los Campeones";
		["Hall of Crafting"] = "Sala de los Oficios";
		["Hall of Departure"] = "Cámara de Salida";
		["Hall of Explorers"] = "Sala de los Expedicionarios";
		["Hall of Faces"] = "Sala de los Rostros";
		["Hall of Legends"] = "Sala de las Leyendas";
		["Hall of Masks"] = "Sala de las Máscaras";
		["Hall of Mysteries"] = "Sala de los Misterios";
		["Hall of Repose"] = "Sala del Descanso";
		["Hall of Return"] = "Cámara de Llegada";
		["Hall of Ritual"] = "Sala de los Rituales";
		["Hall of Secrets"] = "Sala de los Secretos";
		["Hall of Serpents"] = "Sala de las Serpientes";
		["Hall of Stasis"] = "Cámara de Estasis";
		["Hall of the Brave"] = "Bastión de los Valientes";
		["Hall of the Crafters"] = "Sala de los Artesanos";
		["Hall of the Cursed"] = "Sala de los Malditos";
		["Hall of the Damned"] = "Sala de los Condenados";
		["Hall of the Fathers"] = "Cámara de los Patriarcas";
		["Hall of the Frostwolf"] = "Cámara de los Lobo Gélido";
		["Hall of the High Father"] = "Cámara del Gran Padre";
		["Hall of the Keepers"] = "Sala de los Guardianes";
		["Hall of the Lion"] = "Cámara del León";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Hall of the Stormpike"] = "Cámara de los Pico Tormenta";
		["Hall of the Watchers"] = "Cámara de los Vigías";
		["Hall of Twilight"] = "Sala del Crepúsculo";
		["Halls of Anguish"] = "Salas de Angustia";
		["Halls of Destruction"] = "Salas de la Destrucción";
		["Halls of Mourning"] = "Salas del Luto";
		["Halls of Silence"] = "Salas del Silencio";
		["Halls of Strife"] = "Salas de los Confictos";
		["Halls of the Ancestors"] = "Salas de los Ancestros";
		["Halls of the Hereafter"] = "Salas del Más Allá";
		["Halls of the Law"] = "Salas de la Ley";
		["Halls of Theory"] = "Galerías de la Teoría";
		["Halycon's Lair"] = "Guarida de Halycon";
		["Havenshire Lumber Mill"] = "Aserradero de Villa Refugio";
		["Havenshire Mine"] = "Mina de Villa Refugio";
		["Havenshire Stables"] = "Establos de Villa Refugio";
		["Headmaster's Study"] = "Sala Rectoral";
		["Heart's Blood Shrine"] = "Santuario Sangre de Corazón";
		["Hetaera's Clutch"] = "Guarida de Hetaera";
		["Hibernal Cavern"] = "Hibernal Cavern";
		["Hillsbrad"] = "Trabalomas";
		["Hive'Regal"] = "Colmen'Regal";
		["Hollowstone Mine"] = "Mina Piedrahueca";
		["Honor Hold Mine"] = "Mina Bastión del Honor";
		["Honor's Tomb"] = "Tumba del Honor";
		["Hordemar City"] = "Ciudad Hordemar";
		["Huntsman's Cloister"] = "Claustro del Cazador";
		["Ice Heart Cavern"] = "Caverna Corazón de Hielo";
		["Ice Thistle Hills"] = "Colinas Cardo Nevado";
		["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo";
		["Icewing Cavern"] = "Cueva Ala Gélida";
		["Illidari Training Grounds"] = "Campo de entrenamiento Illidari";
		["Inn"] = "Posada";
		["Inner Hold"] = "Bastión Interior";
		["Inner Sanctum"] = "Sagrario interior";
		["Inner Veil"] = "Velo Interior";
		["Ironbeard's Tomb"] = "Tumba de Barbaférrea";
		["Ironclad Cove"] = "Cala del Acorazado";
		["Irondeep Mine"] = "Mina Ferrohondo";
		["Ironforge"] = "Forjaz";
		["Irontree Cavern"] = "Caverna de Troncoferro";
		["Ironwall Dam"] = "Presa Muro de Hierro";
		["Isle of Dread"] = "Isla del Terror";
		["Itharius's Cave"] = "Cueva de Itharius";
		["Jangolode Mine"] = "Mina de Jango";
		["Jasperlode Mine"] = "Cantera de Jaspe";
		["Jintha'Alor"] = "Jintha'Alor";
		["Karabor Sewers"] = "Cloacas de Karabor";
		["Karazhan"] = "Karazhan";
		["Kargathia Keep"] = "Fuerte de Kargathia";
		["Kel'Thuzad Chamber"] = "Cámara de Kel'Thuzad";
		["Khaz'goroth's Seat"] = "Trono de Khaz'goroth";
		["King's Hoard"] = "Reservas del Rey";
		["King's Square"] = "Plaza del Rey";
		["Kolramas"] = "Kolramas";
		["Kormek's Hut"] = "Cabaña de Kormek";
		["Krasus Landing"] = "Alto de Dalaran";
		["Kul'galar Keep"] = "Fortaleza de Kul'galar";
		["Lair of the Chosen"] = "Guarida de los Elegidos";
		["Lakeshire Inn"] = "Posada de Villa del Lago";
		["Lakeshire Town Hall"] = "Concejo de Villa del Lago";
		["Launch Bay"] = "Aeropuerto";
		["Library Wing"] = "Biblioteca";
		["Light's Point Tower"] = "Torre de la Punta de la Luz";
		["Lion's Pride Inn"] = "Posada Orgullo de León";
		["Livery Stables"] = "Caballerizas";
		["Loading Room"] = "Zona de Carga";
		["Loken's Bargain"] = "Acuerdo de Loken";
		["Lost Point"] = "Punta Perdida";
		["Lost Rigger Cove"] = "Cala del Aparejo Perdido";
		["Lower City"] = "Bajo Arrabal";
		["Maexxna's Nest"] = "Nido de Maexxna";
		["Mage Quarter"] = "Barrio de los Magos";
		["Magic Quarter"] = "Barrio de la Magia";
		["Magmadar Cavern"] = "Cueva Magmadar";
		["Magus Commerce Exchange"] = "Mercado de Magos";
		["Main Hall"] = "Sala Principal";
		["Makers' Overlook"] = "Mirador del Creador";
		["Makers' Perch"] = "Pedestal del Creador";
		["Maker's Perch"] = "Pedestal del Creador";
		["Mana Tombs"] = "Tumbas de maná";
		["Map Chamber"] = "Cámara del Mapa";
		["Maraudon"] = "Maraudon";
		["Mardenholde Keep"] = "Fortaleza de Mardenholde";
		["Market Row"] = "Fila del Mercado";
		["Market Walk"] = "Paseo del Mercado";
		["Marshal's Refuge"] = "Refugio de Marshal";
		["Mast Room"] = "Sala del Mástil";
		["Master's Terrace"] = "El Bancal del Maestro";
		["Maw of Neltharion"] = "Fauces de Neltharion";
		["Mazra'Alor"] = "Mazra'Alor";
		["Mazthoril"] = "Mazthoril";
		["Medivh's Chambers"] = "Estancias de Medivh";
		["Menethil Keep"] = "Castillo de Menethil";
		["Midwall Lift"] = "Elevador del Muro Central";
		["Mimir's Workshop"] = "Taller de Mimir";
		["Mine"] = "Mina";
		["Mok'Doom"] = "Mok'Doom";
		["Mold Foundry"] = "Fundición del Molde";
		["Moon Horror Den"] = "Cubil del Horror de la Luna";
		["Moonshrine Ruins"] = "Ruinas del Santuario Lunar";
		["Moonshrine Sanctum"] = "Sagrario Lunar";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte";
		["Morgan's Plot"] = "Terreno de Morgan";
		["Murder Row"] = "El Frontal de la Muerte";
		["Museum"] = "El Museo";
		["Naxxanar"] = "Naxxanar";
		["Naxxramas"] = "Naxxramas";
		["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths";
		["Nefarian's Lair"] = "Guarida de Nefarian";
		["Netherspace"] = "Espacio Abisal";
		["New Agamand Inn, Howling Fjord"] = "Posada de Nuevo Agamand, Fiordo Aquilonal";
		["New Avalon Town Hall"] = "Concejo de Nuevo Avalon";
		["Nidvar Stair"] = "Escalera de Nidvar";
		["Night Web's Hollow"] = "Hoya Nocturácnidas";
		["Njorn Stair"] = "Escalera de Njorn";
		["North Common Hall"] = "Sala Comunal Norte";
		["North Gate Outpost"] = "Avanzada de la Puerta Norte";
		["North Gate Pass"] = "Paso de la Puerta Norte";
		["North Point Tower"] = "Torre de la Punta Norte";
		["Northshire Abbey"] = "Abadía de Villanorte";
		["Northwatch Hold"] = "Fuerte del Norte";
		["Observance Hall"] = "Cámara de Observancia";
		["Observation Grounds"] = "Tierras de Observación";
		["Old Ironforge"] = "Antigua Forjaz";
		["Old Town"] = "Casco Antiguo";
		["Onyxia's Lair"] = "Guarida de Onyxia";
		["Orgrimmar"] = "Orgrimmar";
		["Orgrim's Hammer"] = "Martillo de Orgrim";
		["Palemane Rock"] = "Roca Crines Pálidas";
		["Parhelion Plaza"] = "Plaza del Parhelio";
		["Park"] = "Parque";
		["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos";
		["Pauper's Walk"] = "Camino del Indigente";
		["Petitioner's Chamber"] = "Cámaras de los Ruegos";
		["Pit of Fangs"] = "Foso de los Colmillos";
		["Poison Falls"] = "Cascada Hedionda";
		["Pool of Twisted Reflections"] = "Poza de los Reflejos Distorsionados";
		["Prison of Immol'thar"] = "Prisión de Immol'thar";
		["Quel'Danil Lodge"] = "Avanzada Quel'Danil";
		["Rage Fang Shrine"] = "Santuario Colmillo Iracundo";
		["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia";
		["Ragnaros' Lair"] = "Guarida de Ragnaros";
		["Raptor Pens"] = "Cercado de Raptores";
		["Raptor Ridge"] = "Colina del Raptor";
		["Ravaged Crypt"] = "Cripta Devastada";
		["Raven's Watch"] = "Guardia del Cuervo";
		["Raynewood Retreat"] = "Refugio de la Algaba";
		["Razor Hill Barracks"] = "Cuartel de Cerrotajo";
		["Razorfen Downs"] = "Zahúrda Rajacieno";
		["Razorfen Kraul"] = "Horado Rajacieno";
		["Reavers' Hall"] = "Cámara de los Atracadores";
		["Render's Rock"] = "Roca de Render";
		["Rethban Caverns"] = "Cavernas de Rethban";
		["Ring of Judgement"] = "El Círculo del Juicio";
		["Ring of the Law"] = "Círculo de la Ley";
		["Ritual Chamber of Akali"] = "Cámara de Rituales de Akali";
		["Roguefeather Den"] = "Guarida Malapluma";
		["Rogues' Quarter"] = "Barrio de los Pícaros";
		["Roland's Doom"] = "Condena de Roland";
		["Royal Gallery"] = "Galería Real";
		["Royal Library"] = "Archivo Real";
		["Royal Quarter"] = "Barrio Real";
		["Ruined Court"] = "Patio en Ruinas";
		["Ruins of Lordaeron"] = "Ruinas de Lordaeron";
		["Runeweaver Square"] = "Plaza Tejerruna";
		["Sanctuary of Shadows"] = "Santuario de las Sombras";
		["Sanctum of Reanimation"] = "Sagrario de Reanimación";
		["Sanctum of Shadows"] = "Sagrario de las Sombras";
		["Sanctum of the Fallen God"] = "Sagrario del Dios Caído";
		["Sanguine Chamber"] = "Cámara Sanguina";
		["Sapphiron's Lair"] = "Guarida de Sapphiron";
		["Saragosa's Landing"] = "Alto de Saragosa";
		["Saronite Mines"] = "Minas de Saronita";
		["Scalebeard's Cave"] = "Cueva de Barbascamas";
		["Scarlet Hold"] = "El Bastión Escarlata";
		["Scarlet Monastery"] = "Monasterio Escarlata";
		["Scarlet Raven Tavern"] = "Mesón del Cuervo Escarlata";
		["Scarlet Tavern"] = "Taberna Escarlata";
		["Scarlet Tower"] = "Torre Escarlata";
		["Scholomance"] = "Scholomance";
		["Screaming Gully"] = "Quebrada del Llanto";
		["Scryer's Tier"] = "Grada del Arúspice";
		["Seat of the Naaru"] = "Trono de los Naaru";
		["Sentinel Tower"] = "Torre del Centinela";
		["Sentry Point"] = "Alto del Centinela";
		["Serpent's Coil"] = "Serpiente Enroscada";
		["Servants' Quarters"] = "Alcobas de los Sirvientes";
		["Sethekk Halls"] = "Salas Sethekk";
		["Sewers"] = "Cloacas";
		["Shadow Grave"] = "Sepulcro Sombrío";
		["Shadow Hold"] = "Guarida Sombría";
		["Shadow Labyrinth"] = "Laberinto de las Sombras";
		["Shadow Wing Lair"] = "Guardia Alasombra";
		["Shadowfang Keep"] = "Castillo de Colmillo Oscuro";
		["Shadowforge City"] = "Ciudad Forjatiniebla";
		["Shadowshard Cavern"] = "Cueva Fragmento Oscuro";
		["Shadowthread Cave"] = "Gruta Narácnida";
		["Shalzaru's Lair"] = "Guarida de Shalzaru";
		["Shaper's Terrace"] = "Bancal del Creador";
		["Shattrath City"] = "Ciudad de Shattrath";
		["Shrine of Eck"] = "Santuario de Eck";
		["Shrine of Lost Souls"] = "Santuario de las Almas Perdidas";
		["Shrine of Thaurissan"] = "Ruinas de Thaurisan";
		["Shrine of the Deceiver"] = "Santuario del Impostor";
		["Shrine of the Eclipse"] = "Santuario del Eclipse";
		["Shrine of the Five Khans"] = "Santuario de los Cinco Khans";
		["Shrine of Unending Light"] = "Santuario de Luz Inagotable";
		["SI:7"] = "IV:7";
		["Silver Stream Mine"] = "Mina de Fuenteplata";
		["Silvermoon City"] = "Ciudad de Lunargenta";
		["Silverwind Refuge"] = "Refugio Brisa de Plata";
		["Silverwing Hold"] = "Bastión Ala de Plata";
		["Sinner's Folly"] = "Locura del Pecador";
		["Skitterweb Tunnels"] = "Túneles de Arácnidas";
		["Skulk Rock"] = "Roca Oculta";
		["Skull Rock"] = "Roca del Cráneo";
		["Slaughter Hollow"] = "Cuenca de la Matanza";
		["Slaughter Square"] = "Plaza Degolladero";
		["Slither Rock"] = "Roca Desliz";
		["Solace Glade"] = "Claro del Consuelo";
		["South Common Hall"] = "Sala Comunal Sur";
		["South Gate Outpost"] = "Avanzada de la Puerta Sur";
		["South Gate Pass"] = "Paso de la Puerta Sur";
		["Southpoint Tower"] = "Torre Austral";
		["Southshore Town Hall"] = "Cabildo de Costasur";
		["Sparring Hall"] = "Sala de Entrenamiento";
		["Spiral of Thorns"] = "Espiral de las Zarzas";
		["Spire Throne"] = "Trono Espiral";
		["Splintertree Post"] = "Puesto del Hachazo";
		["Splithoof Hold"] = "Risco Pezuña Quebrada";
		["Stagalbog Cave"] = "Cueva Stagalbog";
		["Stasis Block: Maximus"] = "Bloque de Estasis: Maximus";
		["Stasis Block: Trion"] = "Bloque de Estasis: Trion";
		["Statue Square"] = "Plaza de la Estatua";
		["Stonehearth Outpost"] = "Avanzada Piedrahogar";
		["Stonesplinter Valley"] = "Valle Rompecantos";
		["Stonewall Lift"] = "Elevador del Muro de Piedra";
		["Stonewatch Keep"] = "Fuerte de Petravista";
		["Stonewatch Tower"] = "Torre de Petravista";
		["Stonewrought Dam"] = "Presa de las Tres Cabezas";
		["Stonewrought Pass"] = "Paso de Fraguapiedra";
		["Stormwind City"] = "Ciudad de Ventormenta";
		["Stormwind Keep"] = "Castillo de Ventormenta";
		["Stormwind Stockade"] = "Mazmorras de Ventormenta";
		["Stormwind Vault"] = "Cámara de Ventormenta";
		["Stoutlager Inn"] = "Pensión La Cebada";
		["Stratholme"] = "Stratholme";
		["Stromgarde Keep"] = "Castillo de Stromgarde";
		["Summoners' Tomb"] = "Tumba del Invocador";
		["Sunfury Spire"] = "Aguja Furia del Sol";
		["SunkenTemple"] = "Templo Sumergido";
		["Sunreaver's Sanctuary"] = "Horda";
		["Surge Needle"] = "Aguja de Flujo";
		["Swamplight Manor"] = "Mansión Cienaluz";
		["Talramas"] = "Talramas";
		["Tazz'Alaor"] = "Tazz'Alaor";
		["Tempest Bridge"] = "Puente de la Tempestad";
		["Temple Hall"] = "Cámara del Templo";
		["Temple of Arkkoran"] = "Templo de Arkkoran";
		["Temple of Invention"] = "Templo de la Invención";
		["Temple of Life"] = "Templo de la Vida";
		["Temple of Order"] = "Templo de la Guerra";
		["Temple of Storms"] = "Templo de las Tormentas";
		["Temple of the Forgotten"] = "Templo de los Olvidados";
		["Temple of the Moon"] = "Templo de la Luna";
		["Temple of Winter"] = "Templo del Invierno";
		["Temple of Zin-Malor"] = "Templo de Zin-Malor";
		["Temple Summit"] = "Cima del Templo";
		["Terrace of Light"] = "Bancal de la Luz";
		["Terrace of the Makers"] = "Terrace of the Makers";
		["Terrace of the Sun"] = "Bancal del Sol";
		["Terrorweb Tunnel"] = "Túnel Terrotelaraña";
		["Thandol Span"] = "Puente Thandol";
		["The Apothecarium"] = "El Apothecarium";
		["The Arachnid Quarter"] = "El Arrabal Arácnido";
		["The Arcanium"] = "El Arcanium";
		["The Assembly Chamber"] = "La Cámara de la Asamblea";
		["The Athenaeum"] = "El Athenaeum";
		["The Banquet Hall"] = "La Sala de Banquetes";
		["The Bazaar"] = "El Bazar";
		["The Black Vault"] = "Cámara Negra";
		["The Bone Pile"] = "El Montón de Huesos";
		["The Broken Hall"] = "Cámara Partida";
		["The Broken Stair"] = "La Escalera Quebrada";
		["The Brood Pit"] = "La Fosa de la Progenie";
		["The Butchery"] = "Carnicería";
		["The Caller's Chamber"] = "Cámara de la Llamada";
		["The Canals"] = "Los Canales";
		["The Cave"] = "La Cueva";
		["The Celestial Watch"] = "El Mirador Celestial";
		["The Clean Zone"] = "Punto de Limpieza";
		["The Cleft"] = "La Grieta";
		["The Clockwerk Run"] = "La Rampa del Engranaje";
		["The Commerce Ward"] = "La Sala del Comercio";
		["The Conservatory"] = "Conservatorio";
		["The Construct Quarter"] = "Barrio de los Ensamblajes";
		["The Coven"] = "El Aquelarre";
		["The Crimson Cathedral"] = "La Catedral Carmesí";
		["The Crimson Throne"] = "El Trono Carmesí";
		["The Crimson Veil"] = "El Velo Carmesí";
		["The Crucible"] = "El Crisol";
		["The Crystal Hall"] = "La Sala de Cristal";
		["The Damsel's Luck"] = "La Damisela Afortunada";
		["The Dark Defiance"] = "El Desafío Oscuro";
		["The Deadmines"] = "Las Minas de la Muerte";
		["The Deathforge"] = "La Forja Muerta";
		["The Den of Flame"] = "Cubil de la Llama";
		["The Den"] = "El Cubil";
		["The Domicile"] = "Domicilio";
		["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil";
		["The Dormitory"] = "Los Dormitorios";
		["The Drag"] = "La Calle Mayor";
		["The Drowned Sacellum"] = "El Templete Sumergido";
		["The Eventide"] = "El Manto de la Noche";
		["The Foothill Caverns"] = "Cuevas de la Ladera";
		["The Forge of Wills"] = "La Forja de los Deseos";
		["The Forgotten Pool"] = "Las Charcas del Olvido";
		["The Forlorn Cavern"] = "La Caverna Abandonada";
		["The Forlorn Mine"] = "Corazón del Invierno";
		["The Frigid Tomb"] = "La Tumba Gélida";
		["The Frozen Mine"] = "La Mina Gélida";
		["The Furnace"] = "El Horno";
		["The Gaping Chasm"] = "Sima Abierta";
		["The Gatehouse"] = "Torre de Entrada";
		["The Gauntlet"] = "El Guantelete";
		["The Gilded Gate"] = "La Puerta Áurea";
		["The Grand Ballroom"] = "El Gran Salón de Baile";
		["The Grand Vestibule"] = "El Gran Vestíbulo";
		["The Great Arena"] = "La Gran Arena";
		["The Great Forge"] = "La Gran Fundición";
		["The Great Ossuary"] = "El Gran Osario";
		["The Grim Guzzler"] = "Tragapenas";
		["The Grinding Quarry"] = "La Cantera Trituradora";
		["The Grizzled Den"] = "El Cubil Pardo";
		["The Guardhouse"] = "La Cárcel";
		["The Guest Chambers"] = "Los Aposentos de Invitados";
		["The Half Shell"] = "La Media Concha";
		["The Hall of Gears"] = "La Sala de Máquinas";
		["The Hall of Lights"] = "La Sala de las Luces";
		["The Halls of Reanimation"] = "Las Salas de la Reanimación";
		["The Hidden Grove"] = "La Arboleda Oculta";
		["The Hidden Hollow"] = "La Hondonada Oculta";
		["The Hidden Reach"] = "El Tramo Oculto";
		["The High Seat"] = "El Trono";
		["The Hoard"] = "El Tesoro Oculto";
		["The Horsemen's Assembly"] = "La Asamblea de los Jinetes";
		["The Howling Hollow"] = "La Hondonada Aullante";
		["The Howling Vale"] = "Vega del Aullido";
		["The Imperial Seat"] = "Trono Imperial";
		["The Inventor's Library"] = "La Biblioteca de los Inventores";
		["The Iron Crucible"] = "El Crisol de Hierro";
		["The Iron Hall"] = "Cámara de Hierro";
		["The Laboratory"] = "El Laboratorio";
		["The Librarium"] = "El Librarium";
		["The Library"] = "La Biblioteca";
		["The Lyceum"] = "El Lyceum";
		["The Manufactory"] = "El Taller";
		["The Masonary"] = "El Masón";
		["The Maul"] = "La Almádena";
		["The Menagerie"] = "La Sala de las Fieras";
		["The Military Quarter"] = "El Barrio Militar";
		["The Military Ward"] = "La Sala Militar";
		["The Molten Bridge"] = "Puente de Magma";
		["The Molten Core"] = "Núcleo de Magma";
		["The Molten Span"] = "Luz de Magma";
		["The Murder Pens"] = "El Matadero";
		["The Mystic Ward"] = "La Sala Mística";
		["The Necrotic Vault"] = "La Cripta Necrótica";
		["The Nexus"] = "El Nexo";
		["The Noxious Hollow"] = "Hoya Ponzoñosa";
		["The Noxious Lair"] = "La Guarida Ponzoñosa";
		["The Oblivion"] = "El Olvido";
		["The Oculus"] = "El Oculus";
		["The Old Port Authority"] = "Autoridades del Puerto Viejo";
		["The Opera Hall"] = "La Sala de Ópera";
		["The Outer Ring"] = "El Anillo Exterior";
		["The Park"] = "El Parque";
		["The Phoenix Hall"] = "La Cámara del Fénix";
		["The Pillar of Ash"] = "El Pilar de Ceniza";
		["The Pit of Criminals"] = "La Fosa de los Criminales";
		["The Pit of Narjun"] = "El Foso de Narjun";
		["The Pit of Refuse"] = "La Fosa del Rechazo";
		["The Pit of Sacrifice"] = "La Fosa de los Sacrificios";
		["The Plague Quarter"] = "El Arrabal de la Peste";
		["The Pool of Ask'ar"] = "La Alberca de Ask'ar";
		["The Pools of Vision"] = "Las Pozas de las Visiones";
		["The Queen's Reprisal"] = "La Represalia de la Reina";
		["The Refectory"] = "El Refectorio";
		["The Reliquary"] = "El Relicario";
		["The Repository"] = "El Repositorio";
		["The Rift"] = "La Falla";
		["The Ring of Valor"] = "El Círculo del Valor";
		["The Riptide"] = "Las Mareas Vivas";
		["The Rookery"] = "El Grajero";
		["The Royal Exchange"] = "El Intercambio Real";
		["The Salty Sailor Tavern"] = "Taberna del Grumete Frito";
		["The Sanctum"] = "El Sagrario";
		["The Scarlet Basilica"] = "La Basílica Escarlata";
		["The Scarlet Bastion"] = "La Basílica Escarlata";
		["The Screaming Hall"] = "La Sala del Grito";
		["The Scullery"] = "La Sala de Limpieza";
		["The Sealed Hall"] = "Cámara Sellada";
		["The Seer's Library"] = "La Biblioteca del Profeta";
		["The Sepulcher"] = "El Sepulcro";
		["The Sewer"] = "La Cloaca";
		["The Shadow Vault"] = "La Cámara de las Sombras";
		["The Shady Nook"] = "El Rincón Lóbrego";
		["The Shaper's Terrace"] = "El Bancal del Creador";
		["The Shattered Halls"] = "Las Salas Arrasadas";
		["The Shepherd's Gate"] = "La Puerta del Pastor";
		["The Shrine of Eldretharr"] = "Santuario de Eldretharr";
		["The Silver Enclave"] = "Alianza";
		["The Singing Grove"] = "La Arboleda Tonada";
		["The Skittering Dark"] = "Penumbra de las Celerácnidas";
		["The Skybreaker"] = "El Rompecielos";
		["The Slag Pit"] = "La Fosa de la Escoria";
		["The Slaughter House"] = "El Degolladero";
		["The Slaughtered Lamb"] = "El Cordero Sacrificado";
		["The Slithering Scar"] = "La Cicatriz del Desliz";
		["The Slough of Dispair"] = "La Ciénaga de la Desesperación";
		["The Solar Vigil"] = "La Puerta del Pastor";
		["The Solarium"] = "El Solarium";
		["The Stockpile"] = "Las Reservas";
		["The Stone Vault"] = "Cámara de Piedra";
		["The Storehouse"] = "Almacén";
		["The Stormbreaker"] = "El Rompetormentas";
		["The Sundered Shard"] = "El Fragmento Hendido";
		["The Sunken Catacombs"] = "Las Catacumbas Sumergidas";
		["The Sunspire"] = "La Aguja del Sol";
		["The Sunwell"] = "La Fuente del Sol";
		["The Talon Den"] = "El Cubil del Espolón";
		["The Talondeep Path"] = "El Paso del Espolón";
		["The Temple Gardens"] = "Los Jardines del Templo";
		["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar";
		["The Terrestrial Watchtower"] = "La Atalaya Terrestre";
		["The Tower of Arathor"] = "Torre de Arathor";
		["The Tribunal of Ages"] = "El Tribunal de los Tiempos";
		["The Undercroft"] = "La Subgranja";
		["The Underhalls"] = "Las Cámaras Subterráneas";
		["The Upside-down Sinners"] = "Los Pecadores Boca Abajo";
		["The Vault of Lights"] = "El Arca de las Luces";
		["The Vault of the Poets"] = "La Cámara de los Poetas";
		["The Veiled Cleft"] = "La Grieta Velada";
		["The Venture Co. Mine"] = "Mina Ventura y Cía.";
		["The Vice"] = "El Vicio";
		["The Viewing Room"] = "La Sala de la Visión";
		["The Violet Citadel"] = "Ciudadela Violeta";
		["The Violet Hold"] = "Prisión de Dalaran";
		["The Wailing Caverns"] = "Las Cuevas de los Lamentos";
		["The Waking Halls"] = "Las Salas del Despertar";
		["The Warlords Terrace"] = "El Bancal de los Señores de la Guerra";
		["The Warlord's Terrace"] = "El Bancal de los Señores de la Guerra";
		["The Weathered Nook"] = "El Hueco Perdido";
		["The Weeping Cave"] = "La Cueva del Llanto";
		["The Wicked Grotto"] = "La Gruta Maligna";
		["The Windrunner"] = "Brisaveloz";
		["The Writhing Deep"] = "Las Galerías Retorcidas";
		["Thistlefur Hold"] = "Bastión Piel de Cardo";
		["Thor Modan"] = "Thor Modan";
		["Thrallmar Mine"] = "Mina de Thrallmar";
		["Throne of the Damned"] = "Trono de los Condenados";
		["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno";
		["Thunderbluff"] = "Cima del Trueno";
		["Thunderbrew Distillery"] = "Destilería Cebatruenos";
		["Thundering Overlook"] = "Mirador Atronador";
		["Timbermaw Hold"] = "Bastión Fauces de Madera";
		["Tinker Town"] = "Ciudad Manitas";
		["Tinkers' Court"] = "Cámara Manitas";
		["Tomb of the Ancients"] = "Tumba de los Ancestros";
		["Tome of the Unrepentant"] = "Libro de los Impenitentes";
		["Tower of Althalaxx"] = "Torre de Althalaxx";
		["Tower of Azora"] = "Torre de Azora";
		["Tower of Ilgalar"] = "Torre de Ilgalar";
		["Tower of the Damned"] = "Torre de los Condenados";
		["Trade District"] = "Distrito de Mercaderes";
		["Trade Quarter"] = "Barrio del Comercio";
		["Trader's Tier"] = "La Grada de los Mercaderes";
		["Tradesmen's Terrace"] = "Bancal de los Mercaderes";
		["Train Depot"] = "Depósito de Trenes";
		["Training Grounds"] = "Patio de Armas";
		["Trollbane Hall"] = "Bastión de Aterratrols";
		["Trophy Hall"] = "Cámara de los Trofeos";
		["Twilight's Run"] = "Paseo Crepúsculo";
		["Tyr's Hand Abbey"] = "Abadía de la Mano de Tyr";
		["Tyr's Terrace"] = "Bancal de Tyr";
		["Ufrang's Hall"] = "Sala de Ufrang";
		["Uldaman"] = "Uldaman";
		["Uldis"] = "Uldis";
		["Undercity"] = "Entrañas";
		["Underlight Mines"] = "Minas Sondaluz";
		["Unu'pe"] = "Unu'pe";
		["Unyielding Garrison"] = "Cuartel Implacable";
		["Utgarde Catacombs"] = "Catacumbas de Utgarde";
		["Utgarde Keep"] = "Fortaleza de Utgarde";
		["Uther's Tomb"] = "Tumba de Uther";
		["Valgarde"] = "Valgarde";
		["Valley Of Heroes"] = "Valle de los Héroes";
		["Valley of Honor"] = "Valle del Honor";
		["Valley of Spirits"] = "Valle de los Espíritus";
		["Valley of Strength"] = "Valle de la Fuerza";
		["Valley of Wisdom"] = "Valle de la Sabiduría";
		["Vault of Ironforge"] = "Las Arcas de Forjaz";
		["Vault of the Ravenian"] = "Cámara del Devorador";
		["Veil Sethekk"] = "Velo Sethekk";
		["Vengeance Landing Inn, Howling Fjord"] = "Taberna de Campo Venganza, Fiordo Aquilonal";
		["Vengeance Lift"] = "Elevador de Venganza";
		["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.";
		["Voldrune Dwelling"] = "Morada Runavold";
		["Voltarus"] = "Voltarus";
		["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol";
		["Vyletongue Seat"] = "Trono de Lenguavil";
		["Walk of Elders"] = "Camino de los Ancestros";
		["War Quarter"] = "Barrio de la Guerra";
		["War Room"] = "Sala de Mandos";
		["Warbringer's Ring"] = "Liza del Belisario";
		["Warpwood Quarter"] = "Barrio Alabeo";
		["Warrior's District"] = "Distrito de los Guerreros";
		["Warsong Flag Room"] = "Sala de la Bandera de Grito de Guerra";
		["Warsong Hold"] = "Bastión Grito de Guerra";
		["Warsong Lumber Mill"] = "Serrería Grito de Guerra";
		["Well of the Forgotten"] = "Pozo de los Olvidados";
		["West Garrison"] = "Cuartel del Oeste";
		["Westbrook Garrison"] = "Cuartel de Arroyoeste";
		["Westguard Inn"] = "Posada de la Guardia Oeste";
		["Westwind Lift"] = "Elevador de Viento Oeste";
		["Wildervar Mine"] = "Wildervar Mine";
		["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje";
		["Wildpaw Cavern"] = "Cueva Zarpa Salvaje";
		["Winding Chasm"] = "Sima Serpenteante";
		["Windshear Mine"] = "Mina Cortaviento";
		["Winterax Hold"] = "Fuerte Hacha Invernal";
		["Winterfin Caverns"] = "Cavernas Aleta Invernal";
		["Wintergarde Crypt"] = "Cripta de Hibergarde";
		["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde";
		["Winter's Terrace"] = "Bancal del Invierno";
		["Witch's Sanctum"] = "Sagrario de la Bruja";
		["Witherbark Caverns"] = "Cuevas Secacorteza";
		["Witherbark Village"] = "Poblado Secacorteza";
		["Wizard's Sanctum"] = "Sagrario del Mago";
		["Woodpaw Den"] = "Guarida de los Zarpaleña";
		["Workshop Entrance"] = "Entrada del taller";
		["World's End Tavern"] = "Taberna del Fin del Mundo";
		["Wyrmrest Temple"] = "Templo del Reposo del Dragón";
		["Ymiron's Seat"] = "Trono de Ymiron";
		["Zaetar's Grave"] = "Tumba de Zaetar";
		["Zalashji's Den"] = "Guarida de Zalashji";
		["Zeramas"] = "Zeramas";
}
elseif GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations {
		["Amberstill Ranch"] = "Granja de Semperámbar";
		["Anvilmar"] = "Yunquemar";
		["Brewnall Village"] = "Las Birras";
		["Chill Breeze Valley"] = "Valle Escalofrío";
		["Coldridge Pass"] = "Desfiladero de Crestanevada";
		["Coldridge Valley"] = "Valle de Crestanevada";
		["Frostmane Hold"] = "Poblado Peloescarcha";
		["Gates of Ironforge"] = "Puertas de Forjaz";
		["Gnomeregan"] = "Gnomeregan";
		["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar";
		["Helm's Bed Lake"] = "Lago de Helm";
		["Iceflow Lake"] = "Lago Glacial";
		["Ironband's Compound"] = "Complejo Vetaferro";
		["Kharanos"] = "Kharanos";
		["Misty Pine Refuge"] = "Refugio Pinobruma";
		["North Gate Outpost"] = "Avanzada de la Puerta Norte";
		["North Gate Pass"] = "Paso de la Puerta Norte";
		["Shimmer Ridge"] = "Monte Luz";
		["South Gate Outpost"] = "Avanzada de la Puerta Sur";
		["South Gate Pass"] = "Paso de la Puerta Sur";
		["Steelgrill's Depot"] = "Almacén de Brasacerada";
		["The Grizzled Den"] = "El Cubil Pardo";
		["The Tundrid Hills"] = "Las Colinas Tundra";
		["Thunderbrew Distillery"] = "Destilería Cebatruenos";
		["Agmond's End"] = "El Final de Agmond";
		["Angor Fortress"] = "Fortaleza de Angor";
		["Apocryphan's Rest"] = "Descanso de Apócrifo";
		["Camp Boff"] = "Asentamiento Boff";
		["Camp Cagg"] = "Asentamiento Cagg";
		["Camp Kosh"] = "Asentamiento Kosh";
		["Camp Wurg"] = "Asentamiento Wurg";
		["Dustbelch Grotto"] = "Gruta Rotapolvo";
		["Dustwind Gulch"] = "Barranco Viento Seco";
		["Hammertoe's Digsite"] = "Excavación de Piemartillo";
		["Kargath"] = "Kargath";
		["Lethlor Ravine"] = "Barranco Lethlor";
		["Mirage Flats"] = "Explanada del Espejismo";
		["The Dustbowl"] = "Terraseca";
		["The Maker's Terrace"] = "Bancal del Hacedor";
		["Uldaman"] = "Uldaman";
		["Valley of Fangs"] = "Valle de los Colmillos";
		["Altar of Storms"] = "Altar de la Tempestad";
		["Dreadmaul Hold"] = "Bastión Machacamiedo";
		["Dreadmaul Post"] = "Puesto Machacamiedo";
		["Garrison Armory"] = "Arsenal del Cuartel";
		["Nethergarde Keep"] = "Castillo de Nethergarde";
		["Rise of the Defiler"] = "Alto de los Rapiñadores";
		["Serpent's Coil"] = "La Escama de la Serpiente";
		["The Dark Portal"] = "El Portal Oscuro";
		["The Tainted Scar"] = "Escara Ímpia";
		["Draenil'dur Village"] = "Aldea Draenil'dur";
		["Fallow Sanctuary"] = "Retiro Fangoso";
		["Itharius's Cave"] = "Cueva de Itharius";
		["Misty Reed Post"] = "Puesto Juncobruma";
		["Misty Reed Strand"] = "Playa Juncobruma";
		["Misty Valley"] = "Valle Brumoso";
		["Pool of Tears"] = "Charca de Lágrimas";
		["Sorrowmurk"] = "Tinieblas de las Penas";
		["Splinterspear Junction"] = "Cruce Lanzarrota";
		["Stagalbog"] = "Stagalbog";
		["Stagalbog Cave"] = "Cueva Stagalbog";
		["Stonard"] = "Rocal";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Harborage"] = "El Puerto";
		["The Shifting Mire"] = "Lodo Traicionero";
		["Addle's Stead"] = "Granja de Addle";
		["Beggar's Haunt"] = "Refugio de los Mendigos";
		["Brightwood Grove"] = "Arboleda del Destello";
		["Darkshire"] = "Villa Oscura";
		["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora";
		["Forlorn Rowe"] = "Loma Inhóspita";
		["Manor Mistmantle"] = "Mansión Mantoniebla";
		["Raven Hill"] = "Cerro del Cuervo";
		["Raven Hill Cemetery"] = "Cementerio del Cerro del Cuervo";
		["Roland's Doom"] = "Condena de Roland";
		["The Cemetary"] = "El Cementerio";
		["The Darkened Bank"] = "La Ribera Lóbrega";
		["The Hushed Bank"] = "La Ribera Silente";
		["The Rotting Orchard"] = "El Vergel Pútrido";
		["The Whipple Estate"] = "El Raquitismo";
		["The World Tree"] = "Árbol del Mundo";
		["The Yorgen Farmstead"] = "La Hacienda Yorgen";
		["Tranquil Gardens Cemetery"] = "Cementerio del Jardín Sereno";
		["Twilight Grove"] = "Arboleda del Crepúsculo";
		["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol";
		["Angerfang Encampment"] = "Campamento Dentellada";
		["Baradin Bay"] = "Bahía de Baradin";
		["Black Channel Marsh"] = "Pantano del Canal Negro";
		["Bluegill Marsh"] = "Pantano Branquizul";
		["Deepwater Tavern"] = "Mesón Aguahonda";
		["Direforge Hill"] = "Cerro Fraguaferoz";
		["Dragonmaw Gates"] = "Puertas Faucedraco";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Modr"] = "Dun Modr";
		["Grim Batol"] = "Grim Batol";
		["Ironbeard's Tomb"] = "Tumba de Barbaférrea";
		["Menethil Bay"] = "Bahía de Menethil";
		["Menethil Harbor"] = "Puerto de Menethil";
		["Menethil Keep"] = "Castillo de Menethil";
		["Mosshide Fen"] = "Pantano Pellejomusgo";
		["Raptor Ridge"] = "Colina del Raptor";
		["Saltspray Glen"] = "Cañada Salobre";
		["Sundown Marsh"] = "Pantano del Ocaso";
		["Thandol Span"] = "Puente Thandol";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Great Sea"] = "Mare Magnum";
		["The Green Belt"] = "La Franja Verde";
		["The Lost Fleet"] = "La Flota Perdida";
		["Thelgen Rock"] = "Roca Thelgen";
		["Whelgar's Excavation Site"] = "Excavación de Whelgar";
		["Brackwell Pumpkin Patch"] = "Plantación de Calabazas de Brackwell";
		["Crystal Lake"] = "Lago de Cristal";
		["Eastvale Logging Camp"] = "Aserradero de la Vega del Este";
		["Echo Ridge Mine"] = "Mina del Eco";
		["Fargodeep Mine"] = "Mina Abisal";
		["Forest's Edge"] = "Linde del bosque";
		["Goldshire"] = "Villadorada";
		["Heroes' Vigil"] = "Vigilia de los Héroes";
		["Jasperlode Mine"] = "Cantera de Jaspe";
		["Jerod's Landing"] = "Embarcadero de Jerod";
		["Mirror Lake"] = "Lago Espejo";
		["Mirror Lake Orchard"] = "Vergel del Lago Espejo";
		["Northshire Abbey"] = "Abadía de Villanorte";
		["Northshire River"] = "Río de Villanorte";
		["Northshire Valley"] = "Valle de Villanorte";
		["Northshire Vineyards"] = "Viñedos de Villanorte";
		["Ridgepoint Tower"] = "Torre de la Peña";
		["Stone Cairn Lake"] = "Lago del Hito";
		["Stormwind Mountains"] = "Montañas de Ventormenta";
		["The Maclure Vineyards"] = "Los Viñedos de Maclure";
		["The Stonefield Farm"] = "La Granja Pedregosa";
		["Thieves Camp"] = "Campamento de Ladrones";
		["Thunder Falls"] = "Cataratas del Trueno";
		["Tower of Azora"] = "Torre de Azora";
		["Westbrook Garrison"] = "Cuartel de Arroyoeste";
		["Bladefist Bay"] = "Bahía de Garrafilada";
		["Burning Blade Coven"] = "Aquelarre del Filo Ardiente";
		["Darkspear Strand"] = "Playa de Lanza Negra";
		["Deadeye Shore"] = "Costa de Mortojo";
		["Drygulch Ravine"] = "Barranco Árido";
		["Dustwind Cave"] = "Cueva Viento Seco";
		["Echo Isles"] = "Islas del Eco";
		["Hidden Path"] = "Sendero Oculto";
		["Jaggedswine Farm"] = "La Pocilga";
		["Kolkar Crag"] = "Risco Kolkar";
		["Razor Hill"] = "Cerrotajo";
		["Razor Hill Barracks"] = "Cuartel de Cerrotajo";
		["Razormane Grounds"] = "Tierras Crines de Acero";
		["Razorwind Canyon"] = "Cañón del Ventajo";
		["Rocktusk Farm"] = "Granja Rocamuela";
		["Scuttle Coast"] = "Costa de la Huída";
		["Sen'jin Village"] = "Poblado Sen'jin";
		["Shrine of the Dormant Flame"] = "Santuario de la Llama Latente";
		["Skull Rock"] = "Roca del Cráneo";
		["Southfury River"] = "Río Furia del Sur";
		["Spirit Rock"] = "Roca de los Espíritus";
		["The Den"] = "El Cubil";
		["The Great Sea"] = "Mare Magnum";
		["Thunder Ridge"] = "Monte del Trueno";
		["Tiragarde Keep"] = "Fuerte de Tiragarde";
		["Tor'kren Farm"] = "Granja Tor'kren";
		["Valley of Trials"] = "Valle de los Retos";
		["Alcaz Island"] = "Isla de Alcaz";
		["Beezil's Wreck"] = "Siniestro de Beezil";
		["Blackhoof Village"] = "Poblado Pezuñanegra";
		["Bloodfen Burrow"] = "Madriguera de los Cienorrojo";
		["Bluefen"] = "Ciénaga Azul";
		["Brackenwall Village"] = "Poblado Murohelecho";
		["Darkmist Cavern"] = "Cueva de la Niebla Negra";
		["Direhorn Post"] = "Puesto Cuernoatroz";
		["Dreadmurk Shore"] = "Playa Tenebruma";
		["Dustwallow Bay"] = "Bahía Revolcafango";
		["Emberstrife's Den"] = "Cubil de Brasaliza";
		["Foothold Citadel"] = "Ciudadela Garrida";
		["Ironclad Prison"] = "Prisión del Acorazado";
		["Lost Point"] = "Punta Perdida";
		["Moggle Point"] = "Cabo Moggle";
		["Mudsprocket"] = "Piñón de Barro";
		["Nat's Landing"] = "Pista de Aterrizaje de Nat";
		["North Point Tower"] = "Torre de la Punta Norte";
		["Sentry Point"] = "Alto del Centinela";
		["Shady Rest Inn"] = "Posada Reposo Umbrío";
		["Stonemaul Ruins"] = "Ruinas Quebrantarrocas";
		["Swamplight Manor"] = "Mansión Cienaluz";
		["Tabetha's Farm"] = "Granja de Tabetha";
		["The Den of Flame"] = "Cubil de la Llama";
		["The Dragonmurk"] = "El Pantano del Dragón";
		["The Great Sea"] = "Mare Magnum";
		["The Quagmire"] = "El Lodazal";
		["Theramore Isle"] = "Isla Theramore";
		["Tidefury Cove"] = "Cala Furiamarea";
		["West Point Tower"] = "Torre de la Punta Oeste";
		["Witch Hill"] = "Colina de las Brujas";
		["Wyrmbog"] = "Ciénaga de Fuego";
		["Bay of Storms"] = "Bahía de la Tempestad";
		["Bear's Head"] = "Cabeza de Oso";
		["Bitter Reaches"] = "Costa Amarga";
		["Forlorn Ridge"] = "Loma Desolada";
		["Haldarr Encampment"] = "Campamento Haldarr";
		["Hetaera's Clutch"] = "Guarida de Hetaera";
		["Jagged Reef"] = "Arrecife Dentado";
		["Lake Mennar"] = "Lago Mennar";
		["Legash Encampment"] = "Campamento Legashi";
		["Ravencrest Monument"] = "Monumento Cresta Cuervo";
		["Rethress Sanctum"] = "Sagrario de Rethres";
		["Ruins of Eldarath"] = "Ruinas de Eldarath";
		["Scalebeard's Cave"] = "Cueva Barbaescamas";
		["Shadowsong Shrine"] = "Santuario Cantosombrío";
		["Southfury River"] = "Río Furia del Sur";
		["Southridge Beach"] = "Playa del Arrecife Sur";
		["Talrendis Point"] = "Punta Talrendis";
		["Temple of Arkkoran"] = "Templo de Arkkoran";
		["Temple of Zin-Malor"] = "Templo de Zin-Malor";
		["Thalassian Base Camp"] = "Campamento base thalassiano";
		["The Great Sea"] = "Mare Magnum";
		["The Ruined Reaches"] = "Las Ruinas";
		["The Shattered Strand"] = "La Playa Arrasada";
		["Timbermaw Hold"] = "Bastión Fauces de Madera";
		["Tower of Eldara"] = "Torre de Eldara";
		["Ursolan"] = "Ursolan";
		["Valormok"] = "Valormok";
		["Vanndir Encampment"] = "Campamento Vanndir";
		["Agama'gor"] = "Agama'gor";
		["Bael Modan"] = "Bael Modan";
		["Bael'dun Keep"] = "Fortaleza de Bael'dun";
		["Blackthorn Ridge"] = "Loma Espina Negra";
		["Boulder Lode Mine"] = "Mina Pedrusco";
		["Bramblescar"] = "Rajazarza";
		["Camp Taurajo"] = "Campamento Taurajo";
		["Dreadmist Den"] = "Cubil Calígine";
		["Dreadmist Peak"] = "Cima Calígine";
		["Far Watch Post"] = "Avanzada del Puente";
		["Field of Giants"] = "Tierra de Gigantes";
		["Fray Island"] = "Isla de Batalla";
		["Gold Road"] = "Camino del Oro";
		["Grol'dom Farm"] = "Granja de Grol'dom";
		["Honor's Stand"] = "El Alto del Honor";
		["Lushwater Oasis"] = "Oasis Aguaverde";
		["Mor'shan Base Camp"] = "Campamento de Mor'shan";
		["Northwatch Hold"] = "Fuerte del Norte";
		["Raptor Grounds"] = "Tierras de los Raptores";
		["Ratchet"] = "Trinquete";
		["Razorfen Downs"] = "Zahúrda Rajacieno";
		["Razorfen Kraul"] = "Horado Rajacieno";
		["Shrine of the Fallen Warrior"] = "Santuario del Guerrero Caído";
		["Southern Barrens"] = "Baldíos del Sur";
		["Southern Gold Road"] = "Camino del Oro Sur";
		["Southfury River"] = "Río Furia del Sur";
		["The Crossroads"] = "El Cruce";
		["The Dry Hills"] = "Las Colinas Áridas";
		["The Forgotten Pools"] = "Las Charcas del Olvido";
		["The Great Lift"] = "El Gran Elevador";
		["The Great Sea"] = "Mare Magnum";
		["The Merchant Coast"] = "La Costa Mercante";
		["The Mor'shan Rampart"] = "La Muralla de Mor'shan";
		["The Sludge Fen"] = "El Fangal";
		["The Stagnant Oasis"] = "El Oasis Estancado";
		["The Tidus Stair"] = "El Escalón de la Marea";
		["Thorn Hill"] = "Colina Espinosa";
		["Dead Man's Hole"] = "El Agujero del Muerto";
		["Caer Darrow"] = "Castel Darrow";
		["Chillwind Camp"] = "Campamento del Orvallo";
		["Dalson's Tears"] = "Llanto de Dalson";
		["Darrowmere Lake"] = "Lago Darrowmere";
		["Felstone Field"] = "Campo de Piedramácula";
		["Gahrron's Withering"] = "Gangrena de Gahrron";
		["Hearthglen"] = "Vega del Amparo";
		["Mardenholde Keep"] = "Fortaleza de Mardenholde";
		["Northridge Lumber Camp"] = "Aserradero Crestanorte";
		["Ruins of Andorhal"] = "Ruinas de Andorhal";
		["School of Necromancy"] = "Escuela de Nigromancia";
		["Sorrow Hill"] = "Colina de las Penas";
		["The Bulwark"] = "El Baluarte";
		["The Weeping Cave"] = "La Cueva del Llanto";
		["The Writhing Haunt"] = "El Tormento";
		["Thondroril River"] = "Río Thondroril";
		["Uther's Tomb"] = "Tumba de Uther";
		["Balia'mah Ruins"] = "Ruinas de Balia'mah";
		["Bal'lal Ruins"] = "Ruinas de Bal'lal";
		["Battle Ring"] = "Liza";
		["Blackwater Cove"] = "Cala Aguasnegras";
		["Bloodsail Compound"] = "Dominios Velasangre";
		["Booty Bay"] = "Bahía del Botín";
		["Crystalvein Mine"] = "Mina de Cristal";
		["Grom'gol Base Camp"] = "Campamento Grom'gol";
		["Gurubashi Arena"] = "Arena Gurubashi";
		["Jaguero Isle"] = "Isla Jaguero";
		["Janeiro's Point"] = "Cayo de Janeiro";
		["Kal'ai Ruins"] = "Ruinas de Kal'ai";
		["Kurzen's Compound"] = "Base de Kurzen";
		["Lake Nazferiti"] = "Lago Nazferiti";
		["Mistvale Valley"] = "Valle del Velo de Bruma";
		["Mizjah Ruins"] = "Ruinas de Mizjah";
		["Mosh'Ogg Ogre Mound"] = "Túmulo Ogro Mosh'Ogg";
		["Nek'mani Wellspring"] = "Manantial Nek'mani";
		["Nesingwary's Expedition"] = "Expedición de Nesingwary";
		["Rebel Camp"] = "Asentamiento Rebelde";
		["Ruins of Aboraz"] = "Ruinas de Aboraz";
		["Ruins of Jubuwal"] = "Ruinas de Jubuwal";
		["Ruins of Zul'Kunda"] = "Ruinas de Zul'Kunda";
		["Ruins of Zul'Mamwe"] = "Ruinas de Zul'Mamwe";
		["Shell Beach"] = "Playa del Molusco";
		["South Seas"] = "Mares del Sur";
		["Southern Savage Coast"] = "Costa Salvaje del Sur";
		["Spirit Den"] = "Cubil del Espíritu";
		["The Cape of Stranglethorn"] = "El Cabo de Tuercespina";
		["The Crimson Veil"] = "El Velo Carmesí";
		["The Crystal Shore"] = "La Costa de Cristal";
		["The Damsel's Luck"] = "La Damisela Afortunada";
		["The Great Sea"] = "Mare Magnum";
		["The Riptide"] = "Las Mareas Vivas";
		["The Savage Coast"] = "La Costa Salvaje";
		["The Stockpile"] = "Las Reservas";
		["The Vile Reef"] = "El Arrecife Mortal";
		["Tkashi Ruins"] = "Ruinas de Tkashi";
		["Venture Co. Base Camp"] = "Base de Ventura y Cía.";
		["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.";
		["Wild Shore"] = "Orilla Salvaje";
		["Yojamba Isle"] = "Isla Yojamba";
		["Ziata'jai Ruins"] = "Ruinas de Ziata'jai";
		["Zul'Gurub"] = "Zul'Gurub";
		["Zuuldaia Ruins"] = "Ruinas Zuuldaia";
		["Alterac Valley"] = "Valle de Alterac";
		["Chillwind Point"] = "Alto del Orvallo";
		["Corrahn's Dagger"] = "Daga de Corrahn";
		["Crushridge Hold"] = "Dominios de los Aplastacresta";
		["Dalaran Crater"] = "Cráter de Dalaran";
		["Dandred's Fold"] = "Redil de Dandred";
		["Gallows' Corner"] = "Camino de la Horca";
		["Gavin's Naze"] = "Saliente de Gavin";
		["Growless Cave"] = "Caverna Estrecha";
		["Lordamere Internment Camp"] = "Campo de Reclusión de Lordamere";
		["Lordamere Lake"] = "Lago Lordamere";
		["Misty Shore"] = "Costa de la Neblina";
		["Ravenholdt Manor"] = "Mansión Ravenholdt";
		["Ruins of Alterac"] = "Ruinas de Alterac";
		["Slaughter Hollow"] = "Cuenca de la Matanza";
		["Sofera's Naze"] = "Saliente de Sofera";
		["Strahnbrad"] = "Strahnbrad";
		["The Foothill Caverns"] = "Cuevas de la Ladera";
		["The Headland"] = "La Punta";
		["The Uplands"] = "Las Tierras Altas";
		["Algaz Gate"] = "Puerta de Algaz";
		["Algaz Station"] = "Estación de Algaz";
		["Dun Algaz"] = "Dun Algaz";
		["Grizzlepaw Ridge"] = "Fuerte Zarpagris";
		["Ironband's Excavation Site"] = "Excavación de Vetaferro";
		["Mo'grosh Stronghold"] = "Fortaleza de Mo'grosh";
		["North Gate Pass"] = "Paso de la Puerta Norte";
		["Silver Stream Mine"] = "Mina de Fuenteplata";
		["South Gate Pass"] = "Paso de la Puerta Sur";
		["Stonesplinter Valley"] = "Valle Rompecantos";
		["Stonewrought Dam"] = "Presa de las Tres Cabezas";
		["Stoutlager Inn"] = "Pensión La Cebada";
		["The Farstrider Lodge"] = "Cabaña del Errante";
		["The Loch"] = "Loch Modan";
		["Thelsamar"] = "Thelsamar";
		["Valley of Kings"] = "Valle de los Reyes";
		["Alexston Farmstead"] = "Hacienda de Alexston";
		["Demont's Place"] = "Paraje de Demont";
		["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade";
		["Gold Coast Quarry"] = "Mina de la Costa del Oro";
		["Jangolode Mine"] = "Mina de Jango";
		["Lighthouse"] = "Faro";
		["Longshore"] = "Playa Larga";
		["Moonbrook"] = "Arroyo de la Luna";
		["Saldean's Farm"] = "Finca de Saldean";
		["Sentinel Hill"] = "Colina del Centinela";
		["Stendel's Pond"] = "Estanque de Stendel";
		["The Dagger Hills"] = "Las Colinas Afiladas";
		["The Dead Acre"] = "El Campo Funesto";
		["The Dust Plains"] = "Los Yermos Polvorientos";
		["The Great Sea"] = "Mare Magnum";
		["The Jansen Stead"] = "La Finca de Jansen";
		["The Molsen Farm"] = "La Granja de Molsen";
		["Westfall Lighthouse"] = "Faro de Poniente";
		["Ariden's Camp"] = "Campamento de Ariden";
		["Deadman's Crossing"] = "Cruce de la Muerte";
		["Deadwind Ravine"] = "Barranco de la Muerte";
		["Diamondhead River"] = "Río Diamante";
		["Grosh'gok Compound"] = "Dominios Grosh'gok";
		["Karazhan"] = "Karazhan";
		["Morgan's Plot"] = "Terreno de Morgan";
		["Sleeping Gorge"] = "Desfiladero del Letargo";
		["The Master's Cellar"] = "El Sótano del Maestro";
		["The Vice"] = "El Vicio";
		["Alther's Mill"] = "Molino de Alther";
		["Galardell Valley"] = "Valle de Galardell";
		["Lake Everstill"] = "Lago Sempiterno";
		["Lakeridge Highway"] = "Camino del Lago";
		["Lakeshire"] = "Villa del Lago";
		["Redridge Canyons"] = "Cañones de Crestagrana";
		["Render's Camp"] = "Campamento de Render";
		["Render's Rock"] = "Roca de Render";
		["Render's Valley"] = "Valle de Render";
		["Rethban Caverns"] = "Cavernas de Rethban";
		["Stonewatch"] = "Petravista";
		["Stonewatch Falls"] = "Cascadas Petravista";
		["Stonewatch Keep"] = "Fuerte de Petravista";
		["Stonewatch Tower"] = "Torre de Petravista";
		["Three Corners"] = "Tres Caminos";
		["Tower of Ilgalar"] = "Torre de Ilgalar";
		["Blackwater Shipwrecks"] = "Naufragios de Aguasnegras";
		["Boulderfist Hall"] = "Sala de Puño de Roca";
		["Boulder'gor"] = "Boulder'gor";
		["Circle of East Binding"] = "Círculo de Vínculo Este";
		["Circle of Inner Binding"] = "Círculo de Vínculo Interior";
		["Circle of Outer Binding"] = "Círculo de Vínculo Exterior";
		["Circle of West Binding"] = "Círculo de Vínculo Oeste";
		["Dabyrie's Farmstead"] = "Granja de Dabyrie";
		["Drywhisker Gorge"] = "Cañón Mostacho Seco";
		["Faldir's Cove"] = "Cala de Faldir";
		["Go'Shek Farm"] = "Granja Go'shek";
		["Hammerfall"] = "Sentencia";
		["Northfold Manor"] = "Mansión Redilnorte";
		["O'Breen's Camp"] = "Campamento de O'Breen";
		["Refuge Pointe"] = "Refugio de la Zaga";
		["Stromgarde Keep"] = "Castillo de Stromgarde";
		["Thandol Span"] = "Puente Thandol";
		["The Drowned Reef"] = "El Arrecife Hundido";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Sanctum"] = "El Sagrario";
		["The Tower of Arathor"] = "Torre de Arathor";
		["Thoradin's Wall"] = "Muralla de Thoradin";
		["Witherbark Caverns"] = "Cuevas Secacorteza";
		["Witherbark Village"] = "Poblado Secacorteza";
		["Altar of Storms"] = "Altar de la Tempestad";
		["Blackrock Mountain"] = "Montaña Roca Negra";
		["Blackrock Pass"] = "Desfiladero de Roca Negra";
		["Blackrock Stronghold"] = "Bastión de Roca Negra";
		["Draco'dar"] = "Draco'dar";
		["Dreadmaul Rock"] = "Roca Machacamiedo";
		["Flame Crest"] = "Peñasco Llamarada";
		["Morgan's Vigil"] = "Vigilia de Morgan";
		["Ruins of Thaurissan"] = "Ruinas de Thaurissan";
		["Slither Rock"] = "Roca Desliz";
		["Terror Wing Path"] = "Senda del Ala del Terror";
		["The Pillar of Ash"] = "El Pilar de Ceniza";
		["Aerie Peak"] = "Pico Nidal";
		["Agol'watha"] = "Agol'watha";
		["Bogen's Ledge"] = "Arrecife de Bogen";
		["Featherbeard's Hovel"] = "Cobertizo de Barbapluma";
		["Hiri'watha"] = "Hiri'watha";
		["Jintha'Alor"] = "Jintha'Alor";
		["Plaguemist Ravine"] = "Barranco Bruma Enferma";
		["Quel'Danil Lodge"] = "Avanzada Quel'Danil";
		["Revantusk Village"] = "Poblado Sañadiente";
		["Seradane"] = "Seradane";
		["Shadra'Alor"] = "Shadra'Alor";
		["Shaol'watha"] = "Shaol'watha";
		["Shindigger's Camp"] = "Campamento Machacacanillas";
		["Skulk Rock"] = "Roca Oculta";
		["The Altar of Zul"] = "El Altar de Zul";
		["The Creeping Ruin"] = "Las Ruinas Abyectas";
		["The Forbidding Sea"] = "Mar Adusto";
		["The Overlook Cliffs"] = "Los Acantilados Dominantes";
		["Valorwind Lake"] = "Lago Ventobravo";
		["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje";
		["Zun'watha"] = "Zun'watha";
		["Blackchar Cave"] = "Cueva Tizonegro";
		["Blackrock Mountain"] = "Montaña Roca Negra";
		["Dustfire Valley"] = "Valle Polvofuego";
		["Firewatch Ridge"] = "Cresta Vigía";
		["Grimesilt Dig Site"] = "Excavación de Grimesilt";
		["Stonewrought Pass"] = "Paso de Fraguapiedra";
		["Tanner Camp"] = "Base de Peleteros";
		["The Cauldron"] = "La Caldera";
		["The Sea of Cinders"] = "El Mar de las Cenizas";
		["The Slag Pit"] = "La Fosa de la Escoria";
		["Thorium Point"] = "Puesto del Torio";
		["7th Legion Front"] = "Frente de la Séptima Legión";
		["Agmar's Hammer"] = "Martillo de Agmar";
		["Angrathar the Wrath Gate"] = "Angrathar la Puerta de Cólera";
		["Azure Dragonshrine"] = "Santuario de Dragones Azur";
		["Bronze Dragonshrine"] = "Santuario de Dragones Bronce";
		["Coldwind Heights"] = "Altos Viento Helado";
		["Coldwind Pass"] = "Pasaje Viento Helado";
		["Crusader's Landing"] = "El Tramo del Cruzado";
		["Dawn's Reach"] = "Tramo del Alba";
		["Dragon's Fall"] = "Caída del Dragón";
		["Dragonspine Tributary"] = "Afluente del Espinazo del Dragón";
		["Drak'Mar Lake"] = "Lago Drak'Mar";
		["Eldritch Heights"] = "Cumbres de Eldritch";
		["Emerald Dragonshrine"] = "Santuario de Dragones Esmeralda";
		["Fordragon Hold"] = "Bastión de Fordragón";
		["Frostmourne Cavern"] = "Caverna Agonía de Escarcha";
		["Galakrond's Rest"] = "Reposo de Galakrond";
		["Glittering Strand"] = "Orilla Resplandeciente";
		["Ice Heart Cavern"] = "Caverna Corazón de Hielo";
		["Icemist Falls"] = "Cataratas Bruma de Hielo";
		["Icemist Village"] = "Poblado Bruma de Hielo";
		["Indu'le Village"] = "Poblado Indu'le";
		["Jintha'kalar"] = "Jintha'kalar";
		["Kili'ua's Atoll"] = "Atolón de Kili'ua";
		["Kor'kron Vanguard"] = "Vanguardia Kor'kron";
		["Lake Indu'le"] = "Lago Indu'le";
		["Light's Trust"] = "Confianza de la Luz";
		["Lothalor Woodlands"] = "Bosque Lothalor";
		["Maw of Neltharion"] = "Fauces de Neltharion";
		["Moa'ki Harbor"] = "Puerto Moa'ki";
		["Moonrest Gardens"] = "Jardines Reposo Lunar";
		["Naxxramas"] = "Naxxramas";
		["New Hearthglen"] = "Nueva Vega del Amparo";
		["Nozzlerest Post"] = "Puesto Boquilla Oxidada";
		["Obsidian Dragonshrine"] = "Santuario de Dragones Obsidiana";
		["Onslaught Base Camp"] = "Campamento del Embate";
		["Path of the Titans"] = "Senda de los Titanes";
		["Ruby Dragonshrine"] = "Santuario de Dragones Rubí";
		["Scarlet Point"] = "Punta Escarlata";
		["Scarlet Tower"] = "Torre Escarlata";
		["Sinner's Folly"] = "Locura del Pecador";
		["Snowfall Glade"] = "Claro Avalancha";
		["Stars' Rest"] = "Reposo Estelar";
		["Surge Needle"] = "Aguja de Flujo";
		["The Briny Pinnacle"] = "El Pináculo Salobre";
		["The Carrion Fields"] = "Los Campos de Carroña";
		["The Court of Skulls"] = "La Corte de las Calaveras";
		["The Crystal Vice"] = "Vicio de Cristal";
		["The Dragon Wastes"] = "Baldío del Dragón";
		["The Forgotten Shore"] = "La Orilla Olvidada";
		["The Half Shell"] = "La Media Concha";
		["The Mirror of Dawn"] = "El Espejo del Alba";
		["The Pit of Narjun"] = "El Foso de Narjun";
		["The Wicked Coil"] = "La Espiral Maldita";
		["Thorson's Post"] = "Puesto de Thorson";
		["Vengeance Pass"] = "Paso Venganza";
		["Venomspite"] = "Rencor Venenoso";
		["Westwind Refugee Camp"] = "Campo de Refugiados de Viento Oeste";
		["Wintergarde Crypt"] = "Cripta de Hibergarde";
		["Wintergarde Keep"] = "Fortaleza de Hibergarde";
		["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde";
		["Wintergarde Mine"] = "Mina de Hibergarde";
		["Wyrmrest Temple"] = "Templo del Reposo del Dragón";
		["Altar of Har'koa"] = "Altar de Har'koa";
		["Altar of Mam'toth"] = "Altar de Mam'toth";
		["Altar of Quetz'lun"] = "Altar de Quetz'lun";
		["Altar of Rhunok"] = "Altar de Rhunok";
		["Altar of Sseratus"] = "Altar de Sseratus";
		["Amphitheater of Anguish"] = "Amphitheater of Anguish";
		["Crusader Forward Camp"] = "Vanguardia de los Cruzados";
		["Dargath's Demise"] = "Óbito de Dargath";
		["Drak'Agal"] = "Drak'Agal";
		["Drak'Mabwa"] = "Drak'Mabwa";
		["Drak'Sotra"] = "Drak'Sotra";
		["Drak'Sotra Fields"] = "Campos Drak'Sotra";
		["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon";
		["Ebon Watch"] = "Puesto de Vigilancia de Ébano";
		["Frigid Breach"] = "Brecha Gélida";
		["Gundrak"] = "Gundrak";
		["Heb'Drakkar"] = "Heb'Drakkar";
		["Heb'Valok"] = "Heb'Valok";
		["Jintha'kalar Passage"] = "Pasaje de Jintha'kalar";
		["Kolramas"] = "Kolramas";
		["Light's Breach"] = "Brecha de la Luz";
		["Mam'toth Crater"] = "Cráter de Mam'toth";
		["Pools of Jin'Alai"] = "Pozas de Jin'Alai";
		["Pools of Zha'Jin"] = "Pozas de Zha'Jin";
		["Rageclaw Den"] = "Guarida de Garrafuria";
		["Rageclaw Lake"] = "Lago de Garrafuria";
		["Reliquary of Agony"] = "Relicario de Agonía";
		["Reliquary of Pain"] = "Relicario de Dolor";
		["The Argent Stand"] = "El Confín Argento";
		["The Dead Fields"] = "Los Campos Muertos";
		["Thrym's End"] = "Fin de Thrym";
		["Voltarus"] = "Voltarus";
		["Zeramas"] = "Zeramas";
		["Zim'Abwa"] = "Zim'Abwa";
		["Zim'Rhuk"] = "Zim'Rhuk";
		["Zim'Torga"] = "Zim'Torga";
		["Zol'Heb"] = "Zol'Heb";
		["Zol'Maz Stronghold"] = "Bastión de Zol'Maz";
		["Abandoned Camp"] = "Campamento Abandonado";
		["Argent Vanguard"] = "Vanguardia Plata";
		["Bor's Breath"] = "Aliento de Bor";
		["Bor's Breath River"] = "Río del Aliento de Bor";
		["Bor's Fall"] = "Caída de Bor";
		["Bouldercrag's Refuge"] = "Refugio de Pedruscón";
		["Brann's Base-Camp"] = "Campamento base de Brann";
		["Brunnhildar Village"] = "Poblado Brunnhildar";
		["Camp Tunka'lo"] = "Campamento Tunka'lo";
		["Crystalweb Cavern"] = "Caverna Red de Cristal";
		["Dragonspine Peaks"] = "Cumbres Espinazo de Dragón";
		["Dun Niffelem"] = "Dun Niffelem";
		["Engine of the Makers"] = "Motor de los Creadores";
		["Fjorn's Anvil"] = "Yunque de Fjorn";
		["Frostfield Lake"] = "Lago Campo de Escarcha";
		["Frostfloe Deep"] = "Hondonada Témpano Gélido";
		["Frostgrip's Hollow"] = "Hondonada Puño Helado";
		["Frosthold"] = "Fuerte Escarcha";
		["Frosthowl Cavern"] = "Caverna Aúllaescarcha";
		["Garm"] = "Garm";
		["Garm's Bane"] = "Pesadilla de Garm";
		["Garm's Rise"] = "Alto de Garm";
		["Gate of Echoes"] = "Puerta de los Ecos";
		["Gate of Lightning"] = "Puerta de los Rayos";
		["Grom'arsh Crash-Site"] = "Lugar del accidente de Grom'arsh";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Halls of Lightning"] = "Halls of Lightning";
		["Halls of Stone"] = "Halls of Stone";
		["Hibernal Cavern"] = "Caverna Hibernal";
		["K3"] = "K3";
		["Loken's Bargain"] = "Acuerdo de Loken";
		["Mimir's Workshop"] = "Taller de Mimir";
		["Narvir's Cradle"] = "Cuna de Narvir";
		["Nidavelir"] = "Nidavelir";
		["Path of the Titans"] = "Senda de los Titanes";
		["Plain of Echoes"] = "Llanura de los Ecos";
		["Ricket's Folly"] = "Locura de Ricket";
		["Rohemdal Pass"] = "Paso de Rohemdal";
		["Sifreldar Village"] = "Poblado Sifreldar";
		["Snowblind Hills"] = "Colinas Veloneve";
		["Snowblind Terrace"] = "Bancal Veloneve";
		["Snowdrift Plains"] = "Llanuras Ventisquero";
		["Sparksocket Minefield"] = "Campo de Minas Encajebujía";
		["Stormcrest"] = "Crestormenta";
		["Temple of Invention"] = "Templo de la Invención";
		["Temple of Life"] = "Templo de la Vida";
		["Temple of Order"] = "Templo del Orden";
		["Temple of Storms"] = "Templo de las Tormentas";
		["Temple of Winter"] = "Templo del Invierno";
		["Temple of Wisdom"] = "Temple of Wisdom";
		["Terrace of the Makers"] = "Templo de los Creadores";
		["The Blighted Pool"] = "La Poza Contagiada";
		["The Foot Steppes"] = "Las Estepas Inferiores";
		["The Forlorn Mine"] = "La Mina Desolada";
		["The Frigid Tomb"] = "La Tumba Gélida";
		["The Frozen Mine"] = "La Mina Gélida";
		["The Howling Hollow"] = "La Hondonada Aullante";
		["The Inventor's Library"] = "La Biblioteca de los Inventores";
		["The Pit of the Fang"] = "El Foso del Colmillo";
		["The Storm Foundry"] = "La Fundición de la Tormenta";
		["Thunderfall"] = "Truenotoño";
		["Torseg's Rest"] = "Reposo de Torseg";
		["Uldis"] = "Uldis";
		["Ulduar"] = "Ulduar";
		["Valkyrion"] = "Valkyrion";
		["Valley of Ancient Winters"] = "Valle de los Viejos Inviernos";
		["Agamand Family Crypt"] = "Cripta de la Familia Agamand";
		["Agamand Mills"] = "Molinos de Agamand";
		["Balnir Farmstead"] = "Hacienda Balnir";
		["Brightwater Lake"] = "Lago Aguasclaras";
		["Brill"] = "Rémol";
		["Brill Town Hall"] = "Concejo de Rémol";
		["Cold Hearth Manor"] = "Mansión Fríogar";
		["Crusader Outpost"] = "Avanzada de los Cruzados";
		["Deathknell"] = "Camposanto";
		["Faol's Rest"] = "Tumba de Faol";
		["Gallows' End Tavern"] = "Mesón La Horca";
		["Garren's Haunt"] = "Granja de Garren";
		["Gunther's Retreat"] = "Refugio de Gunther";
		["Night Web's Hollow"] = "Hoya Nocturácnidas";
		["Nightmare Vale"] = "Vega Pesadilla";
		["Ruins of Lordaeron"] = "Ruinas de Lordaeron";
		["Scarlet Watch Post"] = "Atalaya Escarlata";
		["Shadow Grave"] = "Sepulcro Sombrío";
		["Solliden Farmstead"] = "Hacienda Solliden";
		["Stillwater Pond"] = "Charca Aguaserena";
		["Terrace of Repose"] = "Bancal del Reposo";
		["The Bulwark"] = "El Baluarte";
		["The Great Sea"] = "Mare Magnum";
		["The North Coast"] = "La Costa Norte";
		["Venomweb Vale"] = "Vega Venerácnidas";
		["Whispering Gardens"] = "Jardines de los Susurros";
		["Whispering Shore"] = "Costa Murmurante";
		["Ambermill"] = "Molino Ámbar";
		["Beren's Peril"] = "El Desafío de Beren";
		["Bucklebree Farm"] = "La granja de Bucklebree";
		["Deep Elem Mine"] = "Mina de Elem";
		["Fenris Isle"] = "Isla de Fenris";
		["Fenris Keep"] = "Castillo de Fenris";
		["Lordamere Lake"] = "Lago Lordamere";
		["Malden's Orchard"] = "Huerta de Malden";
		["North Tide's Hollow"] = "Hoya de la Marea";
		["North Tide's Run"] = "Cala Mareanorte";
		["Olsen's Farthing"] = "Finca de Olsen";
		["Pyrewood Village"] = "Aldea Piroleña";
		["Shadowfang Keep"] = "Castillo de Colmillo Oscuro";
		["South Tide's Run"] = "Cala Mareasur";
		["The Dawning Isles"] = "Islas del Alba";
		["The Dead Field"] = "El Campo Muerto";
		["The Decrepit Ferry"] = "El Viejo Embarcadero";
		["The Great Sea"] = "Mare Magnum";
		["The Greymane Wall"] = "La Muralla de Cringris";
		["The Ivar Patch"] = "Los Dominios de Ivar";
		["The Sepulcher"] = "El Sepulcro";
		["The Shining Strand"] = "La Playa Plateada";
		["The Skittering Dark"] = "Penumbra de las Celerácnidas";
		["Valgan's Field"] = "Campo de Valgan";
		["Abandoned Mine"] = "Abandoned Mine";
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano";
		["Blackwood Lake"] = "Lago del Bosque Negro";
		["Browman Mill"] = "Molino Cejifrente";
		["Corin's Crossing"] = "Cruce de Corin";
		["Crown Guard Tower"] = "Torre de la Corona";
		["Darrowmere Lake"] = "Lago Darrowmere";
		["Darrowshire"] = "Villa Darrow";
		["Death's Breach"] = "Death's Breach";
		["Eastwall Gate"] = "Puerta de la Muralla del Este";
		["Eastwall Tower"] = "Torre de la Muralla del Este";
		["Lake Mereldar"] = "Lago Mereldar";
		["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz";
		["Mazra'Alor"] = "Mazra'Alor";
		["Northdale"] = "Vallenorte";
		["Northpass Tower"] = "Torre del Paso Norte";
		["Pestilent Scar"] = "Cicatriz Pestilente";
		["Plaguewood"] = "Bosque de la Peste";
		["Plaguewood Tower"] = "Torre del Bosque de la Peste";
		["Quel'Lithien Lodge"] = "Refugio Quel'Lithien";
		["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave";
		["Scarlet Base Camp"] = "Base Escarlata";
		["Scourgehold"] = "Fuerte de la Plaga";
		["Stratholme"] = "Stratholme";
		["Terrordale"] = "Valle del Terror";
		["Terrorweb Tunnel"] = "Túnel Terroarácnido";
		["The Fungal Vale"] = "Cuenca Fungal";
		["The Green Belt"] = "La Franja Verde";
		["The Infectis Scar"] = "La Cicatriz Purulenta";
		["The Marris Stead"] = "Hacienda de Marris";
		["The Noxious Glade"] = "El Claro Ponzoñoso";
		["The Scarlet Basilica"] = "La Basílica Escarlata";
		["The Undercroft"] = "La Subgranja";
		["Thondroril River"] = "Río Thondroril";
		["Tyr's Hand"] = "Mano de Tyr";
		["Zul'Mashar"] = "Zul'Mashar";
		["Aldrassil"] = "Aldrassil";
		["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil";
		["Ban'ethil Hollow"] = "Hondonada Ban'ethil";
		["Dolanaar"] = "Dolanaar";
		["Fel Rock"] = "Roca Mácula";
		["Gnarlpine Hold"] = "Tierras de los Tuercepinos";
		["Lake Al'Ameth"] = "Lago Al'Ameth";
		["Pools of Arlithrien"] = "Estanques de Arlithrien";
		["Shadowglen"] = "Cañada Umbría";
		["Shadowthread Cave"] = "Gruta Narácnida";
		["Starbreeze Village"] = "Aldea Brisa Estelar";
		["The Cleft"] = "La Grieta";
		["The Oracle Glade"] = "El Claro del Oráculo";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Wellspring Lake"] = "Lago Primigenio";
		["Wellspring River"] = "Río Primigenio";
		["Ameth'Aran"] = "Ameth'Aran";
		["Auberdine"] = "Auberdine";
		["Bashal'Aran"] = "Bashal'Aran";
		["Blackwood Den"] = "Cubil del Bosque Negro";
		["Cliffspring Falls"] = "Salto de Fonroca";
		["Cliffspring River"] = "Río Fonroca";
		["Grove of the Ancients"] = "Páramo de los Ancianos";
		["Mist's Edge"] = "Cabo de la Niebla";
		["Remtravel's Excavation"] = "Excavación de Tripirrem";
		["Ruins of Mathystra"] = "Ruinas de Mathystra";
		["The Long Wash"] = "Playa del Oleaje";
		["The Master's Glaive"] = "La Espada del Maestro";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Tower of Althalaxx"] = "Torre de Althalaxx";
		["Twilight Shore"] = "Orilla Crepuscular";
		["Twilight Vale"] = "Vega Crepuscular";
		["Wildbend River"] = "Río Culebra";
		["Sub zone"] = "Subzona";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación";
		["Balargarde Fortress"] = "Fortaleza de Balargarde";
		["Cathedral of Darkness"] = "Catedral de la Oscuridad";
		["Corp'rethar: The Horror Gate"] = "Corp'rethar: La Puerta del Horror";
		["Death's Rise"] = "Ascenso de la Muerte";
		["Halls of the Ancestors"] = "Salas de los Ancestros";
		["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo";
		["Icecrown Glacier"] = "Glaciar Corona de Hielo";
		["Ironwall Dam"] = "Presa del Muro de Hierro";
		["Ironwall Rampart"] = "Fortificación del Muro de Hierro";
		["Jotunheim"] = "Jotunheim";
		["Kul'galar Keep"] = "Fortaleza de Kul'galar";
		["Malykriss: The Vile Hold"] = "Malykriss: El Bastión Inmundo";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte";
		["Njorndar Village"] = "Poblado Njorndar";
		["Onslaught Harbor"] = "Puerto del Embate";
		["Orgrim's Hammer"] = "Martillo de Orgrim";
		["Sanctum of Reanimation"] = "Sagrario de Reanimación";
		["Saronite Mines"] = "Minas de Saronita";
		["Saronite Quarry"] = "Cantera de Saronita";
		["Savage Ledge"] = "Cornisa Salvaje";
		["Scourgeholme"] = "Plagaholme";
		["Sindragosa's Fall"] = "La Caída de Sindragosa";
		["The Argent Vanguard"] = "La Vanguardia Plata";
		["The Bombardment"] = "El Bombardeo";
		["The Breach"] = "La Brecha";
		["The Broken Front"] = "El Frente Roto";
		["The Conflagration"] = "La Conflagración";
		["The Court of Bones"] = "El Patio de los Huesos";
		["The Crimson Cathedral"] = "La Catedral Carmesí";
		["The Fleshwerks"] = "La Factoría de Carne";
		["The Hidden Hollow"] = "La Hondonada Oculta";
		["The Shadow Vault"] = "La Cámara de las Sombras";
		["The Skybreaker"] = "El Rompecielos";
		["The Underhalls"] = "Las Cámaras Subterráneas";
		["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes";
		["The Valley of Lost Hope"] = "The Valley of Lost Hope";
		["Ufrang's Hall"] = "Sala de Ufrang";
		["Valhalas"] = "Valhalas";
		["Valley of Echoes"] = "Valle de los Ecos";
		["Vanguard Infirmary"] = "Vanguard Infirmary";
		["Ymirheim"] = "Ymirheim";
		["Bael'dun Digsite"] = "Excavación Bael'dun";
		["Bloodhoof Village"] = "Poblado Pezuña de Sangre";
		["Brambleblade Ravine"] = "Barranco Cortazarza";
		["Brave Wind Mesa"] = "Mesa de Viento Bravo";
		["Camp Narache"] = "Campamento Narache";
		["Fire Stone Mesa"] = "Mesa de La Piedra de Fuego";
		["Kodo Rock"] = "Roca de los Kodos";
		["Mantle Rock"] = "Rocamanto";
		["Palemane Rock"] = "Roca Crines Pálidas";
		["Ravaged Caravan"] = "Caravana Devastada";
		["Red Cloud Mesa"] = "Mesa de la Nube Roja";
		["Red Rocks"] = "Roca Roja";
		["Skyline Ridge"] = "Cresta Horizonte";
		["Stonebull Lake"] = "Lago Toro de Piedra";
		["The Golden Plains"] = "Las Llanuras Doradas";
		["The Rolling Plains"] = "Las Llanuras Onduladas";
		["The Venture Co. Mine"] = "Mina Ventura y Cía.";
		["Thunderhorn Water Well"] = "Pozo Tronacuerno";
		["Wildmane Water Well"] = "Pozo Ferocrín";
		["Windfury Ridge"] = "Cresta Viento Furioso";
		["Winterhoof Water Well"] = "Pozo Pezuña Invernal";
		["Azurelode Mine"] = "Mina Azur";
		["Darrow Hill"] = "Colinas de Darrow";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Castillo de Durnholde";
		["Eastern Strand"] = "Playa del Este";
		["Hillsbrad"] = "Trabalomas";
		["Hillsbrad Fields"] = "Campos de Trabalomas";
		["Nethander Stead"] = "Granja Nethander";
		["Purgation Isle"] = "Isla del Purgatorio";
		["Southpoint Tower"] = "Torre Austral";
		["Southshore"] = "Costasur";
		["Tarren Mill"] = "Molino Tarren";
		["The Great Sea"] = "Mare Magnum";
		["Thoradin's Wall"] = "Muralla de Thoradin";
		["Western Strand"] = "Playa del Oeste";
		["Astranaar"] = "Astranaar";
		["Bathran's Haunt"] = "Ruinas de Bathran";
		["Blackfathom Deeps"] = "Cavernas de Brazanegra";
		["Bloodtooth Camp"] = "Asentamiento Sangradientes";
		["Bough Shadow"] = "Talloumbrío";
		["Demon Fall Canyon"] = "Barranco del Demonio";
		["Demon Fall Ridge"] = "Cresta del Demonio";
		["Falfarren River"] = "Río Falfarren";
		["Fallen Sky Lake"] = "Lago Cielo Estrellado";
		["Felfire Hill"] = "Cerro Lumbrevil";
		["Fire Scar Shrine"] = "Santuario de la Escara";
		["Forest Song"] = "Canción del Bosque";
		["Greenpaw Village"] = "Poblado Zarpaverde";
		["Iris Lake"] = "Lago Iris";
		["Kargathia Keep"] = "Fuerte de Kargathia";
		["Lake Falathim"] = "Lago Falathim";
		["Maestra's Post"] = "Atalaya de Maestra";
		["Moonwell"] = "Poza de la Luna";
		["Mystral Lake"] = "Lago Mystral";
		["Night Run"] = "Senda de la Noche";
		["Nightsong Woods"] = "Bosque Arrullanoche";
		["Raynewood Retreat"] = "Refugio de la Algaba";
		["Satyrnaar"] = "Satyrnaar";
		["Silverwind Refuge"] = "Refugio Brisa de Plata";
		["Silverwing Grove"] = "Claro Ala de Plata";
		["Silverwing Outpost"] = "Avanzada Ala de Plata";
		["Southfury River"] = "Río Furia del Sur";
		["Splintertree Post"] = "Puesto del Hachazo";
		["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil";
		["The Howling Vale"] = "Vega del Aullido";
		["The Ruins of Ordil'Aran"] = "Las Ruinas de Ordil'Aran";
		["The Ruins of Stardust"] = "Las Ruinas del Polvo Estelar";
		["The Shady Nook"] = "El Rincón Lóbrego";
		["The Shrine of Aessina"] = "El Santuario de Aessina";
		["The Talondeep Path"] = "El Paso del Espolón";
		["The Veiled Sea"] = "Mar de la Bruma";
		["The Zoram Strand"] = "La Ensenada de Zoram";
		["Thistlefur Village"] = "Poblado Piel de Cardo";
		["Warsong Labor Camp"] = "Campo de trabajos forzados Grito de Guerra";
		["Warsong Lumber Camp"] = "Aserradero Grito de Guerra";
		["Xavian"] = "Xavian";
		["Zoram'gar Outpost"] = "Avanzada de Zoram'gar";
		["Camp Mojache"] = "Campamento Mojache";
		["Dire Maul"] = "La Masacre";
		["Dream Bough"] = "Rama Oniria";
		["East Pillar"] = "Pilar Este";
		["Feathermoon Stronghold"] = "Bastión Plumaluna";
		["Feral Scar Vale"] = "Vega Cicatriz Feral";
		["Frayfeather Highlands"] = "Tierras Altas de Plumavieja";
		["Gordunni Outpost"] = "Avanzada Gordunni";
		["Grimtotem Compound"] = "Dominios Tótem Siniestro";
		["High Wilderness"] = "Altas Tierras Salvajes";
		["Idlewind Lake"] = "Lago Soplo";
		["Isle of Dread"] = "Isla del Terror";
		["Jademir Lake"] = "Lago Jademir";
		["Lariss Pavilion"] = "Pabellón de Lariss";
		["Lower Wilds"] = "Bajas Tierras Salvajes";
		["Mok'Gordun"] = "Mok'Gordun";
		["Oneiros"] = "Oneiros";
		["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia";
		["Ruins of Isildien"] = "Ruinas de Isildien";
		["Ruins of Ravenwind"] = "Ruinas de Viento Azabache";
		["Ruins of Solarsal"] = "Ruinas de Solarsal";
		["Sardor Isle"] = "Isla de Sardor";
		["Shalzaru's Lair"] = "Guarida de Shalzaru";
		["Thalanaar"] = "Thalanaar";
		["The Forgotten Coast"] = "La Costa Olvidada";
		["The Twin Colossals"] = "Los Dos Colosos";
		["The Veiled Sea"] = "Mar de la Bruma";
		["The Writhing Deep"] = "Las Galerías Retorcidas";
		["Verdantis River"] = "Río Verdantis";
		["West Pillar"] = "Pilar Oeste";
		["Wildwind Lake"] = "Lago Ventosalvaje";
		["Woodpaw Den"] = "Guarida de los Zarpaleña";
		["Woodpaw Hills"] = "Colinas Zarpaleña";
		["Bloodvenom Falls"] = "Cascadas del Veneno";
		["Bloodvenom Post"] = "Puesto del Veneno";
		["Bloodvenom River"] = "Río del Veneno";
		["Deadwood Village"] = "Aldea Muertobosque";
		["Emerald Sanctuary"] = "Santuario Esmeralda";
		["Felpaw Village"] = "Poblado Zarpavil";
		["Irontree Cavern"] = "Caverna de Troncoferro";
		["Irontree Woods"] = "Bosque de Troncoferro";
		["Jadefire Glen"] = "Cañada Fuego de Jade";
		["Jadefire Run"] = "Camino Fuego de Jade";
		["Jaedenar"] = "Jaedenar";
		["Morlos'Aran"] = "Morlos'Aran";
		["Ruins of Constellas"] = "Ruinas de Constellas";
		["Shadow Hold"] = "Guarida Sombría";
		["Shatter Scar Vale"] = "Cañada Gran Cicatriz";
		["Shrine of the Deceiver"] = "Santuario del Impostor";
		["Talonbranch Glade"] = "Claro Ramaespolón";
		["Timbermaw Hold"] = "Bastión Fauces de Madera";
		["Amberpine Lodge"] = "Refugio Pino Ámbar";
		["Arriga Footbridge"] = "Pasarela de Arriga";
		["Ashwood Post"] = "Puesto Bosqueceniza";
		["Aspen Grove Post"] = "Puesto de la Alameda";
		["Blackriver Logging Camp"] = "Aserradero Río Negro";
		["Bloodmoon Isle"] = "Isla Luna de Sangre";
		["Blue Sky Logging Grounds"] = "Aserradero Cielo Azul";
		["Bonesnap's Camp"] = "Campamento Cascahueso";
		["Boulder Hills"] = "Colinas Pedrusco";
		["Camp Oneqwah"] = "Campamento Oneqwah";
		["Conquest Hold"] = "Bastión de la Conquista";
		["Drak'atal Passage"] = "Pasaje de Drak'atal";
		["Drakil'jin Ruins"] = "Ruinas de Drakil'jin";
		["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon";
		["Drak'ural"] = "Drak'ural";
		["Dun Argol"] = "Dun Argol";
		["Duskhowl Den"] = "Cubil Aúllaocaso";
		["Eastwind Shore"] = "Playa Viento Este";
		["Evergreen Trading Post"] = "Puesto de Venta de Siempreverde";
		["Forest's Edge Post"] = "Puesto Fronterizo del Bosque";
		["Granite Springs"] = "Manantial de Granito";
		["Grizzlemaw"] = "Fauceparda";
		["Heart's Blood Shrine"] = "Santuario Sangre de Corazón";
		["Heartwood Trading Post"] = "Puesto de Venta de Duramen";
		["Hollowstone Mine"] = "Mina Piedrahueca";
		["Prospector's Point"] = "Altozano del Prospector";
		["Rage Fang Shrine"] = "Santuario Colmillo Iracundo";
		["Redwood Trading Post"] = "Puesto de Venta de Madera Roja";
		["Ruins of Drak'Zin"] = "Ruinas de Drak'Zin";
		["Ruins of Tethys"] = "Ruinas de Tethys";
		["Ruuna's Camp"] = "Campamento de Ruuna";
		["Shadowfang Tower"] = "Torre de Colmillo Oscuro";
		["Silverbrook"] = "Arroyoplata";
		["Silverbrook Hills"] = "Colinas de Arroyoplata";
		["Solstice Village"] = "Poblado Solsticio";
		["Spruce Point Post"] = "Puesto del Altozano de Píceas";
		["Squatter's Camp"] = "Campamento de Ilegales";
		["The Broken Bluffs"] = "The Broken Bluffs";
		["The Conquest Pit"] = "El Foso de la Conquista";
		["The Forgotten Overlook"] = "El Mirador Olvidado";
		["The Path of Iron"] = "La Senda de Hierro";
		["Thor Modan"] = "Thor Modan";
		["Ursoc's Den"] = "El Cubil de Ursoc";
		["Venture Bay"] = "Bahía Ventura";
		["Voldrune"] = "Runavold";
		["Voldrune Dwelling"] = "Morada Runavold";
		["Vordrassil Pass"] = "Paso de Vordrassil";
		["Vordrassil's Heart"] = "Corazón de Vordrassil";
		["Vordrassil's Limb"] = "Extremidad de Vordrassil";
		["Vordrassil's Tears"] = "Lágrimas de Vordrassil";
		["Westfall Brigade Encampment"] = "Campamento de la Brigada de Páramos de Poniente";
		["White Pine Trading Post"] = "Puesto de Venta de Pino Blanco";
		["Zeb'Halak"] = "Zeb'Halak";
		["Zim'bo's Hideout"] = "Guarida de Zim'bo";
		["Camp E'thok"] = "Campamento E'thok";
		["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra";
		["Freewind Post"] = "Poblado Viento Libre";
		["Galak Hold"] = "Dominios Galak";
		["Gornia"] = "Gornia";
		["Highperch"] = "Nido Alto";
		["Ironstone Camp"] = "Campamento Roca de Hierro";
		["Mirage Raceway"] = "Circuito del Espejismo";
		["Roguefeather Den"] = "Guarida Malapluma";
		["Splithoof Crag"] = "Risco Pezuña Quebrada";
		["Splithoof Hold"] = "Campamento Pezuña Quebrada";
		["Tahonda Ruins"] = "Ruinas de Tahonda";
		["The Great Lift"] = "El Gran Elevador";
		["The Rustmaul Dig Site"] = "Excavación Pico Roto";
		["The Screeching Canyon"] = "Cañón del Chirrido";
		["The Shimmering Flats"] = "El Desierto de Sal";
		["The Weathered Nook"] = "El Hueco Perdido";
		["Weazel's Crater"] = "Cráter de la Comadreja";
		["Whitereach Post"] = "Campamento del Tramo Blanco";
		["Windbreak Canyon"] = "Cañón Rompevientos";
		["Zane's Eye Crater"] = "Cráter del Ojo de Zane";
		["Bolgan's Hole"] = "Cuenca de Bolgan";
		["Broken Spear Village"] = "Aldea Lanza Partida";
		["Ethel Rethor"] = "Ethel Rethor";
		["Gelkis Village"] = "Poblado Gelkis";
		["Ghost Walker Post"] = "Campamento del Espíritu Errante";
		["Kodo Graveyard"] = "Cementerio de Kodos";
		["Kolkar Village"] = "Poblado Kolkar";
		["Kormek's Hut"] = "Cabaña de Kormek";
		["Magram Village"] = "Poblado Magram";
		["Mannoroc Coven"] = "Aquelarre Mannoroc";
		["Nijel's Point"] = "Punta de Nijel";
		["Ranazjar Isle"] = "Isla Ranazjar";
		["Sargeron"] = "Sargeron";
		["Sar'theris Strand"] = "Playa de Sar'theris";
		["Scrabblescrew's Camp"] = "Campamento Mezclatornillos";
		["Shadowbreak Ravine"] = "Barranco Rompesombras";
		["Shadowprey Village"] = "Aldea Cazasombras";
		["Tethris Aran"] = "Tethris Aran";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno";
		["Valley of Bones"] = "Valle de los Huesos";
		["Valley of Spears"] = "Valle de las Lanzas";
		["Blackwolf River"] = "Río Lobonegro";
		["Boulderslide Cavern"] = "Cueva del Alud";
		["Boulderslide Ravine"] = "Barranco del Alud";
		["Camp Aparaje"] = "Campamento Aparaje";
		["Cragpool Lake"] = "Lago del Peñasco";
		["Greatwood Vale"] = "Vega del Gran Bosque";
		["Grimtotem Post"] = "Poblado Tótem Siniestro";
		["Malaka'jin"] = "Malaka'jin";
		["Mirkfallon Lake"] = "Lago Mirkfallon";
		["Sishir Canyon"] = "Cañón Sishir";
		["Stonetalon Peak"] = "Cima del Espolón";
		["Sun Rock Retreat"] = "Refugio Roca del Sol";
		["The Charred Vale"] = "La Vega Carbonizada";
		["The Talon Den"] = "El Cubil del Espolón";
		["The Talondeep Path"] = "El Paso del Espolón";
		["Valley of the Bloodfuries"] = "Valle Furia Sangrienta";
		["Webwinder Path"] = "Senda de las Tejedoras";
		["Windshear Crag"] = "Risco Cortaviento";
		["Windshear Mine"] = "Mina Cortaviento";
		["Abyssal Sands"] = "Arenas Abisales";
		["Broken Pillar"] = "Pilar Partido";
		["Caverns of Time"] = "Cavernas del Tiempo";
		["Dunemaul Compound"] = "Base Machacaduna";
		["Eastmoon Ruins"] = "Ruinas de Lunaeste";
		["Gadgetzan"] = "Gadgetzan";
		["Gunstan's Post"] = "Puesto de Gunstan";
		["Land's End Beach"] = "Playa Finisterrae";
		["Lost Rigger Cove"] = "Cala del Aparejo Perdido";
		["Noonshade Ruins"] = "Ruinas Sombrasol";
		["Sandsorrow Watch"] = "Vigía Penas de Arena";
		["South Seas"] = "Mares del Sur";
		["Southbreak Shore"] = "Tierras del Sur";
		["Southmoon Ruins"] = "Ruinas de Lunasur";
		["Steamwheedle Port"] = "Puerto Bonvapor";
		["The Gaping Chasm"] = "Sima Abierta";
		["The Noxious Lair"] = "La Guarida Ponzoñosa";
		["The Rumble Cage"] = "La Jaula del Rugido";
		["Thistleshrub Valley"] = "Valle Cardizal";
		["Uldum"] = "Uldum";
		["Valley of the Watchers"] = "Valle de los Vigías";
		["Waterspring Field"] = "Campo del Manantial";
		["Wavestrider Beach"] = "Playa Baile de las Olas";
		["Zalashji's Den"] = "Guarida de Zalashji";
		["Zul'Farrak"] = "Zul'Farrak";
		["Fire Plume Ridge"] = "Cresta del Penacho en Llamas";
		["Fungal Rock"] = "Roca Fungal";
		["Golakka Hot Springs"] = "Baños de Golakka";
		["Ironstone Plateau"] = "Meseta Roca de Hierro";
		["Lakkari Tar Pits"] = "Fosas de Alquitrán Lakkari";
		["Marshal's Refuge"] = "Refugio de Marshal";
		["Terror Run"] = "Camino del Terror";
		["The Marshlands"] = "Los Pantanales";
		["The Shaper's Terrace"] = "El Bancal del Creador";
		["The Slithering Scar"] = "La Cicatriz del Desliz";
		["Waygate"] = "Puerta";
		["Lake Elune'ara"] = "Lago Elune'ara";
		["Nighthaven"] = "Amparo de la Noche";
		["Shrine of Remulos"] = "Santuario de Remulos";
		["Stormrage Barrow Dens"] = "Túmulo de Tempestira";
		["Apothecary Camp"] = "Campamento de los Boticarios";
		["Baelgun's Excavation Site"] = "Excavación de Baelgun";
		["Baleheim"] = "Baleheim";
		["Balejar Watch"] = "Avanzada Balejar";
		["Bleeding Vale"] = "Vega Sangrante";
		["Caldemere Lake"] = "Lago Caldemere";
		["Camp Winterhoof"] = "Campamento Pezuña Invernal";
		["Cauldros Isle"] = "Isla Caldros";
		["Chillmere Coast"] = "Costafría";
		["Daggercap Bay"] = "Bahía Cubredaga";
		["Derelict Strand"] = "Playa Derelicta";
		["Echo Reach"] = "Risco del Eco";
		["Ember Clutch"] = "Encierro Ámbar";
		["Ember Spear Tower"] = "Torre Lanza Ámbar";
		["Explorers' League Outpost"] = "Avanzada de la Liga de Expedicionarios";
		["Falls of Ymiron"] = "Cataratas de Ymiron";
		["Fort Wildervar"] = "Fuerte Vildervar";
		["Frostblade Pass"] = "Paso Filoescarcha";
		["Frostblade Peak"] = "Pico Filoescarcha";
		["Garvan's Reef"] = "Arrecife de Garvan";
		["Ghostblade Post"] = "Puesto del Filo Fantasmal";
		["Giants' Run"] = "El Paso del Gigante";
		["Gjalerbron"] = "Gjalerbron";
		["Gjalerhorn"] = "Gjalercorn";
		["Halgrind"] = "Haltorboll";
		["Iskaal"] = "Iskaal";
		["Ivald's Ruin"] = "Ruinas de Ivald";
		["Kamagua"] = "Komawa";
		["Lake Cauldros"] = "Lago Caldros";
		["Lydell's Ambush"] = "Emboscada de Lydell";
		["New Agamand"] = "Nuevo Agamand";
		["New Agamand Inn"] = "Posada de Nuevo Agamand";
		["Nifflevar"] = "Nafsavar";
		["North Spear Tower"] = "Torre Lanza del Norte";
		["Rivenwood"] = "El Bosque Hendido";
		["Scalawag Point"] = "Cabo Pillastre";
		["Shattered Straits"] = "Estrecho Devastado";
		["Shield Hill"] = "Colina Escudo";
		["Skorn"] = "Skorn";
		["Sorlof's Strand"] = "Playa de Sorlof";
		["Steel Gate"] = "Las Puertas de Acero";
		["The Ancient Lift"] = "El Antiguo Elevador";
		["The Broken Bluffs"] = "Riscos Quebrados";
		["The Frozen Glade"] = "El Claro Helado";
		["The Isle of Spears"] = "La Isla de las Lanzas";
		["The Laughing Stand"] = "La Playa Rompeolas";
		["The Twisted Glade"] = "El Claro Retorcido";
		["The Vibrant Glade"] = "El Claro Vibrante";
		["The Waking Halls"] = "Las Salas del Despertar";
		["Thorvald's Camp"] = "Campamento de Thorvald";
		["Tomb of the Lost Kings"] = "Tumba de los Reyes Perdidos";
		["Twin Shores"] = "Las Playas Gemelas";
		["Utgarde Catacombs"] = "Catacumbas de Utgarde";
		["Utgarde Keep"] = "Fortaleza de Utgarde";
		["Utgarde Pinnacle"] = "Pináculo de Utgarde";
		["Valgarde"] = "Valgarde";
		["Valgarde"] = "Valgarde";
		["Vengeance Landing"] = "Campo Venganza";
		["Vengeance Landing Inn"] = "Taberna de Campo Venganza";
		["Vengeance Lift"] = "Elevador de Venganza";
		["Vileprey Village"] = "Poblado Presavil";
		["West Spear Tower"] = "Torre Lanza del Oeste";
		["Westguard Inn"] = "Taberna de Guardia Oeste";
		["Westguard Keep"] = "Fortaleza de la Guardia Oeste";
		["Westguard Turret"] = "Torreta de la Guardia Oeste";
		["Whisper Gulch"] = "Garganta Susurro";
		["Wildervar Mine"] = "Mina de Vildervar";
		["Winter's Breath Lake"] = "Lago Aliento Invernal";
		["Winter's Terrace"] = "Bancal del Invierno";
		["Wyrmskull Village"] = "Poblado Calavermis";
		["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow";
		["Darkwhisper Gorge"] = "Garganta Negro Rumor";
		["Dun Mandarr"] = "Dun Mandarr";
		["Everlook"] = "Vista Eterna";
		["Frostfire Hot Springs"] = "Baños de Fuego de Escarcha";
		["Frostsaber Rock"] = "Roca Sable de Hielo";
		["Frostwhisper Gorge"] = "Cañón Levescarcha";
		["Ice Thistle Hills"] = "Colinas Cardo Nevado";
		["Lake Kel'Theril"] = "Lago Kel'Theril";
		["Mazthoril"] = "Mazthoril";
		["Moon Horror Den"] = "Cubil del Horror de la Luna";
		["Owl Wing Thicket"] = "Matorral del Ala del Búho";
		["Starfall Village"] = "Aldea Estrella Fugaz";
		["The Hidden Grove"] = "La Arboleda Oculta";
		["The Ruins of Kel'Theril"] = "Las Ruinas de Kel'Theril";
		["Timbermaw Post"] = "Puesto de los Fauces de Madera";
		["Winterfall Village"] = "Poblado Nevada";
		["Bones of Grakkarond"] = "Huesos de Grakkarond";
		["Bronzebeard Encampment"] = "Campamento Barbabronce";
		["Cenarion Hold"] = "Fuerte Cenarion";
		["Hive'Ashi"] = "Colmen'Ashi";
		["Hive'Regal"] = "Colmen'Regal";
		["Hive'Zora"] = "Colmen'Zora";
		["Ortell's Hideout"] = "Guarida de Ortell";
		["Ravaged Twilight Camp"] = "Campamento Crepúsculo Devastado";
		["Ruins of Ahn'Qiraj"] = "Ruinas de Ahn'Qiraj";
		["Southwind Village"] = "Aldea del Viento del Sur";
		["Staghelm Point"] = "Punta de Corzocelada";
		["The Crystal Vale"] = "La Vega de Cristal";
		["The Scarab Dais"] = "Estrado del Escarabajo";
		["The Scarab Wall"] = "El Muro del Escarabajo";
		["The Swarming Pillar"] = "El Pilar de la Ascensión";
		["The Veiled Sea"] = "Mar de la Bruma";
		["Twilight Base Camp"] = "Campamento Crepúsculo";
		["Twilight Outpost"] = "Avanzada Crepúsculo";
		["Twilight Post"] = "Puesto Crepúsculo";
		["Twilight's Run"] = "Paseo Crepúsculo";
		["Valor's Rest"] = "Sosiego del Valor";
		["Stormwind Harbor"] = "Puerto de Ventormenta";
		["Valley of Heroes"] = "Valle de los Héroes";
		["Ironclad Cove"] = "Cala del Acorazado";
		["Elder Rise"] = "Alto de los Ancestros";
		["Hunter Rise"] = "Alto de los Cazadores";
		["Spirit Rise"] = "Alto de los Espíritus";
		["The Pools of Vision"] = "Pozas de las Visiones";
		["Cenarion Enclave"] = "Enclave Cenarion";
		["Craftsmen's Terrace"] = "Bancal del Artesano";
		["The Temple Gardens"] = "Los Jardines del Templo";
		["Tradesmen's Terrace"] = "Bancal de los Mercaderes";
		["Warrior's Terrace"] = "Bancal del Guerrero";
		["Altar of Hir'eek"] = "Altar de Hir'eek";
		["Altar of the Blood God"] = "Altar del Dios de la Sangre";
		["Edge of Madness"] = "Extremo de la Locura";
		["Hakkari Grounds"] = "Dominios Hakkari";
		["Naze of Shirvallah"] = "Saliente de Shirvallah";
		["Pagle's Pointe"] = "Punta de Pagle";
		["Shadra'zaar"] = "Shadra'zaar";
		["Temple of Bethekk"] = "Templo de Bethekk";
		["The Bloodfire Pit"] = "Foso de las Llamas de Sangre";
		["The Coil"] = "El Serpenteo";
		["Zanza's Rise"] = "Alto de Zanza";
		["The Dark Portal"] = "El Portal Oscuro";
		["Azurelode Mine"] = "Mina Azur";
		["Darrow Hill"] = "Colinas de Darrow";
		["Dun Garok"] = "Dun Garok";
		["Durnholde Keep"] = "Castillo de Durnholde";
		["Eastern Strand"] = "Playa del Este";
		["Hillsbrad Fields"] = "Campos de Trabalomas";
		["Nethander Stead"] = "Granja Nethander";
		["Southpoint Tower"] = "Torre Austral";
		["Southshore"] = "Costasur";
		["Tarren Mill"] = "Molino Tarren";
		["Thoradin's Wall"] = "Muralla de Thoradin";
		["Western Strand"] = "Playa del Oeste";
		["The Maul"] = "La Masacre";
		["Coldtooth Mine"] = "Mina Dentefrío";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Baldar Pass"] = "Paso de Dun Baldar";
		["Field of Strife"] = "Tierra de Disputa";
		["Frost Dagger Pass"] = "Paso de la Daga Escarcha";
		["Frostwolf Graveyard"] = "Cementerio Lobo Gélido";
		["Frostwolf Keep"] = "Bastión Lobo Gélido";
		["Frostwolf Pass"] = "Paso Lobo Gélido";
		["Frostwolf Village"] = "Aldea Lobo Gélido";
		["Hall of the Frostwolf"] = "Cámara de los Lobo Gélido";
		["Hall of the Stormpike"] = "Cámara de los Pico Tormenta";
		["Iceblood Garrison"] = "Baluarte Sangre Fría";
		["Iceblood Graveyard"] = "Cementerio Sangre Fría";
		["Icewing Bunker"] = "Búnker de Ala Gélida";
		["Icewing Cavern"] = "Cueva Ala Gélida";
		["Icewing Pass"] = "Paso de Ala Gélida";
		["Irondeep Mine"] = "Mina Ferrohondo";
		["Rock of Durotan"] = "Roca de Durotan";
		["Snowfall Graveyard"] = "Cementerio Avalancha";
		["Stonehearth Bunker"] = "Búnker Piedrahogar";
		["Stonehearth Graveyard"] = "Cementerio Piedrahogar";
		["Stonehearth Outpost"] = "Avanzada Piedrahogar";
		["Stormpike Graveyard"] = "Cementerio Pico Tormenta";
		["The Veiled Cleft"] = "La Grieta Velada";
		["Tower Point"] = "Torre de la Punta";
		["Wildpaw Cavern"] = "Caverna Zarpa Salvaje";
		["Wildpaw Ridge"] = "Risco Zarpa Salvaje";
		["Winterax Hold"] = "Bastión Hacha Invernal";
		["Forlorn Woods"] = "Forlorn Woods";
		["Ruins of Shandaral"] = "Ruins of Shandaral";
		["Sunreaver's Command"] = "Sunreaver's Command";
		["The Azure Front"] = "The Azure Front";
		["The Decrepit Flow"] = "The Decrepit Flow";
		["The Great Tree"] = "The Great Tree";
		["The Mirror of Twilight"] = "The Mirror of Twilight";
		["The Twilight Rivulet"] = "The Twilight Rivulet";
		["The Unbound Thicket"] = "The Unbound Thicket";
		["Violet Stand"] = "Violet Stand";
		["Windrunner's Overlook"] = "Windrunner's Overlook";
		["Silverwing Hold"] = "Bastión Ala de Plata";
		["Warsong Lumber Mill"] = "Serrería Grito de Guerra";
		["Blacksmith"] = "Herrería";
		["Defiler's Den"] = "Guarida de los Rapiñadores";
		["Farm"] = "Granja";
		["Gold Mine"] = "Mina de oro";
		["Lumber Mill"] = "Aserradero";
		["Stables"] = "Establos";
		["Trollbane Hall"] = "Bastión de Aterratrols";
		["General's Terrace"] = "Bancal del General";
		["Scarab Terrace"] = "Bancal del Escarabajo";
		["The Comb"] = "El Panal";
		["The Hatchery"] = "El Criadero";
		["The Reservoir"] = "La Presa";
		["Watchers' Terrace"] = "Bancal de los Oteadores";
		["General's Terrace"] = "Bancal del General";
		["General's Terrace"] = "Bancal del General";
		["Scarab Terrace"] = "Bancal del Escarabajo";
		["Scarab Terrace"] = "Bancal del Escarabajo";
		["The Comb"] = "Panal";
		["The Comb"] = "Panal";
		["The Hatchery"] = "El Criadero";
		["The Hatchery"] = "El Criadero";
		["The Reservoir"] = "La Presa";
		["The Reservoir"] = "La Presa";
		["Watchers' Terrace"] = "Bancal de los Oteadores";
		["Watchers' Terrace"] = "Bancal de los Oteadores";
		["Azurebreeze Coast"] = "Costa Bris Azur";
		["Commons Hall"] = "Cámara del Pueblo";
		["Dawning Lane"] = "Calle del Alba";
		["Derelict Manor"] = "Masión Derelicta";
		["Duskwither Grounds"] = "Tierras Ocaso Marchito";
		["Duskwither Spire"] = "Aguja Ocaso Marchito";
		["East Sanctum"] = "Sagrario del Este";
		["Elrendar Falls"] = "Cascadas Elrendar";
		["Fairbreeze Village"] = "Aldea Brisa Pura";
		["Falconwing Square"] = "Plaza Alalcón";
		["Falthrien Academy"] = "Academia Falthrien";
		["Farstrider Retreat"] = "El Retiro del Errante";
		["Feth's Way"] = "Camino de Feth";
		["Golden Strand"] = "La Ensenada Dorada";
		["Goldenbough Pass"] = "Desfiladero Ramadorada";
		["Huntress of the Sun"] = "Cazadora del Sol";
		["Lake Elrendar"] = "Lago Elrendar";
		["Magisters Gate"] = "Puerta Magister";
		["North Sanctum"] = "Sagrario del Norte";
		["Ruins of Silvermoon"] = "Ruinas de Lunargenta";
		["Runestone Falithas"] = "Piedra Rúnica Falithas";
		["Runestone Shan'dor"] = "Piedra Rúnica Shan'dor";
		["Saltheril's Haven"] = "Refugio de Saltheril";
		["Shrine of Dath'Remar"] = "Santuario de Dath'Remar";
		["Skulking Row"] = "El Frontal de la Muerte";
		["Stillwhisper Pond"] = "Charca Plácido Susurro";
		["Sunsail Anchorage"] = "Fondeadero Vela del Sol";
		["Sunstrider Isle"] = "Isla del Caminante del Sol";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["The Living Wood"] = "El Bosque Viviente";
		["The Scorched Grove"] = "La Arboleda Agostada";
		["The Sunspire"] = "La Aguja del Sol";
		["Thuron's Livery"] = "Caballería de Thuron";
		["Tor'Watha"] = "Tor'Watha";
		["Tranquil Shore"] = "Orilla Tranquila";
		["West Sanctum"] = "Sagrario del Oeste";
		["Zeb'Watha"] = "Zeb'Watha";
		["Amani Catacombs"] = "Catacumbas Amani";
		["Amani Pass"] = "Paso de Amani";
		["An'daroth"] = "An'daroth";
		["Andilien Estate"] = "Dominios Andilien";
		["An'owyn"] = "An'owyn";
		["An'telas"] = "An'telas";
		["Bleeding Ziggurat"] = "Zigurat Sangrante";
		["Dawnstar Spire"] = "Aguja de la Estrella del Alba";
		["Deatholme"] = "Muerthogar";
		["Elrendar Crossing"] = "Cruce Elrendar";
		["Elrendar River"] = "Río Elrendar";
		["Farstrider Enclave"] = "Enclave del Errante";
		["Goldenmist Village"] = "Aldea de Bruma Dorada";
		["Hatchet Hills"] = "Colinas Hacha";
		["Howling Ziggurat"] = "Zigurat Aullante";
		["Isle of Tribulations"] = "Isla de las Tribulaciones";
		["Lake Elrendar"] = "Lago Elrendar";
		["Sanctum of the Moon"] = "Sagrario de la Luna";
		["Sanctum of the Sun"] = "Sagrario del Sol";
		["Shalandis Isle"] = "Isla Shalandis";
		["Suncrown Village"] = "Aldea Corona del Sol";
		["Sungraze Peak"] = "Cima Rasguño de Sol";
		["Thalassian Pass"] = "Desfiladero Thalassiano";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["Toryl Estate"] = "Los Dominios Toryl";
		["Tower of the Damned"] = "Torre de los Condenados";
		["Tranquillien"] = "Tranquillien";
		["Underlight Mines"] = "Minas Sondaluz";
		["Windrunner Spire"] = "Aguja Brisaveloz";
		["Windrunner Village"] = "Aldea Brisaveloz";
		["Zeb'Nowa"] = "Zeb'Nowa";
		["Zeb'Sora"] = "Zeb'Sora";
		["Zeb'Tela"] = "Zeb'Tela";
		["Borune Ruins"] = "Ruinas Borune";
		["Broken Hill"] = "Cerro Tábido";
		["Cenarion Post"] = "Puesto Cenarion";
		["Den of Haal'esh"] = "Cubil de Haal'esh";
		["Dustquill Ravine"] = "Barranco Pluma Polvorienta";
		["East Supply Caravan"] = "Caravana de Provisiones del Este";
		["Expedition Armory"] = "Armería de Expedición";
		["Expedition Point"] = "Punta de Expedición";
		["Falcon Watch"] = "Avanzada del Halcón";
		["Fallen Sky Ridge"] = "Cresta Cielo Estrellado";
		["Felspark Ravine"] = "Barranco Burbujas Viles";
		["Forge Camp: Mageddon"] = "Campamento Forja: Mageddon";
		["Forge Camp: Rage"] = "Campamento Forja: Ira";
		["Gor'gaz Outpost"] = "Avanzada Gor'gaz";
		["Haal'eshi Gorge"] = "Garganta Haal'eshi";
		["Hellfire Basin"] = "Cuenca del Fuego Infernal";
		["Hellfire Citadel"] = "Ciudadela del Fuego Infernal";
		["Honor Hold"] = "Bastión del Honor";
		["Invasion Point: Annihilator"] = "Punto de invasión: Aniquilador";
		["Mag'har Grounds"] = "Dominios Mag'har";
		["Mag'har Post"] = "Puesto Mag'har";
		["Northern Rampart"] = "Muralla Norte";
		["Plain of Shards"] = "Llanura de los Fragmentos";
		["Pools of Aggonar"] = "Pozas de Aggonar";
		["Razorthorn Trail"] = "Senda Rajaespina";
		["Reaver's Fall"] = "Caída del Atracador Vil";
		["Ruins of Sha'naar"] = "Ruinas de Sha'naar";
		["Sha'naari Wastes"] = "Ruinas Sha'naari";
		["Shatter Point"] = "Puesto Devastación";
		["Southern Rampart"] = "Muralla Sur";
		["Spinebreaker Mountains"] = "Montañas Rompeloma";
		["Spinebreaker Pass"] = "Desfiladero Rompeloma";
		["Spinebreaker Post"] = "Avanzada Rompeloma";
		["Stonewall Canyon"] = "Cañón de la Muralla";
		["Supply Caravan"] = "Caravana de Provisiones";
		["Temple of Telhamat"] = "Templo de Telhamat";
		["The Abyssal Shelf"] = "La Plataforma Abisal";
		["The Great Fissure"] = "La Gran Fisura";
		["The Legion Front"] = "La Avanzadilla de la Legión";
		["The Overlook"] = "La Dominancia";
		["The Path of Anguish"] = "El Camino del Tormento";
		["The Path of Glory"] = "El Camino a la Gloria";
		["The Stadium"] = "El Estadium";
		["The Stair of Destiny"] = "Los Peldaños del Destino";
		["The Warp Fields"] = "Los Campos Alabeados";
		["Thornfang Hill"] = "Colina Colmillespinado";
		["Thrallmar"] = "Thrallmar";
		["Throne of Kil'jaeden"] = "Trono de Kil'Jaeden";
		["Valley of Bones"] = "Valle de los Huesos";
		["Void Ridge"] = "Cresta del Vacío";
		["Zeppelin Crash"] = "Zepelín Caído";
		["Zeth'Gor"] = "Zeth'Gor";
		["The Shepherd's Gate"] = "La Puerta del Pastor";
		["Abandoned Armory"] = "Armería Abandonada";
		["Aeris Landing"] = "Desembarco Aeris";
		["Ancestral Grounds"] = "Tierras Ancestrales";
		["Arena Floor"] = "El Suelo de la Arena";
		["Auren Falls"] = "Cascadas Auren";
		["Auren Ridge"] = "Cresta Auren";
		["Burning Blade Ruins"] = "Ruinas Filo Ardiente";
		["Clan Watch"] = "Avanzada del Clan";
		["Elemental Plateau"] = "Meseta Elemental";
		["Forge Camp: Fear"] = "Campamento Forja: Miedo";
		["Forge Camp: Hate"] = "Campamento Forja: Odio";
		["Garadar"] = "Garadar";
		["Gruul's Lair"] = "Guarida de Gruul";
		["Halaa"] = "Halaa";
		["Halaani Basin"] = "Cuenca Halaani";
		["Kil'sorrow Fortress"] = "Fortaleza Mata'penas";
		["Lake Sunspring"] = "Lago Primasol";
		["Laughing Skull Courtyard"] = "Patio Riecráneos";
		["Laughing Skull Ruins"] = "Ruinas Riecráneos";
		["Mag'hari Procession"] = "Procesión Mag'hari";
		["Nesingwary Safari"] = "Safari Nesingwary";
		["Northwind Cleft"] = "Grieta del Viento Norte";
		["Oshu'gun"] = "Oshu'gun";
		["Shamanar"] = "Shamanar";
		["Skysong Lake"] = "Lago Son Celeste";
		["Southwind Cleft"] = "Grieta del Viento Sur";
		["Spirit Fields"] = "Campos de Espíritus";
		["Sunspring Post"] = "Puesto Primasol";
		["Telaar"] = "Telaar";
		["Telaari Basin"] = "Cuenca Telaari";
		["The Barrier Hills"] = "Las Colinas Barrera";
		["The High Path"] = "El Paso Elevado";
		["The Low Path"] = "El Paso Bajo";
		["The Ring of Blood"] = "El Círculo de Sangre";
		["The Ring of Trials"] = "El Círculo de los Retos";
		["The Twilight Ridge"] = "La Cresta del Crepúsculo";
		["Throne of the Elements"] = "El Trono de los Elementos";
		["Warmaul Hill"] = "Colina Mazo de Guerra";
		["Windyreed Pass"] = "Paso Junco Alabeado";
		["Windyreed Village"] = "Aldea Junco Alabeado";
		["Zangar Ridge"] = "Loma de Zangar";
		["Allerian Post"] = "Puesto Allerian";
		["Allerian Stronghold"] = "Bastión Allerian";
		["Auchenai Grounds"] = "Tierras Auchenai";
		["Auchindoun"] = "Auchindoun";
		["Blackwind Lake"] = "Lago Vientonegro";
		["Blackwind Landing"] = "Alto de los Vientonegro";
		["Blackwind Valley"] = "Valle Vientonegro";
		["Bleeding Hollow Ruins"] = "Ruinas Foso Sangrante";
		["Bonechewer Ruins"] = "Ruinas Mascahuesos";
		["Carrion Hill"] = "Colina Carroña";
		["Cenarion Thicket"] = "Matorral Cenarion";
		["Derelict Caravan"] = "Caravana Derelicta";
		["Firewing Point"] = "Alto Ala de Fuego";
		["Grangol'var Village"] = "Poblado Grangol'var";
		["Lake Ere'Noru"] = "Lago Ere'Noru";
		["Lake Jorune"] = "Lago Jorune";
		["Lower Veil Shil'ak"] = "Velo Shil'ak Bajo";
		["Misty Ridge"] = "Cresta Brumosa";
		["Netherweb Ridge"] = "Cresta Red Abisal";
		["Olembas"] = "Olembas";
		["Raastok Glade"] = "Claro Raastok";
		["Razorthorn Rise"] = "Alto Rajaespina";
		["Razorthorn Shelf"] = "Saliente Rajaespina";
		["Refugee Caravan"] = "Caravana de Refugiados";
		["Ring of Observance"] = "Círculo de la Observancia";
		["Shadow Tomb"] = "Tumba Umbría";
		["Sha'tari Base Camp"] = "Campamento Sha'tari";
		["Sha'tari Outpost"] = "Avanzada Sha'tari";
		["Silmyr Lake"] = "Lago Silmyr";
		["Skethyl Mountains"] = "Montañas Skethyl";
		["Skettis"] = "Skettis";
		["Sorrow Wing Point"] = "Punta Alapenas";
		["Stonebreaker Camp"] = "Campamento Rompepedras";
		["Stonebreaker Hold"] = "Bastión Rompepedras";
		["Terokk's Rest"] = "Sosiego de Terokk";
		["The Barrier Hills"] = "Las Colinas Barrera";
		["The Bone Wastes"] = "El Vertedero de Huesos";
		["The Broken Hills"] = "Las Colinas Quebradas";
		["The Shadow Stair"] = "La Escalera Umbría";
		["Tomb of Lights"] = "Tumba de las Luces";
		["Tuurem"] = "Tuurem";
		["Upper Veil Shil'ak"] = "Velo Shil'ak Alto";
		["Veil Ala'rak"] = "Velo Ala'rak";
		["Veil Harr'ik"] = "Velo Harr'ik";
		["Veil Lithic"] = "Velo Lítico";
		["Veil Reskk"] = "Velo Reskk";
		["Veil Rhaze"] = "Velo Rhaze";
		["Veil Shalas"] = "Velo Shalas";
		["Veil Shienor"] = "Velo Shienor";
		["Veil Skith"] = "Velo Skith";
		["Wayne's Refuge"] = "Refugio de Wayne";
		["Writhing Mound"] = "Alcor Tortuoso";
		["Altar of Sha'tar"] = "Altar de Sha'tar";
		["Ata'mal Terrace"] = "Bancal de Ata'mal";
		["Coilskar Cistern"] = "Cisterna Cicatriz Espiral";
		["Coilskar Point"] = "Alto Cicatriz Espiral";
		["Crimson Watch"] = "Atalaya Carmesí";
		["Deathforge Tower"] = "Torre de la Forja Muerta";
		["Dragonmaw Base Camp"] = "Campamento Faucedraco";
		["Dragonmaw Fortress"] = "Fortaleza Faucedraco";
		["Dragonmaw Skyway"] = "Ruta Aérea Faucedraco";
		["Eclipse Point"] = "Punta Eclipse";
		["Eclipsion Fields"] = "Campos Eclipsianos";
		["Illidari Point"] = "Alto Illidari";
		["Invasion Point: Cataclysm"] = "Punto de Invasión: Cataclismo";
		["Legion Hold"] = "Bastión de la Legión";
		["Magma Fields"] = "Campos de Magma";
		["Netherwing Fields"] = "Campos del Ala Abisal";
		["Netherwing Ledge"] = "Arrecife del Ala Abisal";
		["Netherwing Mines"] = "Minas del Ala Abisal";
		["Netherwing Pass"] = "Desfiladero del Ala Abisal";
		["Oronok's Farm"] = "Granja de Oronok";
		["Ruins of Baa'ri"] = "Ruinas de Baa'ri";
		["Ruins of Karabor"] = "Ruinas de Karabor";
		["Sanctum of the Stars"] = "Sagrario de las Estrellas";
		["Shadowmoon Village"] = "Aldea Sombraluna";
		["Shattered Plains"] = "Llanuras Devastadas";
		["Sketh'lon Base Camp"] = "Campamento Sketh'lon";
		["Sketh'lon Wreckage"] = "Ruinas de Sketh'lon";
		["Slag Watch"] = "Vigía de la Escoria";
		["Sunfire Point"] = "Punta del Fuego Solar";
		["The Altar of Damnation"] = "El Altar de Condenación";
		["The Altar of Shadows"] = "El Altar de las Sombras";
		["The Black Temple"] = "El Templo Oscuro";
		["The Deathforge"] = "La Forja Muerta";
		["The Fel Pits"] = "Las Fosas Viles";
		["The Fetid Pool"] = "La Poza Fétida";
		["The Hand of Gul'dan"] = "La Mano de Gul'dan";
		["The Path of Conquest"] = "El Sendero de la Conquista";
		["The Scalding Pools"] = "Las Pozas Escaldantes";
		["The Stair of Doom"] = "La Escalera Maldita";
		["Warden's Cage"] = "Jaula de la Guardiana";
		["Wildhammer Stronghold"] = "Bastión Martillo Salvaje";
		["Ango'rosh Grounds"] = "Dominios Ango'rosh";
		["Ango'rosh Stronghold"] = "Bastión Ango'rosh";
		["Blade Tooth Canyon"] = "Cañón Dientespada";
		["Blades' Run"] = "Camino de las Espadas";
		["Bloodscale Enclave"] = "Enclave Escamas de Sangre";
		["Bloodscale Grounds"] = "Tierras Escamas de Sangre";
		["Boha'mu Ruins"] = "Ruinas Boha'mu";
		["Cenarion Refuge"] = "Refugio Cenarion";
		["Cenarion Watchpost"] = "Puesto de Vigilancia Cenarion";
		["Coilfang Reservoir"] = "Reserva Colmillo Torcido";
		["Daggerfen Village"] = "Aldea Dagapantano";
		["Darkcrest Enclave"] = "Enclave de la Cumbre Oscura";
		["Darkcrest Shore"] = "Playa Crestanegra";
		["Feralfen Village"] = "Aldea Feropantano";
		["Funggor Cavern"] = "Caverna Funggor";
		["Hewn Bog"] = "Ciénaga Talada";
		["Marshlight Lake"] = "Lago Luz Pantanosa";
		["Orebor Harborage"] = "Puerto Orebor";
		["Portal Clearing"] = "Portal del Claro";
		["Quagg Ridge"] = "Cresta Quagg";
		["Serpent Lake"] = "Lago Serpiente";
		["Sporeggar"] = "Esporaggar";
		["Sporewind Lake"] = "Lago Espora Volante";
		["Swamprat Post"] = "Avanzada Rata del Pantano";
		["Telredor"] = "Telredor";
		["The Dead Mire"] = "El Lodo Muerto";
		["The Drain"] = "El Vaciado";
		["The Lagoon"] = "La Laguna";
		["The Spawning Glen"] = "La Cañada Emergente";
		["Twin Spire Ruins"] = "Ruinas de las Agujas Gemelas";
		["Umbrafen Lake"] = "Lago Umbropantano";
		["Umbrafen Village"] = "Aldea Umbropantano";
		["Zabra'jin"] = "Zabra'jin";
		["Bash'ir Landing"] = "Alto Bash'ir";
		["Blackwing Coven"] = "Aquelarre Alanegra";
		["Blade Tooth Canyon"] = "Cañón Dientespada";
		["Bladed Gulch"] = "Barranco del Filo";
		["Blades' Run"] = "Camino de las Espadas";
		["Bladespire Grounds"] = "Dominios Aguja del Filo";
		["Bladespire Hold"] = "Bastión Aguja del Filo";
		["Bladespire Outpost"] = "Avanzada Aguja del Filo";
		["Bloodmaul Camp"] = "Campamento Machacasangre";
		["Bloodmaul Outpost"] = "Avanzada Machacasangre";
		["Bloodmaul Ravine"] = "Barranco Machacasangre";
		["Boulder'mok"] = "Peña'mok";
		["Broken Wilds"] = "Landas Tábidas";
		["Churning Gulch"] = "Garganta Bulliciosa";
		["Circle of Blood"] = "Anillo de Sangre";
		["Circle of Blood Arena"] = "Arena del Anillo de Sangre";
		["Crystal Spine"] = "Espina de Cristal";
		["Cursed Hollow"] = "Hoya Maldita";
		["Daggermaw Canyon"] = "Cañón Faucedaga";
		["Death's Door"] = "Puerta de la Muerte";
		["Draenethyst Mine"] = "Mina Draenetista";
		["Dragons' End"] = "Cabo del Dragón";
		["Dragonspine Ridge"] = "Cresta Espinazo de Dragón";
		["Evergrove"] = "Soto Eterno";
		["Forge Camp: Anger"] = "Campamento Forja: Inquina";
		["Forge Camp: Terror"] = "Campamento Forja: Terror";
		["Forge Camp: Wrath"] = "Campamento Forja: Cólera";
		["Furywing's Perch"] = "Nido de Alafuria";
		["Grishnath"] = "Grishnath";
		["Gruul's Lair"] = "Guarida de Gruul";
		["Insidion's Perch"] = "Nido de Insidion";
		["Jagged Ridge"] = "Cresta Dentada";
		["Mok'Nathal Village"] = "Aldea Mok'Nathal";
		["Northmaul Tower"] = "Torre Quiebranorte";
		["Obsidia's Perch"] = "Nido de Obsidia";
		["Ogri'la"] = "Ogri'la";
		["Raven's Wood"] = "Bosque del Cuervo";
		["Razaan's Landing"] = "Zona de Aterrizaje Razaan";
		["Razor Ridge"] = "Loma Tajo";
		["Ridge of Madness"] = "Cresta de la Locura";
		["Rivendark's Perch"] = "Nido de Desgarro Oscuro";
		["Ruuan Weald"] = "Foresta de Ruuan";
		["Scalewing Shelf"] = "Plataforma Alaescama";
		["Shartuul's Transporter"] = "Transportador de Shartuul";
		["Singing Ridge"] = "Cresta Canto";
		["Skald"] = "Skald";
		["Skyguard Outpost"] = "Avanzada de la Guardia del Cielo";
		["Soulgrinder's Barrow"] = "Túmulo de Moledor de Almas";
		["Southmaul Tower"] = "Torre Quiebrasur";
		["Sylvanaar"] = "Sylvanaar";
		["The Living Grove"] = "La Arboleda Viviente";
		["Thunderlord Stronghold"] = "Bastión Señor del Trueno";
		["Toshley's Station"] = "Estación de Toshley";
		["Trogma's Claim"] = "La Llamada de Trogma";
		["Veil Lashh"] = "Velo Lashh";
		["Veil Ruuan"] = "Velo Ruuan";
		["Veil Vekh"] = "Velo Vekh";
		["Vekhaar Stand"] = "Alto Vekhaar";
		["Vim'gol's Circle"] = "Anillo de Vim'gol";
		["Vortex Pinnacle"] = "Cumbre del Vórtice";
		["Wyrmskull Bridge"] = "Puente Calavermis";
		["Wyrmskull Tunnel"] = "Túnel Calavermis";
		["Access Shaft Zeon"] = "Eje de Acceso Zeon";
		["Area 52"] = "Área 52";
		["Arklon Ruins"] = "Ruinas Arklon";
		["Arklonis Ridge"] = "Cresta Arklonis";
		["Camp of Boom"] = "Campamento de Bum";
		["Celestial Ridge"] = "Cresta Celestial";
		["Chapel Yard"] = "Patio de la Capilla";
		["Cosmowrench"] = "Cosmotirón";
		["Eco-Dome Farfield"] = "Ecodomo Campolejano";
		["Eco-Dome Midrealm"] = "Ecodomo de la Tierra Media";
		["Eco-Dome Skyperch"] = "Ecodomo Altocielo";
		["Eco-Dome Sutheron"] = "Ecodomo Sutheron";
		["Ethereum Staging Grounds"] = "Punto de Escala Etereum";
		["Forge Base: Gehenna"] = "Base Forja: Gehenna";
		["Forge Base: Oblivion"] = "Base Forja: Olvido";
		["Gyro-Plank Bridge"] = "Puente Girolámina";
		["Invasion Point: Destroyer"] = "Punto de Invasión: Destructor";
		["Invasion Point: Overlord"] = "Punto de Invasión: Señor Supremo";
		["Kirin'Var Village"] = "Poblado Kirin'Var";
		["Manaforge Ara"] = "Forja de Maná Ara";
		["Manaforge B'naar"] = "Forja de Maná B'naar";
		["Manaforge Coruu"] = "Forja de Maná Coruu";
		["Manaforge Duro"] = "Forja de Maná Duro";
		["Manaforge Ultris"] = "Forja de Maná Ultris";
		["Midrealm Post"] = "Puesto de la Tierra Media";
		["Netherstone"] = "Piedra Abisal";
		["Protectorate Watch Post"] = "Avanzada del Protectorado";
		["Ruins of Enkaat"] = "Ruinas de Enkaat";
		["Ruins of Farahlon"] = "Ruinas de Farahlon";
		["Socrethar's Seat"] = "Trono de Socrethar";
		["Sunfury Hold"] = "Bastión Furia del Sol";
		["Tempest Keep"] = "El Castillo de la Tempestad";
		["The Crumbling Waste"] = "Las Ruinas Desmoronadas";
		["The Heap"] = "La Pila";
		["The Proving Grounds"] = "Terreno de Pruebas";
		["The Scrap Field"] = "El Campo de Sobras";
		["The Stormspire"] = "La Flecha de la Tormenta";
		["The Tempest Rift"] = "La Falla de la Tempestad";
		["The Violet Tower"] = "Torre Violeta";
		["The Vortex Fields"] = "Los Campos del Vórtice";
		["Town Square"] = "Plaza de la Ciudad";
		["Trelleum Mine"] = "Mina Trelleum";
		["Tuluman's Landing"] = "Alto de Tuluman";
		["Voidwind Plateau"] = "Meseta del Viento del Vacío";
		["Wizard Row"] = "Pasaje del Zahorí";
		["Ammen Fields"] = "Campos Ammen";
		["Ammen Ford"] = "Vado Ammen";
		["Ammen Vale"] = "Valle Ammen";
		["Azure Watch"] = "Avanzada Azur";
		["Bristlelimb Village"] = "Aldea Brazolanudo";
		["Crash Site"] = "Lugar del Accidente";
		["Emberglade"] = "El Claro de Ascuas";
		["Fairbridge Strand"] = "Playa Puentegrato";
		["Geezle's Camp"] = "Campamento de Geezle";
		["Menagerie Wreckage"] = "Restos del Arca";
		["Moongraze Woods"] = "Bosque Pasto Lunar";
		["Moonwing Den"] = "Túmulo Lunala";
		["Nestlewood Hills"] = "Colinas Cubrebosque";
		["Nestlewood Thicket"] = "Matorral Cubrebosque";
		["Odesyus' Landing"] = "Desembarco de Odesyus";
		["Pod Cluster"] = "La Maraña de Cápsulas";
		["Pod Wreckage"] = "El Cementerio de Cápsulas";
		["Shadow Ridge"] = "Cresta de las Sombras";
		["Silting Shore"] = "La Costa de Cieno";
		["Silverline Lake"] = "Lago Lineargenta";
		["Silvermyst Isle"] = "Isla Bruma de Plata";
		["Stillpine Hold"] = "Bastión Semprepino";
		["The Sacred Grove"] = "La Arboleda Sagrada";
		["Tides' Hollow"] = "Hoya Mareanorte";
		["Traitor's Cove"] = "Cala del Traidor";
		["Valaar's Berth"] = "Atracadero de Valaar";
		["Wildwind Path"] = "Senda Ventosalvaje";
		["Wildwind Peak"] = "Cima Ventosalvaje";
		["Wrathscale Point"] = "Punto Escama de Cólera";
		["Amberweb Pass"] = "Paso de Redámbar";
		["Axxarien"] = "Axxarien";
		["Beryl Coast"] = "Costa Beryl";
		["Blacksilt Shore"] = "Costa Cienonegro";
		["Bladewood"] = "Bosquespada";
		["Blood Watch"] = "Avanzada de Sangre";
		["Bloodcurse Isle"] = "Isla Sangre Maldita";
		["Bristlelimb Enclave"] = "Enclave Brazolanudo";
		["Kessel's Crossing"] = "Encrucijada de Kessel";
		["Middenvale"] = "Mediavega";
		["Mystwood"] = "Bosque Bruma";
		["Nazzivian"] = "Nazzivian";
		["Ragefeather Ridge"] = "Loma Plumira";
		["Ruins of Loreth'Aran"] = "Ruinas de Loreth'Aran";
		["Talon Stand"] = "Alto de la Garra";
		["Tel'athion's Camp"] = "Campamento de Tel'athion";
		["The Arcatraz"] = "El Arcatraz";
		["The Bloodcursed Reef"] = "El Arrecife Sangre Maldita";
		["The Bloodwash"] = "La Playa de Sangre";
		["The Crimson Reach"] = "El Tramo Carmesí";
		["The Cryo-Core"] = "El Crionúcleo";
		["The Foul Pool"] = "La Poza del Hediondo";
		["The Hidden Reef"] = "El Arrecife Oculto";
		["The Lost Fold"] = "El Aprisco Perdido";
		["The Vector Coil"] = "La Espiral Vectorial";
		["The Warp Piston"] = "El Pistón de Distorsión";
		["Veridian Point"] = "Punta Veridiana";
		["Vindicator's Rest"] = "El Reposo del Vindicador";
		["Wrathscale Lair"] = "Guarida Escama de Cólera";
		["Wyrmscar Island"] = "Isla Cicatriz de Vermis";
		["Amber Ledge"] = "El Saliente Ámbar";
		["Beryl Point"] = "Alto de Beryl";
		["Blistering Pool"] = "Poza Virulenta";
		["Bloodspore Plains"] = "Llanuras Sanguiespora";
		["Bor'gorok Outpost"] = "Avanzada Bor'gorok";
		["Charred Rise"] = "Alto Carbonizado";
		["Coast of Echoes"] = "Costa de los Ecos";
		["Coast of Idols"] = "Costa de los Ídolos";
		["Coldarra"] = "Gelidar";
		["Coldrock Quarry"] = "Cantera Fríoescollo";
		["D.E.H.T.A. Encampment"] = "Campamento D.E.H.T.A.";
		["Death's Stand"] = "Confín de la Muerte";
		["Echo Cove"] = "Cala del Eco";
		["Farshire"] = "Lindeallá";
		["Farshire Fields"] = "Campos de Lindeallá";
		["Farshire Lighthouse"] = "Faro de Lindeallá";
		["Farshire Mine"] = "Mina de Lindeallá";
		["Festering Pools"] = "Pozas Purulentas";
		["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta";
		["Fizzcrank Pumping Station"] = "Estación de Bombeo de Palanqueta";
		["Frozen Reach"] = "Tramo Helado";
		["Gammoth"] = "Gammoth";
		["Garrosh's Landing"] = "Desembarco de Garrosh";
		["Glimmer Bay"] = "Bahía Titileo";
		["Kaskala"] = "Kashala";
		["Kaw's Roost"] = "Percha de Kaw";
		["Krom's Landing"] = "Puerto de Krom";
		["Lake Kum'uya"] = "Lago Kum'uya";
		["Magmoth"] = "Magmoth";
		["Magnamoth Caverns"] = "Cavernas Magnamoth";
		["Mid Point Station"] = "Estación de la Punta Central";
		["Mightstone Quarry"] = "Cantera de Piedra de Poderío";
		["Nasam's Talon"] = "Garfa de Nasam";
		["Naxxanar"] = "Naxxanar";
		["Njord's Breath Bay"] = "Bahía Aliento de Njord";
		["North Point Station"] = "Estación de la Punta Norte";
		["Pal'ea"] = "Pal'ea";
		["Plains of Nasam"] = "Llanuras de Nasam";
		["Riplash Ruins"] = "Ruinas Tralladón";
		["Riplash Strand"] = "Riplash Strand";
		["Ruins of Eldra'nath"] = "Ruinas de Eldra'nath";
		["Sands of Nasam"] = "Arenas de Nasam";
		["Saragosa's Landing"] = "Alto de Saragosa";
		["Scalding Pools"] = "Pozas Escaldantes";
		["Shrine of Scales"] = "Santuario de Escamas";
		["South Point Station"] = "Estación de la Punta Sur";
		["Spire of Blood"] = "Aguja de Sangre";
		["Spire of Decay"] = "Aguja de Putrefacción";
		["Spire of Pain"] = "Aguja de Dolor";
		["Steam Springs"] = "Manantiales de Vapor";
		["Steeljaw's Caravan"] = "Caravana de Quijacero";
		["Talramas"] = "Talramas";
		["Taunka'le Village"] = "Poblado taunka'le";
		["Temple City of En'kilah"] = "Ciudad Templo de En'kilah";
		["The Abandoned Reach"] = "El Tramo Abandonado";
		["The Borean Wall"] = "La Muralla Boreal";
		["The Dens of Dying"] = "Los Cubiles de los Moribundos";
		["The Flood Plains"] = "Llanuras Anegadas";
		["The Geyser Fields"] = "Los Campos de Géiseres";
		["The Nexus"] = "El Nexo";
		["The Transitus Stair"] = "La Escalera de Tránsito";
		["The Wailing Ziggurat"] = "El Zigurat de los Lamentos";
		["The Westrift"] = "La Falla Oeste";
		["Torp's Farm"] = "Granja de Torp";
		["Transborea"] = "Transborea";
		["Transitus Shield"] = "Escudo de Tránsito";
		["Unu'pe"] = "Unu'pe";
		["Valiance Keep"] = "Fortaleza Denuedo";
		["Warsong Farms Outpost"] = "Avanzada de las Granjas Grito de Guerra";
		["Warsong Granary"] = "Granero Grito de Guerra";
		["Warsong Hold"] = "Bastión Grito de Guerra";
		["Warsong Jetty"] = "Malecón Grito de Guerra";
		["Warsong Slaughterhouse"] = "Matadero Grito de Guerra";
		["West Point Station"] = "Estación de la Punta Oeste";
		["Winterfin Caverns"] = "Cavernas Aleta Invernal";
		["Winterfin Retreat"] = "Refugio Aleta Invernal";
		["Winterfin Village"] = "Poblado Aleta Invernal";
		["Hellfire Citadel"] = "Ciudadela del Fuego Infernal";
		["Alliance Base"] = "Base de la Alianza";
		["Horde Encampment"] = "Campamento de la Horda";
		["Night Elf Village"] = "Villa Elfo de la Noche";
		["Nordrassil"] = "Nordrassil";
		["Aldor Rise"] = "Alto Aldor";
		["Lower City"] = "Bajo Arrabal";
		["Scryer's Tier"] = "Grada del Arúspice";
		["Terrace of Light"] = "Bancal de la Luz";
		["Bittertide Lake"] = "Lago Olamarga";
		["Death's Hand Encampment"] = "Campamento Mano de la Muerte";
		["Dorian's Outpost"] = "Avanzada de Dorian";
		["Frenzyheart Hill"] = "Colina Corazón Frenético";
		["Frenzyheart River"] = "Río Corazón Frenético";
		["Hardknuckle Clearing"] = "Claro Callonudillo";
		["Kartak's Hold"] = "Bastión de Kartak";
		["Lakeside Landing"] = "Pista del Lago";
		["Makers' Overlook"] = "Mirador de los Creadores";
		["Makers' Perch"] = "Pedestal de los Creadores";
		["Mistwhisper Refuge"] = "Refugio Susurraneblina";
		["Mosswalker Village"] = "Poblado Caminamoho";
		["Nesingwary Base Camp"] = "Campamento Base de Nesingwary";
		["Rainspeaker Canopy"] = "Canope de Hablalluvia";
		["Rainspeaker Rapids"] = "Rápidos de Hablalluvia";
		["River's Heart"] = "Corazón de Río";
		["Sapphire Hive"] = "Enjambre Zafiro";
		["Sparktouched Haven"] = "Retiro Pavesa";
		["Spearborn Encampment"] = "Campamento Lanzonato";
		["Swindlegrin's Dig"] = "Excavación de Timomueca";
		["The Avalanche"] = "La Avalancha";
		["The Blight Line"] = "La Línea de Añublo";
		["The Bonefields"] = "Los Campos de Huesos";
		["The Bones of Nozronn"] = "Los Huesos de Nozronn";
		["The Glimmering Pillar"] = "El Pilar Iluminado";
		["The Lifeblood Pillar"] = "El Pilar Sangrevida";
		["The Lost Lands"] = "Las Tierras Perdidas";
		["The Lost Passage"] = "El Pasaje Perdido";
		["The Mosslight Pillar"] = "El Pilar Musgoluz";
		["The Path of the Lifewarden"] = "La Senda del Guardián de Vida";
		["The Savage Thicket"] = "El Matorral Silvestre";
		["The Seabreach Flow"] = "El Flujo de la Brecha del Mar";
		["The Skyreach Pillar"] = "El Pilar del Trecho Celestial";
		["The Stormwright's Shelf"] = "La Plataforma del Tormentoso";
		["The Sundered Shard"] = "El Fragmento Hendido";
		["The Suntouched Pillar"] = "El Pilar Toquesol";
		["Waygate"] = "Puerta";
		["Wildgrowth Mangal"] = "Manglar Silvestre";
		["Wintergrasp River"] = "Río Conquista del Invierno";
		["Blood Elf Tower"] = "Torre de los Elfos de Sangre";
		["Draenei Ruins"] = "Ruinas Draenei";
		["Fel Reaver Ruins"] = "Ruinas del Atracador Vil";
		["Mage Tower"] = "Torre de los Magos";
		["Illidari Training Grounds"] = "Campos de entrenamiento Illidari";
		["Bernau's Happy Fun Land"] = "El Maravilloso Mundo de Bernau";
		["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land";
		["Parhelion Plaza"] = "Plaza del Parhelio";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["Dawnstar Village"] = "Poblado Estrella del Alba";
		["Greengill Coast"] = "Costa Branquia Verde";
		["Magisters' Terrace"] = "Bancal del Magister";
		["Shattered Sun Staging Area"] = "Zona de escala de Sol Devastado";
		["Silvermoon's Pride"] = "Orgullo de Lunargenta";
		["Sun's Reach Armory"] = "Arsenal de Tramo del Sol";
		["Sun's Reach Harbor"] = "Puerto de Tramo del Sol";
		["Sun's Reach Sanctum"] = "Sagrario de Tramo del Sol";
		["Sunwell Plateau"] = "Meseta de La Fuente del Sol";
		["The Bloodoath"] = "El Juramento de Sangre";
		["The Dawnchaser"] = "El Cazador del Albor";
		["The Dawning Square"] = "La Plaza Crepuscular";
		["The Dead Scar"] = "La Cicatriz Muerta";
		["The Sin'loren"] = "El Sin'loren";
		["The Sun Forge"] = "La Forja del Sol";
		["The Broken Temple"] = "The Broken Temple";
		["The Sunken Ring"] = "The Sunken Ring";
		["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos";
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano";
		["Browman Mill"] = "Molino Cejifrente";
		["Chapel of the Crimson Flame"] = "Capilla de la Llama Carmesí";
		["Crypt of Remembrance"] = "Cripta de los Recuerdos";
		["Death's Breach"] = "Brecha de la Muerte";
		["Havenshire"] = "Villa Refugio";
		["Havenshire Farms"] = "Granjas de Villa Refugio";
		["Havenshire Lumber Mill"] = "Aserradero de Villa Refugio";
		["Havenshire Mine"] = "Mina de Villa Refugio";
		["Havenshire Stables"] = "Establos de Villa Refugio";
		["King's Harbor"] = "Puerto del Rey";
		["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz";
		["Light's Point"] = "Punta de la Luz";
		["Light's Point Tower"] = "Torre de la Punta de la Luz";
		["New Avalon"] = "Nuevo Avalon";
		["New Avalon Fields"] = "Campos de Nuevo Avalon";
		["New Avalon Forge"] = "Forja de Nuevo Avalon";
		["New Avalon Orchard"] = "Huerto de Nuevo Avalon";
		["New Avalon Town Hall"] = "Concejo de Nuevo Avalon";
		["Pestilent Scar"] = "Cicatriz Pestilente";
		["Scarlet Hold"] = "El Bastión Escarlata";
		["Scarlet Overlook"] = "Mirador Escarlata";
		["Scarlet Tavern"] = "Taberna Escarlata";
		["Sinner's Folly"] = "Locura del Pecador";
		["The Noxious Glade"] = "El Claro Ponzoñoso";
		["Tyr's Hand"] = "Mano de Tyr";
		["Hall of the Lion"] = "Cámara del León";
		["The Violet Citadel"] = "La Ciudadela Violeta";
		-- Data from WMOAreaable
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano";
		["Aerie Peak"] = "Pico Nidal";
		["Agamand Family Crypt"] = "Cripta de la Familia Agamand";
		["Ahn Qiraj"] = "Ahn'Qiraj";
		["Ahn'Qiraj"] = "Ahn'Qiraj";
		["Aku'mai's Lair"] = "Guarida de Aku'mai";
		["Aldor Rise"] = "Alto Aldor";
		["Aldrassil"] = "Aldrassil";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación";
		["Alonsus Chapel"] = "Capilla de Alonsus";
		["Alterac Valley"] = "Valle de Alterac";
		["Amani Catacombs"] = "Catacumbas Amani";
		["Ambershard Cavern"] = "Cueva Ambarina";
		["Angor Fortress"] = "Fortaleza de Angor";
		["Ano Ziggurat"] = "Zigurat Anno";
		["Antonidas Memorial"] = "Monumento de Antonidas";
		["Anvilmar"] = "Yunquemar";
		["Apex Point"] = "La Cúspide";
		["Athenaeum"] = "El Athenaeum";
		["Auchenai Crypts"] = "Criptas Auchenai";
		["Aviary"] = "Aviary";
		["Axis of Alignment"] = "Eje de Alineación";
		["Azurelode Mine"] = "Mina Azur";
		["Badlands"] = "Tierras Inhóspitas";
		["Bael'dun Keep"] = "Fortaleza de Bael'dun";
		["Balargarde Fortress"] = "Fortaleza de Balargarde";
		["Band of Acceleration"] = "Anillo de Aceleración";
		["Band of Alignment"] = "Anillo de Alineación";
		["Band of Transmutation"] = "Anillo de Transmutación";
		["Band of Variance"] = "Anillo de Discrepancia";
		["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil";
		["Ban'ethil Hollow"] = "Hondonada Ban'ethil";
		["Bank"] = "Banco";
		["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow";
		["Barov Family Vault"] = "Cripta de la Familia Barov";
		["Barriga Footbridge"] = "Pasarela de Arriga";
		["Bera Ziggurat"] = "Zigurat Bera";
		["Beren's Peril"] = "El Desafío de Beren";
		["Blackfathom Deeps"] = "Cavernas de Brazanegra";
		["Blackrock Depths"] = "Profundidades de Roca Negra";
		["Blackrock Mountain"] = "Montaña Roca Negra";
		["Blackrock Spire"] = "Cumbre de Roca Negra";
		["Blackrock Stadium"] = "Estadio de Roca Negra";
		["Blackrock Stronghold"] = "Bastión de Roca Negra";
		["Blackwing Lair"] = "Guarida Alanegra";
		["Blackwood Den"] = "Cubil del Bosque Negro";
		["Bloodfen Burrow"] = "Madriguera de los Cienorrojo";
		["Bogen's Ledge"] = "Arrecife de Bogen";
		["Bolgan's Hole"] = "Cuenca de Bolgan";
		["Boulder Lode Mine"] = "Mina Pedrusco";
		["Bouldercrag's Refuge"] = "Refugio de Pedruscón";
		["Boulderfist Hall"] = "Sala Puño de Roca";
		["Boulderfist Outpost"] = "Avanzada Puño de Roca";
		["Boulderslide Cavern"] = "Cueva del Alud";
		["Boulderslide Ravine"] = "Barranco del Alud";
		["Brambleblade Ravine"] = "Barranco Cortazarza";
		["Bridge of Souls"] = "Puente de las Almas";
		["Brill Town Hall"] = "Concejo de Rémol";
		["Broken Commons"] = "Ágora";
		["Burning Blade Coven"] = "Aquelarre del Filo Ardiente";
		["Butcher's Stand"] = "Puesto de Carnicero";
		["Cadra Ziggurat"] = "Zigurat Cadra";
		["Canals"] = "Canales";
		["Capital Gardens"] = "Jardines de la Capital";
		["Cask Hold"] = "La Bodega";
		["Cathedral of Light"] = "Catedral de la Luz";
		["Cathedral Square"] = "Plaza de la Catedral";
		["Cave of Mam'toth"] = "Cueva de Mam'toth";
		["Cavern of Mists"] = "Caverna Vaharada";
		["Caverns of Time"] = "Cavernas del Tiempo";
		["Cenarion Enclave"] = "Enclave Cenarion";
		["Center square"] = "Plaza del Centro";
		["Central Square"] = "Plaza Central";
		["Chamber of Atonement"] = "Cámara Expiatoria";
		["Chamber of Battle"] = "Sala de la Batalla";
		["Chamber of Blood"] = "Cámara Sangrienta";
		["Chamber of Command"] = "Cámara de Mando";
		["Chamber of Enchantment"] = "Cámara del Encantamiento";
		["Chamber of Summoning"] = "Cámara de la Invocación";
		["Chamber of the Dreamer"] = "Cámara de los Sueños";
		["Chamber of the Restless"] = "Cámara de los Sin Sosiego";

		["Chapel Gardens"] = "Jardines de la Capilla";
		["Chapel of the Crimson Flame"] = "Chapel of the Crimson Flame";
		["City of Ironforge"] = "Ciudad de Forjaz";
		["Cleft of Shadow"] = "Circo de las Sombras";
		["Cliffspring Falls"] = "Salto de Fonrroca";
		["Coldridge Pass"] = "Desfiladero de Crestanevada";
		["Coldtooth Mine"] = "Mina Dentefrío";
		["Command Center"] = "Centro de Mando";
		["Containment Core"] = "Núcleo Contenedor";
		["Court of the Highborne"] = "Corte de los Altonato";
		["Court of the Sun"] = "La Corte del Sol";
		["Craftsmen's Terrace"] = "Bancal del Artesano";
		["Crag of the Everliving"] = "Risco de los Eternos";
		["Crescent Hall"] = "Sala Creciente";
		["Crusader's Armory"] = "Arsenal de los Cruzados";
		["Crusader's Chapel"] = "Capilla de los Cruzados";
		["Crusader's Outpost"] = "Avanzada de los Cruzados";
		["Crusaders' Square"] = "Plaza de los Cruzados";
		["Crushridge Hold"] = "Dominios de los Aplastacresta";
		["Crypt"] = "Cripta";
		["Crypt of Remembrance"] = "Cripta de los Recuerdos";
		["Crystalline Quarry"] = "Crystalline Quarry";
		["Crystalvein Mine"] = "Mina de Cristal";
		["Crystalweb Cavern"] = "Caverna Red de Cristal";
		["Cut-Throat Alley"] = "Callejón Degolladores";
		["Dalaran Arena"] = "Dalaran Arena";
		["Dark Iron Highway"] = "Ruta Hierro Negro";
		["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra";
		["Darkmist Cavern"] = "Cueva de la Niebla Negra";
		["Darkshire Town Hall"] = "Concejo de Villa Oscura";
		["Darkwhisper Gorge"] = "Garganta Negro Rumor";
		["Darnassus"] = "Darnassus";
		["Darrow Hill"] = "Colinas de Darrow";
		["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora";
		["Deep Elem Mine"] = "Mina de Elem";
		["Deeprun Tram"] = "Tranvía Subterráneo";
		["Deepwater Tavern"] = "Mesón Aguahonda";
		["Defias Hideout"] = "Ladronera de los Defias";
		["Defiler's Den"] = "Guarida de los Rapiñadores";
		["Den of Dying"] = "Cubil de los Moribundos";
		["Den of Iniquity"] = "Cubil de Iniquity";
		["Den of Mortal Delights"] = "Guarida de los Placeres Mortales";
		["Den of Sseratus"] = "Cubil de Sseratus";
		["Den of the Caller"] = "Cubil del Clamor";
		["Den of the Unholy"] = "Cubil de los Impuros";
		["Detention Block"] = "Bloque de Detención";
		["Dig One"] = "Excavación 1";
		["Dig Three"] = "Excavación 3";
		["Dig Two"] = "Excavación 2";
		["Dire Maul"] = "La Masacre";
		["Do Not Use"] = "Guarida de Ortell";
		["Donna's Kitty Shack"] = "Casa de gatitos de Donna";
		["Dragonflayer Pens"] = "Cercado de Desuelladragones";
		["Dragonmaw Garrison"] = "Cuartel Faucedraco";
		["Dragonspire Hall"] = "Sala Dracopico";
		["Drakil'jin Ruins"] = "Ruinas Drakil'jin";
		["Drakkari Sanctum"] = "Sagrario Drakkari";
		["Draknid Lair"] = "Guarida Dráknida";
		["Drak'Tharon Keep"] = "Drak'Tharon Keep";
		["Drak'Tharon Overlook"] = "Mirador de Drak'Tharon";
		["Dreadmaul Hold"] = "Bastión Machacamiedo";
		["Dreadmaul Post"] = "Puesto Machacamiedo";
		["Dreadmaul Rock"] = "Roca Machacamiedo";
		["Dreadmist Den"] = "Cubil Calígine";
		["Dreamer's Rock"] = "Roca del Soñador";
		["Drygulch Ravine"] = "Barranco Árido";
		["Drywhisker Gorge"] = "Cañón Mostacho Seco";
		["Dun Algaz"] = "Dun Algaz";
		["Dun Argol"] = "Dun Argol";
		["Dun Baldar Tunnel"] = "Túnel de Dun Baldar";
		["Dun Baldar"] = "Dun Baldar";
		["Dun Garok"] = "Dun Garok";
		["Dun Mandarr"] = "Dun Mandarr";
		["Dunemaul Compound"] = "Base Machacaduna";
		["Duskhowl Den"] = "Duskhowl Den";
		["Dustbelch Grotto"] = "Gruta Rotapolvo";
		["Dustwind Cave"] = "Cueva Viento Seco";
		["Dwarven District"] = "Distrito de los Enanos";
		["Eagle's Eye"] = "Eagle's Eye";
		["Earth Song Falls"] = "Cascadas del Canto de la Tierra";
		["East Garrison"] = "Cuartel del Este";
		["Echo Ridge Mine"] = "Mina del Eco";
		["Echomok Cavern"] = "Cueva Echomok";
		["Elders' Square"] = "Plaza de los Ancestros";
		["Eldreth Row"] = "Pasaje de Eldreth";
		["Ember Spear Tower"] = "Torre Lanza Ámbar";
		["Emberstrife's Den"] = "Cubil de Brasaliza";
		["Engine of the Makers"] = "Engine of the Makers";
		["Engineering Labs"] = "Laboratorios de Ingeniería";
		["Excavation Center"] = "Centro de Excavación";
		["Excavation Lift"] = "Elevador de la Excavación";
		["Falconwing Square"] = "Plaza Alalcón";
		["Falthrien Academy"] = "Academia Faltherien";
		["Fargodeep Mine"] = "Mina Abisal";
		["Farshire Mine"] = "Farshire Mine";
		["Farstrider Lodge"] = "Cabaña del Errante";
		["Farstriders' Enclave"] = "Enclave del Errante";
		["Farstriders' Square"] = "Plaza del Errante";
		["Featherbeard's Hovel"] = "Cobertizo de Barbapluma";
		["Fel Rock"] = "Roca Mácula";
		["Fenris Keep"] = "Castillo de Fenris";
		["Feral Scar Vale"] = "Valle Cicatriz Feral";
		["Festival Lane"] = "Calle del Festival";
		["Fire Plume Ridge"] = "Cresta del Penacho en Llamas";
		["Firewatch Ridge"] = "Cresta Vigía";
		["Flame Crest"] = "Peñasco Llamarada";
		["Foothold Citadel"] = "Ciudadela Garrida";
		["Footman's Armory"] = "Arsenal de los Soldados";
		["Forgewright's Tomb"] = "Tumba de Forjador";
		["Forlorn Cloister"] = "Claustro Inhóspito";
		["Forlorn Ridge"] = "Loma Desolada";
		["Forlorn Rowe"] = "Loma Inhóspita";
		["Foulspore Cavern"] = "Gruta de la Espora Fétida";
		["Frostfloe Deep"] = "Hondonada Témpano Gélido";
		["Frostgrip's Hollow"] = "Hondonada Puño Helado";
		["Frosthowl Cavern"] = "Caverna Aúllaescarcha";
		["Frostmane Hold"] = "Poblado Peloescarcha";
		["Frostmourne Cavern"] = "Frostmourne Cavern";
		["Frostwolf Keep"] = "Bastión Lobo Gélido";
		["Frostwolf Tunnel"] = "Túnel de Lobo Gélido";
		["Fungal Rock"] = "Roca Fungal";
		["Furnace of Hate"] = "Caldera del Odio";
		["Gallery of Treasures"] = "Galería de los Tesoros";
		["Gallows' End Tavern"] = "Mesón La Horca";
		["Gamesman's Hall"] = "Sala del Tablero";
		["Garm"] = "Garm";
		["Garrison Armory"] = "Plaza Fuerte";
		["Gauntlet of Flame"] = "Guantelete de Llamas";
		["Gnomeregan"] = "Gnomeregan";
		["Gnomes"] = "Gnomos";
		["Goblin Foundry"] = "Fundición Goblin";
		["Gol'Bolar Quarry Mine"] = "Mina Gol'Bolar";
		["Gold Coast Quarry"] = "Mina de la Costa del Oro";
		["Gordok's Seat"] = "Trono de Gordok";
		["Gordunni Outpost"] = "Avanzada Gordunni";
		["Gorefiend's Vigil"] = "Vigilia de Sanguino";
		["Grand Magister's Asylum"] = "Asilo del Gran Magister";
		["Grand Promenade"] = "Gran Paseo";
		["Grizzlemaw"] = "Grizzlemaw";
		["Grommash Hold"] = "Fuerte Grommash";
		["Grosh'gok Compound"] = "Dominios Grosh'gok";
		["Growless Cave"] = "Caverna Estrecha";
		["Guardian's Library"] = "Biblioteca del Guardián";
		["Gundrak"] = "Gundrak";
		["Hadronox's Lair"] = "Guarida de Hadronox";
		["Haldarr Encampment"] = "Campamento Haldarr";
		["Hall of Arms"] = "Sala de Armas";
		["Hall of Binding"] = "Sala de Vínculos";
		["Hall of Blackhand"] = "Sala de Puño Negro";
		["Hall of Blades"] = "Sala de las Espadas";
		["Hall of Bones"] = "Sala de los Huesos";
		["Hall of Champions"] = "Sala de los Campeones";
		["Hall of Crafting"] = "Sala de los Oficios";
		["Hall of Departure"] = "Cámara de Salida";
		["Hall of Explorers"] = "Sala de los Expedicionarios";
		["Hall of Faces"] = "Sala de los Rostros";
		["Hall of Legends"] = "Sala de las Leyendas";
		["Hall of Masks"] = "Sala de las Máscaras";
		["Hall of Mysteries"] = "Sala de los Misterios";
		["Hall of Repose"] = "Sala del Descanso";
		["Hall of Return"] = "Hall of Return";
		["Hall of Ritual"] = "Sala de los Rituales";
		["Hall of Secrets"] = "Sala de los Secretos";
		["Hall of Serpents"] = "Sala de las Serpientes";
		["Hall of Stasis"] = "Cámara de Estasis";
		["Hall of the Brave"] = "Bastión de los Valientes";
		["Hall of the Crafters"] = "Sala de los Artesanos";
		["Hall of the Cursed"] = "Sala de los Malditos";
		["Hall of the Damned"] = "Sala de los Condenados";
		["Hall of the Fathers"] = "Cámara de los Patriarcas";
		["Hall of the Frostwolf"] = "Hall of the Frostwolf";
		["Hall of the High Father"] = "Cámara del Gran Padre";
		["Hall of the Keepers"] = "Sala de los Guardianes";
		["Hall of the Lion"] = "Cámara del León";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Hall of the Stormpike"] = "Hall of the Stormpike";
		["Hall of the Watchers"] = "Hall of the Watchers";
		["Hall of Twilight"] = "Sala del Crepúsculo";
		["Halls of Anguish"] = "Salas de Angustia";
		["Halls of Destruction"] = "Salas de la Destrucción";
		["Halls of Mourning"] = "Salas del Luto";
		["Halls of Silence"] = "Salas del Silencio";
		["Halls of Strife"] = "Salas de los Confictos";
		["Halls of the Ancestors"] = "Salas de los Ancestros";
		["Halls of the Hereafter"] = "Salas del Más Allá";
		["Halls of the Law"] = "Salas de la Ley";
		["Halls of Theory"] = "Galerías de la Teoría";
		["Halycon's Lair"] = "Guarida de Halycon";
		["Havenshire Lumber Mill"] = "Havenshire Lumber Mill";
		["Havenshire Mine"] = "Havenshire Mine";
		["Havenshire Stables"] = "Havenshire Stables";
		["Headmaster's Study"] = "Sala Rectoral";
		["Heart's Blood Shrine"] = "Heart's Blood Shrine";
		["Hetaera's Clutch"] = "Guarida de Hetaera";
		["Hibernal Cavern"] = "Hibernal Cavern";
		["Hillsbrad"] = "Trabalomas";
		["Hive'Regal"] = "Colmen'Regal";
		["Hollowstone Mine"] = "Hollowstone Mine";
		["Honor Hold Mine"] = "Mina Bastión del Honor";
		["Honor's Tomb"] = "Tumba del Honor";
		["Hordemar City"] = "Ciudad Hordemar";
		["Huntsman's Cloister"] = "Claustro del Cazador";
		["Ice Heart Cavern"] = "Ice Heart Cavern";
		["Ice Thistle Hills"] = "Colinas Cardo Nevado";
		["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo";
		["Icewing Cavern"] = "Cueva Ala Gélida";
		["Illidari Training Grounds"] = "Campo de entrenamiento Illidari";
		["Inn"] = "Posada";
		["Inner Hold"] = "Bastión Interior";
		["Inner Sanctum"] = "Sagrario interior";
		["Inner Veil"] = "Velo Interior";
		["Ironbeard's Tomb"] = "Tumba de Barbaférrea";
		["Ironclad Cove"] = "Cala del Acorazado";
		["Irondeep Mine"] = "Mina Ferrohondo";
		["Ironforge"] = "Forjaz";
		["Irontree Cavern"] = "Caverna de Troncoferro";
		["Ironwall Dam"] = "Presa Muro de Hierro";
		["Isle of Dread"] = "Isla del Terror";
		["Itharius's Cave"] = "Cueva de Itharius";
		["Jangolode Mine"] = "Mina de Jango";
		["Jasperlode Mine"] = "Cantera de Jaspe";
		["Jintha'Alor"] = "Jintha'Alor";
		["Karabor Sewers"] = "Cloacas de Karabor";
		["Karazhan"] = "Karazhan";
		["Kargathia Keep"] = "Fuerte de Kargathia";
		["Kel'Thuzad Chamber"] = "Cámara de Kel'Thuzad";
		["Khaz'goroth's Seat"] = "Trono de Khaz'goroth";
		["King's Hoard"] = "King's Hoard";
		["King's Square"] = "Plaza del Rey";
		["Kolramas"] = "Kolramas";
		["Kormek's Hut"] = "Cabaña de Kormek";
		["Krasus Landing"] = "Krasus Landing";
		["Kul'galar Keep"] = "Fortaleza de Kul'galar";
		["Lair of the Chosen"] = "Guarida de los Elegidos";
		["Lakeshire Inn"] = "Posada de Villa del Lago";
		["Lakeshire Town Hall"] = "Concejo de Villa del Lago";
		["Launch Bay"] = "Aeropuerto";
		["Library Wing"] = "Biblioteca";
		["Light's Point Tower"] = "Light's Point Tower";
		["Lion's Pride Inn"] = "Posada Orgullo de León";
		["Livery Stables"] = "Caballerizas";
		["Loading Room"] = "Zona de Carga";
		["Loken's Bargain"] = "Loken's Bargain";
		["Lost Point"] = "Punta Perdida";
		["Lost Rigger Cove"] = "Cala del Aparejo Perdido";
		["Lower City"] = "Bajo Arrabal";
		["Maexxna's Nest"] = "Nido de Maexxna";
		["Mage Quarter"] = "Barrio de los Magos";
		["Magic Quarter"] = "Barrio de la Magia";
		["Magmadar Cavern"] = "Cueva Magmadar";
		["Magus Commerce Exchange"] = "Mercado de Magos";
		["Main Hall"] = "Sala Principal";
		["Makers' Overlook"] = "Mirador del Creador";
		["Makers' Perch"] = "Pedestal del Creador";
		["Maker's Perch"] = "Pedestal del Creador";
		["Mana Tombs"] = "Tumbas de maná";
		["Map Chamber"] = "Cámara del Mapa";
		["Maraudon"] = "Maraudon";
		["Mardenholde Keep"] = "Fortaleza de Mardenholde";
		["Market Row"] = "Fila del Mercado";
		["Market Walk"] = "Paseo del Mercado";
		["Marshal's Refuge"] = "Refugio de Marshal";
		["Mast Room"] = "Sala del Mástil";
		["Master's Terrace"] = "El Bancal del Maestro";
		["Maw of Neltharion"] = "Fauces de Neltharion";
		["Mazra'Alor"] = "Mazra'Alor";
		["Mazthoril"] = "Mazthoril";
		["Medivh's Chambers"] = "Estancias de Medivh";
		["Menethil Keep"] = "Castillo de Menethil";
		["Midwall Lift"] = "Elevador del Muro Central";
		["Mimir's Workshop"] = "Taller de Mimir";
		["Mine"] = "Mina";
		["Mok'Doom"] = "Mok'Doom";
		["Mold Foundry"] = "Fundición del Molde";
		["Moon Horror Den"] = "Cubil del Horror de la Luna";
		["Moonshrine Ruins"] = "Ruinas del Santuario Lunar";
		["Moonshrine Sanctum"] = "Sagrario Lunar";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte";
		["Morgan's Plot"] = "Terreno de Morgan";
		["Murder Row"] = "El Frontal de la Muerte";
		["Museum"] = "El Museo";
		["Naxxanar"] = "Naxxanar";
		["Naxxramas"] = "Naxxramas";
		["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths";
		["Nefarian's Lair"] = "Guarida de Nefarian";
		["Netherspace"] = "Espacio Abisal";
		["New Agamand Inn, Howling Fjord"] = "New Agamand Inn, Howling Fjord";
		["New Avalon Town Hall"] = "New Avalon Town Hall";
		["Nidvar Stair"] = "Escalera de Nidvar";
		["Night Web's Hollow"] = "Hoya Nocturácnidas";
		["Njorn Stair"] = "Escalera de Njorn";
		["North Common Hall"] = "Sala Comunal Norte";
		["North Gate Outpost"] = "Avanzada de la Puerta Norte";
		["North Gate Pass"] = "Paso de la Puerta Norte";
		["North Point Tower"] = "Torre de la Punta Norte";
		["Northshire Abbey"] = "Abadía de Villanorte";
		["Northwatch Hold"] = "Fuerte del Norte";
		["Observance Hall"] = "Observance Hall";
		["Observation Grounds"] = "Tierras de Observación";
		["Old Ironforge"] = "Antigua Forjaz";
		["Old Town"] = "Casco Antiguo";
		["Onyxia's Lair"] = "Guarida de Onyxia";
		["Orgrimmar"] = "Orgrimmar";
		["Orgrim's Hammer"] = "Martillo de Orgrim";
		["Palemane Rock"] = "Roca Crines Pálidas";
		["Parhelion Plaza"] = "Plaza del Parhelio";
		["Park"] = "Parque";
		["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos";
		["Pauper's Walk"] = "Camino del Indigente";
		["Petitioner's Chamber"] = "Cámaras de los Ruegos";
		["Pit of Fangs"] = "Foso de los Colmillos";
		["Poison Falls"] = "Cascada Hedionda";
		["Pool of Twisted Reflections"] = "Poza de los Reflejos Distorsionados";
		["Prison of Immol'thar"] = "Prisión de Immol'thar";
		["Quel'Danil Lodge"] = "Avanzada Quel'Danil";
		["Rage Fang Shrine"] = "Rage Fang Shrine";
		["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia";
		["Ragnaros' Lair"] = "Guarida de Ragnaros";
		["Raptor Pens"] = "Cercado de Raptores";
		["Raptor Ridge"] = "Colina del Raptor";
		["Ravaged Crypt"] = "Cripta Devastada";
		["Raven's Watch"] = "Raven's Watch";
		["Raynewood Retreat"] = "Refugio de la Algaba";
		["Razor Hill Barracks"] = "Cuartel de Cerrotajo";
		["Razorfen Downs"] = "Zahúrda Rajacieno";
		["Razorfen Kraul"] = "Horado Rajacieno";
		["Reavers' Hall"] = "Cámara de los Atracadores";
		["Render's Rock"] = "Roca de Render";
		["Rethban Caverns"] = "Cavernas de Rethban";
		["Ring of Judgement"] = "El Círculo del Juicio";
		["Ring of the Law"] = "Círculo de la Ley";
		["Ritual Chamber of Akali"] = "Cámara de Rituales de Akali";
		["Roguefeather Den"] = "Guarida Malapluma";
		["Rogues' Quarter"] = "Barrio de los Pícaros";
		["Roland's Doom"] = "Condena de Roland";
		["Royal Gallery"] = "Galería Real";
		["Royal Library"] = "Archivo Real";
		["Royal Quarter"] = "Barrio Real";
		["Ruined Court"] = "Ruined Court";
		["Ruins of Lordaeron"] = "Ruinas de Lordaeron";
		["Runeweaver Square"] = "Plaza Tejerruna";
		["Sanctuary of Shadows"] = "Santuario de las Sombras";
		["Sanctum of Reanimation"] = "Sagrario de Reanimación";
		["Sanctum of Shadows"] = "Sagrario de las Sombras";
		["Sanctum of the Fallen God"] = "Sagrario del Dios Caído";
		["Sanguine Chamber"] = "Cámara Sanguina";
		["Sapphiron's Lair"] = "Guarida de Sapphiron";
		["Saragosa's Landing"] = "Saragosa's Landing";
		["Saronite Mines"] = "Minas de Saronita";
		["Scalebeard's Cave"] = "Cueva de Barbascamas";
		["Scarlet Hold"] = "Scarlet Hold";
		["Scarlet Monastery"] = "Monasterio Escarlata";
		["Scarlet Raven Tavern"] = "Mesón del Cuervo Escarlata";
		["Scarlet Tavern"] = "Scarlet Tavern";
		["Scarlet Tower"] = "Scarlet Tower";
		["Scholomance"] = "Scholomance";
		["Screaming Gully"] = "Quebrada del Llanto";
		["Scryer's Tier"] = "Grada del Arúspice";
		["Seat of the Naaru"] = "Trono de los Naaru";
		["Sentinel Tower"] = "Torre del Centinela";
		["Sentry Point"] = "Alto del Centinela";
		["Serpent's Coil"] = "Serpiente Enroscada";
		["Servants' Quarters"] = "Alcobas de los Sirvientes";
		["Sethekk Halls"] = "Salas Sethekk";
		["Sewers"] = "Cloacas";
		["Shadow Grave"] = "Sepulcro Sombrío";
		["Shadow Hold"] = "Guarida Sombría";
		["Shadow Labyrinth"] = "Laberinto de las Sombras";
		["Shadow Wing Lair"] = "Guardia Alasombra";
		["Shadowfang Keep"] = "Castillo de Colmillo Oscuro";
		["Shadowforge City"] = "Ciudad Forjatiniebla";
		["Shadowshard Cavern"] = "Cueva Fragmento Oscuro";
		["Shadowthread Cave"] = "Gruta Narácnida";
		["Shalzaru's Lair"] = "Guarida de Shalzaru";
		["Shaper's Terrace"] = "Bancal del Creador";
		["Shattrath City"] = "Ciudad de Shattrath";
		["Shrine of Eck"] = "Santuario de Eck";
		["Shrine of Lost Souls"] = "Santuario de las Almas Perdidas";
		["Shrine of Thaurissan"] = "Ruinas de Thaurisan";
		["Shrine of the Deceiver"] = "Santuario del Impostor";
		["Shrine of the Eclipse"] = "Santuario del Eclipse";
		["Shrine of the Five Khans"] = "Santuario de los Cinco Khans";
		["Shrine of Unending Light"] = "Santuario de Luz Inagotable";
		["SI:7"] = "IV:7";
		["Silver Stream Mine"] = "Mina de Fuenteplata";
		["Silvermoon City"] = "Ciudad de Lunargenta";
		["Silverwind Refuge"] = "Refugio Brisa de Plata";
		["Silverwing Hold"] = "Bastión Ala de Plata";
		["Sinner's Folly"] = "Sinner's Folly";
		["Skitterweb Tunnels"] = "Túneles de Arácnidas";
		["Skulk Rock"] = "Roca Oculta";
		["Skull Rock"] = "Roca del Cráneo";
		["Slaughter Hollow"] = "Cuenca de la Matanza";
		["Slaughter Square"] = "Plaza Degolladero";
		["Slither Rock"] = "Roca Desliz";
		["Solace Glade"] = "Claro del Consuelo";
		["South Common Hall"] = "Sala Comunal Sur";
		["South Gate Outpost"] = "Avanzada de la Puerta Sur";
		["South Gate Pass"] = "Paso de la Puerta Sur";
		["Southpoint Tower"] = "Torre Austral";
		["Southshore Town Hall"] = "Cabildo de Costasur";
		["Sparring Hall"] = "Sala de Entrenamiento";
		["Spiral of Thorns"] = "Espiral de las Zarzas";
		["Spire Throne"] = "Trono Espiral";
		["Splintertree Post"] = "Puesto del Hachazo";
		["Splithoof Hold"] = "Risco Pezuña Quebrada";
		["Stagalbog Cave"] = "Cueva Stagalbog";
		["Stasis Block: Maximus"] = "Bloque de Estasis: Maximus";
		["Stasis Block: Trion"] = "Bloque de Estasis: Trion";
		["Statue Square"] = "Plaza de la Estatua";
		["Stonehearth Outpost"] = "Avanzada Piedrahogar";
		["Stonesplinter Valley"] = "Valle Rompecantos";
		["Stonewall Lift"] = "Elevador del Muro de Piedra";
		["Stonewatch Keep"] = "Fuerte de Petravista";
		["Stonewatch Tower"] = "Torre de Petravista";
		["Stonewrought Dam"] = "Presa de las Tres Cabezas";
		["Stonewrought Pass"] = "Paso de Fraguapiedra";
		["Stormwind City"] = "Ciudad de Ventormenta";
		["Stormwind Keep"] = "Castillo de Ventormenta";
		["Stormwind Stockade"] = "Mazmorras de Ventormenta";
		["Stormwind Vault"] = "Cámara de Ventormenta";
		["Stoutlager Inn"] = "Pensión La Cebada";
		["Stratholme"] = "Stratholme";
		["Stromgarde Keep"] = "Castillo de Stromgarde";
		["Summoners' Tomb"] = "Tumba del Invocador";
		["Sunfury Spire"] = "Aguja Furia del Sol";
		["SunkenTemple"] = "Templo Sumergido";
		["Sunreaver's Sanctuary"] = "Horda";
		["Surge Needle"] = "Aguja de Flujo";
		["Swamplight Manor"] = "Mansión Cienaluz";
		["Talramas"] = "Talramas";
		["Tazz'Alaor"] = "Tazz'Alaor";
		["Tempest Bridge"] = "Puente de la Tempestad";
		["Temple Hall"] = "Cámara del Templo";
		["Temple of Arkkoran"] = "Templo de Arkkoran";
		["Temple of Invention"] = "Templo de la Invención";
		["Temple of Life"] = "Templo de la Vida";
		["Temple of Order"] = "Templo de la Guerra";
		["Temple of Storms"] = "Temple of Storms";
		["Temple of the Forgotten"] = "Templo de los Olvidados";
		["Temple of the Moon"] = "Templo de la Luna";
		["Temple of Winter"] = "Templo del Invierno";
		["Temple of Zin-Malor"] = "Templo de Zin-Malor";
		["Temple Summit"] = "Cima del Templo";
		["Terrace of Light"] = "Bancal de la Luz";
		["Terrace of the Makers"] = "Terrace of the Makers";
		["Terrace of the Sun"] = "Bancal del Sol";
		["Terrorweb Tunnel"] = "Túnel Terrotelaraña";
		["Thandol Span"] = "Puente Thandol";
		["The Apothecarium"] = "El Apothecarium";
		["The Arachnid Quarter"] = "El Arrabal Arácnido";
		["The Arcanium"] = "El Arcanium";
		["The Assembly Chamber"] = "La Cámara de la Asamblea";
		["The Athenaeum"] = "El Athenaeum";
		["The Banquet Hall"] = "La Sala de Banquetes";
		["The Bazaar"] = "El Bazar";
		["The Black Vault"] = "Cámara Negra";
		["The Bone Pile"] = "El Montón de Huesos";
		["The Broken Hall"] = "Cámara Partida";
		["The Broken Stair"] = "La Escalera Quebrada";
		["The Brood Pit"] = "La Fosa de la Progenie";
		["The Butchery"] = "Carnicería";
		["The Caller's Chamber"] = "Cámara de la Llamada";
		["The Canals"] = "Los Canales";
		["The Cave"] = "La Cueva";
		["The Celestial Watch"] = "El Mirador Celestial";
		["The Clean Zone"] = "Punto de Limpieza";
		["The Cleft"] = "La Grieta";
		["The Clockwerk Run"] = "La Rampa del Engranaje";
		["The Commerce Ward"] = "La Sala del Comercio";
		["The Conservatory"] = "Conservatorio";
		["The Construct Quarter"] = "Barrio de los Ensamblajes";
		["The Coven"] = "El Aquelarre";
		["The Crimson Cathedral"] = "La Catedral Carmesí";
		["The Crimson Throne"] = "El Trono Carmesí";
		["The Crimson Veil"] = "El Velo Carmesí";
		["The Crucible"] = "El Crisol";
		["The Crystal Hall"] = "La Sala de Cristal";
		["The Damsel's Luck"] = "La Damisela Afortunada";
		["The Dark Defiance"] = "El Desafío Oscuro";
		["The Deadmines"] = "Las Minas de la Muerte";
		["The Deathforge"] = "La Forja Muerta";
		["The Den"] = "El Cubil";
		["The Den of Flame"] = "Cubil de la Llama";
		["The Domicile"] = "Domicilio";
		["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil";
		["The Dormitory"] = "Los Dormitorios";
		["The Drag"] = "La Calle Mayor";
		["The Drowned Sacellum"] = "El Templete Sumergido";
		["The Eventide"] = "El Manto de la Noche";
		["The Foothill Caverns"] = "Cuevas de la Ladera";
		["The Forge of Wills"] = "The Forge of Wills";
		["The Forgotten Pool"] = "Las Charcas del Olvido";
		["The Forlorn Cavern"] = "La Caverna Abandonada";
		["The Forlorn Mine"] = "Corazón del Invierno";
		["The Frigid Tomb"] = "La Tumba Gélida";
		["The Frozen Mine"] = "La Mina Gélida";
		["The Furnace"] = "El Horno";
		["The Gaping Chasm"] = "Sima Abierta";
		["The Gatehouse"] = "Torre de Entrada";
		["The Gauntlet"] = "El Guantelete";
		["The Gilded Gate"] = "La Puerta Áurea";
		["The Grand Ballroom"] = "El Gran Salón de Baile";
		["The Grand Vestibule"] = "El Gran Vestíbulo";
		["The Great Arena"] = "La Gran Arena";
		["The Great Forge"] = "La Gran Fundición";
		["The Great Ossuary"] = "El Gran Osario";
		["The Grim Guzzler"] = "Tragapenas";
		["The Grinding Quarry"] = "La Cantera Trituradora";
		["The Grizzled Den"] = "El Cubil Pardo";
		["The Guardhouse"] = "La Cárcel";
		["The Guest Chambers"] = "Los Aposentos de Invitados";
		["The Half Shell"] = "The Half Shell";
		["The Hall of Gears"] = "La Sala de Máquinas";
		["The Hall of Lights"] = "La Sala de las Luces";
		["The Halls of Reanimation"] = "Las Salas de la Reanimación";
		["The Hidden Grove"] = "La Arboleda Oculta";
		["The Hidden Hollow"] = "La Hondonada Oculta";
		["The Hidden Reach"] = "El Tramo Oculto";
		["The High Seat"] = "El Trono";
		["The Hoard"] = "El Tesoro Oculto";
		["The Horsemen's Assembly"] = "La Asamblea de los Jinetes";
		["The Howling Hollow"] = "La Hondonada Aullante";
		["The Howling Vale"] = "Vega del Aullido";
		["The Imperial Seat"] = "Trono Imperial";
		["The Inventor's Library"] = "La Biblioteca de los Inventores";
		["The Iron Crucible"] = "The Iron Crucible";
		["The Iron Hall"] = "Cámara de Hierro";
		["The Laboratory"] = "El Laboratorio";
		["The Librarium"] = "El Librarium";
		["The Library"] = "La Biblioteca";
		["The Lyceum"] = "El Lyceum";
		["The Manufactory"] = "El Taller";
		["The Masonary"] = "El Masón";
		["The Maul"] = "La Almádena";
		["The Menagerie"] = "La Sala de las Fieras";
		["The Military Quarter"] = "El Barrio Militar";
		["The Military Ward"] = "La Sala Militar";
		["The Molten Bridge"] = "Puente de Magma";
		["The Molten Core"] = "Núcleo de Magma";
		["The Molten Span"] = "Luz de Magma";
		["The Murder Pens"] = "El Matadero";
		["The Mystic Ward"] = "La Sala Mística";
		["The Necrotic Vault"] = "La Cripta Necrótica";
		["The Nexus"] = "The Nexus";
		["The Noxious Hollow"] = "Hoya Ponzoñosa";
		["The Noxious Lair"] = "La Guarida Ponzoñosa";
		["The Oblivion"] = "El Olvido";
		["The Oculus"] = "The Oculus";
		["The Old Port Authority"] = "Autoridades del Puerto Viejo";
		["The Opera Hall"] = "La Sala de Ópera";
		["The Outer Ring"] = "El Anillo Exterior";
		["The Park"] = "El Parque";
		["The Phoenix Hall"] = "La Cámara del Fénix";
		["The Pillar of Ash"] = "El Pilar de Ceniza";
		["The Pit of Criminals"] = "La Fosa de los Criminales";
		["The Pit of Narjun"] = "The Pit of Narjun";
		["The Pit of Refuse"] = "La Fosa del Rechazo";
		["The Pit of Sacrifice"] = "La Fosa de los Sacrificios";
		["The Plague Quarter"] = "El Arrabal de la Peste";
		["The Pool of Ask'ar"] = "La Alberca de Ask'ar";
		["The Pools of Vision"] = "Las Pozas de las Visiones";
		["The Queen's Reprisal"] = "La Represalia de la Reina";
		["The Refectory"] = "El Refectorio";
		["The Reliquary"] = "El Relicario";
		["The Repository"] = "El Repositorio";
		["The Rift"] = "La Falla";
		["The Ring of Valor"] = "El Círculo del Valor";
		["The Riptide"] = "Las Mareas Vivas";
		["The Rookery"] = "El Grajero";
		["The Royal Exchange"] = "El Intercambio Real";
		["The Salty Sailor Tavern"] = "Taberna del Grumete Frito";
		["The Sanctum"] = "El Sagrario";
		["The Scarlet Basilica"] = "La Basílica Escarlata";
		["The Scarlet Bastion"] = "La Basílica Escarlata";
		["The Screaming Hall"] = "La Sala del Grito";
		["The Scullery"] = "La Sala de Limpieza";
		["The Sealed Hall"] = "Cámara Sellada";
		["The Seer's Library"] = "La Biblioteca del Profeta";
		["The Sepulcher"] = "El Sepulcro";
		["The Sewer"] = "La Cloaca";
		["The Shadow Vault"] = "La Cámara de las Sombras";
		["The Shady Nook"] = "El Rincón Lóbrego";
		["The Shaper's Terrace"] = "El Bancal del Creador";
		["The Shattered Halls"] = "Las Salas Arrasadas";
		["The Shepherd's Gate"] = "La Puerta del Pastor";
		["The Shrine of Eldretharr"] = "Santuario de Eldretharr";
		["The Silver Enclave"] = "The Silver Enclave";
		["The Singing Grove"] = "The Singing Grove";
		["The Skittering Dark"] = "Penumbra de las Celerácnidas";
		["The Skybreaker"] = "El Rompecielos";
		["The Slag Pit"] = "La Fosa de la Escoria";
		["The Slaughter House"] = "El Degolladero";
		["The Slaughtered Lamb"] = "El Cordero Sacrificado";
		["The Slithering Scar"] = "La Cicatriz del Desliz";
		["The Slough of Dispair"] = "La Ciénaga de la Desesperación";
		["The Solar Vigil"] = "La Puerta del Pastor";
		["The Solarium"] = "El Solarium";
		["The Stockpile"] = "Las Reservas";
		["The Stone Vault"] = "Cámara de Piedra";
		["The Storehouse"] = "Almacén";
		["The Stormbreaker"] = "El Rompetormentas";
		["The Sundered Shard"] = "El Fragmento Hendido";
		["The Sunken Catacombs"] = "Las Catacumbas Sumergidas";
		["The Sunspire"] = "La Aguja del Sol";
		["The Sunwell"] = "La Fuente del Sol";
		["The Talon Den"] = "El Cubil del Espolón";
		["The Talondeep Path"] = "El Paso del Espolón";
		["The Temple Gardens"] = "Los Jardines del Templo";
		["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar";
		["The Terrestrial Watchtower"] = "The Terrestrial Watchtower";
		["The Tower of Arathor"] = "Torre de Arathor";
		["The Tribunal of Ages"] = "El Tribunal de los Tiempos";
		["The Undercroft"] = "La Subgranja";
		["The Underhalls"] = "Las Cámaras Subterráneas";
		["The Upside-down Sinners"] = "Los Pecadores Boca Abajo";
		["The Vault of Lights"] = "El Arca de las Luces";
		["The Vault of the Poets"] = "La Cámara de los Poetas";
		["The Veiled Cleft"] = "La Grieta Velada";
		["The Venture Co. Mine"] = "Mina Ventura y Cía.";
		["The Vice"] = "El Vicio";
		["The Viewing Room"] = "La Sala de la Visión";
		["The Violet Citadel"] = "Ciudadela Violeta";
		["The Violet Hold"] = "Prisión de Dalaran";
		["The Wailing Caverns"] = "Las Cuevas de los Lamentos";
		["The Waking Halls"] = "Las Salas del Despertar";
		["The Warlords Terrace"] = "The Warlords Terrace";
		["The Warlord's Terrace"] = "The Warlord's Terrace";
		["The Weathered Nook"] = "El Hueco Perdido";
		["The Weeping Cave"] = "La Cueva del Llanto";
		["The Wicked Grotto"] = "La Gruta Maligna";
		["The Windrunner"] = "Brisaveloz";
		["The Writhing Deep"] = "Las Galerías Retorcidas";
		["Thistlefur Hold"] = "Bastión Piel de Cardo";
		["Thor Modan"] = "Thor Modan";
		["Thrallmar Mine"] = "Mina de Thrallmar";
		["Throne of the Damned"] = "Trono de los Condenados";
		["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno";
		["Thunderbluff"] = "Cima del Trueno";
		["Thunderbrew Distillery"] = "Destilería Cebatruenos";
		["Thundering Overlook"] = "Mirador Atronador";
		["Timbermaw Hold"] = "Bastión Fauces de Madera";
		["Tinker Town"] = "Ciudad Manitas";
		["Tinkers' Court"] = "Cámara Manitas";
		["Tomb of the Ancients"] = "Tumba de los Ancestros";
		["Tome of the Unrepentant"] = "Libro de los Impenitentes";
		["Tower of Althalaxx"] = "Torre de Althalaxx";
		["Tower of Azora"] = "Torre de Azora";
		["Tower of Ilgalar"] = "Torre de Ilgalar";
		["Tower of the Damned"] = "Torre de los Condenados";
		["Trade District"] = "Distrito de Mercaderes";
		["Trade Quarter"] = "Barrio del Comercio";
		["Trader's Tier"] = "La Grada de los Mercaderes";
		["Tradesmen's Terrace"] = "Bancal de los Mercaderes";
		["Train Depot"] = "Depósito de Trenes";
		["Training Grounds"] = "Patio de Armas";
		["Trollbane Hall"] = "Bastión de Aterratrols";
		["Trophy Hall"] = "Trophy Hall";
		["Twilight's Run"] = "Paseo Crepúsculo";
		["Tyr's Hand Abbey"] = "Abadía de la Mano de Tyr";
		["Tyr's Terrace"] = "Bancal de Tyr";
		["Ufrang's Hall"] = "Sala de Ufrang";
		["Uldaman"] = "Uldaman";
		["Uldis"] = "Uldis";
		["Undercity"] = "Entrañas";
		["Underlight Mines"] = "Minas Sondaluz";
		["Unu'pe"] = "Unu'pe";
		["Unyielding Garrison"] = "Unyielding Garrison";
		["Utgarde Catacombs"] = "Catacumbas de Utgarde";
		["Utgarde Keep"] = "Fortaleza de Utgarde";
		["Uther's Tomb"] = "Tumba de Uther";
		["Valgarde"] = "Valgarde";
		["Valley Of Heroes"] = "Valle de los Héroes";
		["Valley of Honor"] = "Valle del Honor";
		["Valley of Spirits"] = "Valle de los Espíritus";
		["Valley of Strength"] = "Valle de la Fuerza";
		["Valley of Wisdom"] = "Valle de la Sabiduría";
		["Vault of Ironforge"] = "Las Arcas de Forjaz";
		["Vault of the Ravenian"] = "Cámara del Devorador";
		["Veil Sethekk"] = "Velo Sethekk";
		["Vengeance Landing Inn, Howling Fjord"] = "Taberna de Campo Venganza, Fiordo Aquilonal";
		["Vengeance Lift"] = "Elevador de Venganza";
		["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.";
		["Voldrune Dwelling"] = "Voldrune Dwelling";
		["Voltarus"] = "Voltarus";
		["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol";
		["Vyletongue Seat"] = "Trono de Lenguavil";
		["Walk of Elders"] = "Camino de los Ancestros";
		["War Quarter"] = "Barrio de la Guerra";
		["War Room"] = "Sala de Mandos";
		["Warbringer's Ring"] = "Liza del Belisario";
		["Warpwood Quarter"] = "Barrio Alabeo";
		["Warrior's District"] = "Distrito de los Guerreros";
		["Warsong Flag Room"] = "Sala de la Bandera de Grito de Guerra";
		["Warsong Hold"] = "Warsong Hold";
		["Warsong Lumber Mill"] = "Serrería Grito de Guerra";
		["Well of the Forgotten"] = "Pozo de los Olvidados";
		["West Garrison"] = "Cuartel del Oeste";
		["Westbrook Garrison"] = "Cuartel de Arroyoeste";
		["Westguard Inn"] = "Westguard Inn";
		["Westwind Lift"] = "Elevador de Viento Oeste";
		["Wildervar Mine"] = "Wildervar Mine";
		["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje";
		["Wildpaw Cavern"] = "Cueva Zarpa Salvaje";
		["Winding Chasm"] = "Sima Serpenteante";
		["Windshear Mine"] = "Mina Cortaviento";
		["Winterax Hold"] = "Fuerte Hacha Invernal";
		["Winterfin Caverns"] = "Cavernas Aleta Invernal";
		["Wintergarde Crypt"] = "Wintergarde Crypt";
		["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde";
		["Winter's Terrace"] = "Bancal del Invierno";
		["Witch's Sanctum"] = "Sagrario de la Bruja";
		["Witherbark Caverns"] = "Cuevas Secacorteza";
		["Witherbark Village"] = "Poblado Secacorteza";
		["Wizard's Sanctum"] = "Sagrario del Mago";
		["Woodpaw Den"] = "Guarida de los Zarpaleña";
		["Workshop Entrance"] = "Entrada del taller";
		["World's End Tavern"] = "Taberna del Fin del Mundo";
		["Wyrmrest Temple"] = "Wyrmrest Temple";
		["Ymiron's Seat"] = "Ymiron's Seat";
		["Zaetar's Grave"] = "Tumba de Zaetar";
		["Zalashji's Den"] = "Guarida de Zalashji";
		["Zeramas"] = "Zeramas";

}
elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations {
		["en-US"] = "ru-RU";
		["Amberstill Ranch"] = "Ферма Янтарленов";
		["Anvilmar"] = "Старая Наковальня";
		["Brewnall Village"] = "Поселок Пивоваров";
		["Chill Breeze Valley"] = "Долина Промозглого Ветра";
		["Coldridge Pass"] = "Туннель Холодной долины";
		["Coldridge Valley"] = "Холодная долина";
		["Frostmane Hold"] = "Форт Мерзлогривов";
		["Gates of Ironforge"] = "Врата Стальгорна";
		["Gnomeregan"] = "Гномреган";
		["Gol'Bolar Quarry"] = "Карьер Гол'Болар";
		["Helm's Bed Lake"] = "Озеро Хельмово Ложе";
		["Iceflow Lake"] = "Заледеневшее озеро";
		["Ironband's Compound"] = "Мастерская Сталекрута";
		["Kharanos"] = "Каранос";
		["Misty Pine Refuge"] = "Сторожка у заснеженной сосны";
		["North Gate Outpost"] = "Форт у северных ворот";
		["North Gate Pass"] = "Северные врата";
		["Shimmer Ridge"] = "Мерцающий хребет";
		["South Gate Outpost"] = "Форт у Южных ворот";
		["South Gate Pass"] = "Южные врата";
		["Steelgrill's Depot"] = "Поселок Сталежара";
		["The Grizzled Den"] = "Серая берлога";
		["The Tundrid Hills"] = "Холмы Тандрид";
		["Thunderbrew Distillery"] = "Таверна Громоварка";
		["Agmond's End"] = "Удел Эгмонда";
		["Angor Fortress"] = "Крепость Ангор";
		["Apocryphan's Rest"] = "Скелет Апокрифана";
		["Camp Boff"] = "Лагерь Бофф";
		["Camp Cagg"] = "Лагерь Кэгг";
		["Camp Kosh"] = "Лагерь Кош";
		["Camp Wurg"] = "Лагерь Вург";
		["Dustbelch Grotto"] = "Грот Гнилобрюхих";
		["Dustwind Gulch"] = "Лощина Суховея";
		["Hammertoe's Digsite"] = "Карьер Тяжелоступа";
		["Kargath"] = "Каргат";
		["Lethlor Ravine"] = "Долина Летлор";
		["Mirage Flats"] = "Маревые равнины";
		["The Dustbowl"] = "Знойные Пески";
		["The Maker's Terrace"] = "Терраса Творца";
		["Uldaman"] = "Ульдаман";
		["Valley of Fangs"] = "Долина Клыков";
		["Altar of Storms"] = "Алтарь Бурь";
		["Dreadmaul Hold"] = "Форт Молота Ужаса";
		["Dreadmaul Post"] = "Форт Молота Ужаса";
		["Garrison Armory"] = "Мастерские Гарнизона";
		["Nethergarde Keep"] = "Крепость Стражей Пустоты";
		["Rise of the Defiler"] = "Утес Осквернителя";
		["Serpent's Coil"] = "Змеиные Кольца";
		["The Dark Portal"] = "Темный портал";
		["The Tainted Scar"] = "Гниющий шрам";
		["Draenil'dur Village"] = "Деревня Дренил'дур";
		["Fallow Sanctuary"] = "Болотное пристанище";
		["Itharius's Cave"] = "Пещера Итара";
		["Misty Reed Post"] = "Тростниковая застава";
		["Misty Reed Strand"] = "Тростниковый берег";
		["Misty Valley"] = "Туманная долина";
		["Pool of Tears"] = "Озеро Слез";
		["Sorrowmurk"] = "Горемрак";
		["Splinterspear Junction"] = "Развилка Расщепленного Копья";
		["Stagalbog"] = "Вязкая топь";
		["Stagalbog Cave"] = "Пещера у Вязкой топи";
		["Stonard"] = "Каменор";
		["The Forbidding Sea"] = "Зловещее море";
		["The Harborage"] = "Убежище";
		["The Shifting Mire"] = "Ползучая трясина";
		["Addle's Stead"] = "Участок Эддла";
		["Beggar's Haunt"] = "Приют Бродяги";
		["Brightwood Grove"] = "Светлая роща";
		["Darkshire"] = "Темнолесье";
		["Dawning Wood Catacombs"] = "Катакомбы Утреннего Леса";
		["Forlorn Rowe"] = "Покинутая усадьба";
		["Manor Mistmantle"] = "Поместье Мистмантла";
		["Raven Hill"] = "Вороний Холм";
		["Raven Hill Cemetery"] = "Кладбище Вороньего Холма";
		["Roland's Doom"] = "Погибель Роланда";
		["The Cemetary"] = "Кладбище";
		["The Darkened Bank"] = "Темный берег";
		["The Hushed Bank"] = "Затихший берег";
		["The Rotting Orchard"] = "Гниющий сад";
		["The Whipple Estate"] = "Имение Уиппл";
		["The World Tree"] = "Древо Жизни";
		["The Yorgen Farmstead"] = "Усадьба Йоргена";
		["Tranquil Gardens Cemetery"] = "Безмятежное кладбище";
		["Twilight Grove"] = "Мглистая роща";
		["Vul'Gol Ogre Mound"] = "Лощина Вул'Гол";
		["Angerfang Encampment"] = "Лагерь Злого Клыка";
		["Baradin Bay"] = "Бухта Барадин";
		["Black Channel Marsh"] = "Черная трясина";
		["Bluegill Marsh"] = "Болота Синежабрых";
		["Deepwater Tavern"] = "Таверна Большая вода";
		["Direforge Hill"] = "Зловещий холм";
		["Dragonmaw Gates"] = "Врата Драконьей Пасти";
		["Dun Algaz"] = "Дун Альгаз";
		["Dun Modr"] = "Дун Модр";
		["Grim Batol"] = "Грим Батол";
		["Ironbeard's Tomb"] = "Гробница Железноборода";
		["Menethil Bay"] = "Бухта Менетил";
		["Menethil Harbor"] = "Гавань Менетил";
		["Menethil Keep"] = "Крепость Менетил";
		["Mosshide Fen"] = "Болото Мохошкуров";
		["Raptor Ridge"] = "Гряда Ящеров";
		["Saltspray Glen"] = "Долина Солевого Тумана";
		["Sundown Marsh"] = "Закатное болото";
		["Thandol Span"] = "Мост Тандола";
		["The Forbidding Sea"] = "Зловещее море";
		["The Great Sea"] = "Великое море";
		["The Green Belt"] = "Зеленый Пояс";
		["The Lost Fleet"] = "Погибший Флот";
		["Thelgen Rock"] = "Пещера Тельгена";
		["Whelgar's Excavation Site"] = "Раскопки Вельгара";
		["Brackwell Pumpkin Patch"] = "Тыквенное поле Бреквеллов";
		["Crystal Lake"] = "Озеро Хрустальное";
		["Eastvale Logging Camp"] = "Лесопилка Восточной долины";
		["Echo Ridge Mine"] = "Рудник Горного Эха";
		["Fargodeep Mine"] = "Рудник Подземных Глубин";
		["Forest's Edge"] = "Лесная опушка";
		["Goldshire"] = "Златоземье";
		["Heroes' Vigil"] = "Часовые Вечности";
		["Jasperlode Mine"] = "Яшмовая шахта";
		["Jerod's Landing"] = "Лагерь Джерода";
		["Mirror Lake"] = "Зеркальное озеро";
		["Mirror Lake Orchard"] = "Сад у Зеркального озера";
		["Northshire Abbey"] = "Аббатство Североземья";
		["Northshire River"] = "Река Североземья";
		["Northshire Valley"] = "Долина Североземья";
		["Northshire Vineyards"] = "Виноградники Североземья";
		["Ridgepoint Tower"] = "Дозорная башня";
		["Stone Cairn Lake"] = "Озеро Каменных Столбов";
		["Stormwind Mountains"] = "Горы Штормграда";
		["The Maclure Vineyards"] = "Виноградники Маклура";
		["The Stonefield Farm"] = "Ферма Стоунфилдов";
		["Thieves Camp"] = "Воровской лагерь";
		["Thunder Falls"] = "Ревущий водопад";
		["Tower of Azora"] = "Башня Азоры";
		["Westbrook Garrison"] = "Гарнизон у Западного ручья";
		["Bladefist Bay"] = "Бухта Острорука";
		["Burning Blade Coven"] = "Грот Пылающего Клинка";
		["Darkspear Strand"] = "Побережье Черного Копья";
		["Deadeye Shore"] = "Взморье Мертвого Глаза";
		["Drygulch Ravine"] = "Сухая лощина";
		["Dustwind Cave"] = "Пещера Пыльного Ветра";
		["Echo Isles"] = "Острова Эха";
		["Hidden Path"] = "Потайная тропа";
		["Jaggedswine Farm"] = "Свиноферма";
		["Kolkar Crag"] = "Утес Колкара";
		["Razor Hill"] = "Колючий Холм";
		["Razor Hill Barracks"] = "Казармы Колючего Холма";
		["Razormane Grounds"] = "Земли Иглогривых";
		["Razorwind Canyon"] = "Каньон Колючего Ветра";
		["Rocktusk Farm"] = "Ферма Каменного Клыка";
		["Scuttle Coast"] = "Берег Разбитых Кораблей";
		["Sen'jin Village"] = "Деревня Сен'джин";
		["Shrine of the Dormant Flame"] = "Святилище Дремлющего Пламени";
		["Skull Rock"] = "Скала Черепа";
		["Southfury River"] = "Река Строптивая";
		["Spirit Rock"] = "Священный Камень";
		["The Den"] = "Логово";
		["The Great Sea"] = "Великое море";
		["Thunder Ridge"] = "Громовой хребет";
		["Tiragarde Keep"] = "Крепость Тирагард";
		["Tor'kren Farm"] = "Ферма Тор'кренов";
		["Valley of Trials"] = "Долина Испытаний";
		["Alcaz Island"] = "Остров Алькац";
		["Beezil's Wreck"] = "Место крушения Бизиля";
		["Blackhoof Village"] = "Деревня Черного Копыта";
		["Bloodfen Burrow"] = "Логово Кровавой Топи";
		["Bluefen"] = "Синяя топь";
		["Brackenwall Village"] = "Деревня Гиблотопь";
		["Darkmist Cavern"] = "Мглистая пещера";
		["Direhorn Post"] = "Застава Дикого Рога";
		["Dreadmurk Shore"] = "Зловещий берег";
		["Dustwallow Bay"] = "Пылевая бухта";
		["Emberstrife's Den"] = "Логово Огнебора";
		["Foothold Citadel"] = "Цитадель";
		["Ironclad Prison"] = "Потайная бухта";
		["Lost Point"] = "Разрушенная башня";
		["Moggle Point"] = "Вершина Моггл";
		["Mudsprocket"] = "Шестермуть";
		["Nat's Landing"] = "Лагерь Ната";
		["North Point Tower"] = "Северная башня";
		["Sentry Point"] = "Сторожевой пост";
		["Shady Rest Inn"] = "Таверна Последний привал";
		["Stonemaul Ruins"] = "Руины Деревни Каменного Молота";
		["Swamplight Manor"] = "Сторожка Болотный огонек";
		["Tabetha's Farm"] = "Ферма Табеты";
		["The Den of Flame"] = "Огненное логово";
		["The Dragonmurk"] = "Земля Драконов";
		["The Great Sea"] = "Великое море";
		["The Quagmire"] = "Трясина";
		["Theramore Isle"] = "Остров Терамор";
		["Tidefury Cove"] = "Залив Яростных Волн";
		["West Point Tower"] = "Западная башня";
		["Witch Hill"] = "Ведьмин холм";
		["Wyrmbog"] = "Драконьи топи";
		["Bay of Storms"] = "Залив Бурь";
		["Bear's Head"] = "Медвежий угол";
		["Bitter Reaches"] = "Горькие плёсы";
		["Forlorn Ridge"] = "Одинокая вершина";
		["Haldarr Encampment"] = "Лагерь Халдарр";
		["Hetaera's Clutch"] = "Гнездо Хетайры";
		["Jagged Reef"] = "Острые рифы";
		["Lake Mennar"] = "Озеро Меннар";
		["Legash Encampment"] = "Лагерь Легаш";
		["Ravencrest Monument"] = "Памятник Черному Ворону";
		["Rethress Sanctum"] = "Святилище Ретресса";
		["Ruins of Eldarath"] = "Руины Эльдарата";
		["Scalebeard's Cave"] = "Пещера Чешуеборода";
		["Shadowsong Shrine"] = "Святилище Песни Теней";
		["Southfury River"] = "Река Строптивая";
		["Southridge Beach"] = "Южный пляж";
		["Talrendis Point"] = "Застава Талрендис";
		["Temple of Arkkoran"] = "Храм Арккоран";
		["Temple of Zin-Malor"] = "Храм Зин-Малор";
		["Thalassian Base Camp"] = "Талассийское поселение";
		["The Great Sea"] = "Великое море";
		["The Ruined Reaches"] = "Опустошенный берег";
		["The Shattered Strand"] = "Разоренное побережье";
		["Timbermaw Hold"] = "Крепость Древобрюхов";
		["Tower of Eldara"] = "Башня Эльдары";
		["Ursolan"] = "Урсолан";
		["Valormok"] = "Храбростан";
		["Vanndir Encampment"] = "Лагерь Ванндир";
		["Agama'gor"] = "Агама'гор";
		["Bael Modan"] = "Бейл Модан";
		["Bael'dun Keep"] = "Крепость Бейл'дан";
		["Blackthorn Ridge"] = "Хребет Черных Шипов";
		["Boulder Lode Mine"] = "Каменный карьер";
		["Bramblescar"] = "Ежевичный овраг";
		["Camp Taurajo"] = "Лагерь Таурахо";
		["Dreadmist Den"] = "Пещера Багрового Тумана";
		["Dreadmist Peak"] = "Вершина Багрового Тумана";
		["Far Watch Post"] = "Дальняя застава";
		["Field of Giants"] = "Поля Великанов";
		["Fray Island"] = "Остров Битв";
		["Gold Road"] = "Золотой Путь";
		["Grol'dom Farm"] = "Ферма Гроль'дома";
		["Honor's Stand"] = "Застава Чести";
		["Lushwater Oasis"] = "Цветущий оазис";
		["Mor'shan Base Camp"] = "Лагерь Мор'шан";
		["Northwatch Hold"] = "Крепость Северной Стражи";
		["Raptor Grounds"] = "Земли Ящеров";
		["Ratchet"] = "Кабестан";
		["Razorfen Downs"] = "Курганы Иглошкурых";
		["Razorfen Kraul"] = "Лабиринты Иглошкурых";
		["Shrine of the Fallen Warrior"] = "Святилище Павшего Воина";
		["Southern Barrens"] = "Южные степи";
		["Southern Gold Road"] = "Южный Золотой Путь";
		["Southfury River"] = "Река Строптивая";
		["The Crossroads"] = "Перекресток";
		["The Dry Hills"] = "Сухие холмы";
		["The Forgotten Pools"] = "Забытые пруды";
		["The Great Lift"] = "Великий Подъемник";
		["The Great Sea"] = "Великое море";
		["The Merchant Coast"] = "Торговое побережье";
		["The Mor'shan Rampart"] = "Застава Мор'шан";
		["The Sludge Fen"] = "Нефтяное болото";
		["The Stagnant Oasis"] = "Застывший оазис";
		["The Tidus Stair"] = "Лестница Прилива";
		["Thorn Hill"] = "Тернистый холм";
		["Dead Man's Hole"] = "Нора Мертвеца";
		["Caer Darrow"] = "Каэр Дарроу";
		["Chillwind Camp"] = "Лагерь Промозглого Ветра";
		["Dalson's Tears"] = "Слезы Далсона";
		["Darrowmere Lake"] = "Озеро Дарроумир";
		["Felstone Field"] = "Поле Джанис";
		["Gahrron's Withering"] = "Пустошь Гаррона";
		["Hearthglen"] = "Дольный Очаг";
		["Mardenholde Keep"] = "Крепость Марденхольд";
		["Northridge Lumber Camp"] = "Лесопилка Северного Кряжа";
		["Ruins of Andorhal"] = "Руины Андорала";
		["School of Necromancy"] = "Школа некромантии";
		["Sorrow Hill"] = "Холм Печали";
		["The Bulwark"] = "Бастион";
		["The Weeping Cave"] = "Грот Слез";
		["The Writhing Haunt"] = "Удел Страданий";
		["Thondroril River"] = "Река Тондрорил";
		["Uther's Tomb"] = "Гробница Утера";
		["Balia'mah Ruins"] = "Руины Балиа'ма";
		["Bal'lal Ruins"] = "Руины Бал'лал";
		["Battle Ring"] = "Ринг";
		["Blackwater Cove"] = "Бухта Черноводья";
		["Bloodsail Compound"] = "Лагерь Кровавого Паруса";
		["Booty Bay"] = "Пиратская бухта";
		["Crystalvein Mine"] = " Хрустальная шахта";
		["Grom'gol Base Camp"] = "Лагерь Гром'гол";
		["Gurubashi Arena"] = "Арена Гурубаши";
		["Jaguero Isle"] = "Остров Жагуаро";
		["Janeiro's Point"] = "Остров Жанейро";
		["Kal'ai Ruins"] = "Руины Кал'аи";
		["Kurzen's Compound"] = "Лагерь Курцена";
		["Lake Nazferiti"] = "Озеро Назферити";
		["Mistvale Valley"] = "Мглистая долина";
		["Mizjah Ruins"] = "Руины Мизжа";
		["Mosh'Ogg Ogre Mound"] = "Холм Мош'Огг";
		["Nek'mani Wellspring"] = "Родник Нек'Мани";
		["Nesingwary's Expedition"] = "Экспедиция Эрнестуэя";
		["Rebel Camp"] = "Лагерь Повстанцев";
		["Ruins of Aboraz"] = "Руины Абораза";
		["Ruins of Jubuwal"] = "Руины Жубуваля";
		["Ruins of Zul'Kunda"] = "Руины Зул'Кунды";
		["Ruins of Zul'Mamwe"] = "Руины Зул'Мамбве";
		["Shell Beach"] = "Ракушечный пляж";
		["South Seas"] = "Южные моря";
		["Southern Savage Coast"] = "Южный Гибельный берег";
		["Spirit Den"] = "Пещера Духов";
		["The Cape of Stranglethorn"] = "Мыс Тернистой долины";
		["The Crimson Veil"] = "Кровавая Завеса";
		["The Crystal Shore"] = "Хрустальное взморье";
		["The Damsel's Luck"] = "Госпожа Удача";
		["The Great Sea"] = "Великое море";
		["The Riptide"] = "Бурун";
		["The Savage Coast"] = "Гибельный берег";
		["The Stockpile"] = "Схрон";
		["The Vile Reef"] = "Коварный риф";
		["Tkashi Ruins"] = "Руины Ткаши";
		["Venture Co. Base Camp"] = "Главный лагерь Торговой компании";
		["Venture Co. Operations Center"] = "Штаб-квартира Торговой компании";
		["Wild Shore"] = "Пустынный берег";
		["Yojamba Isle"] = "Остров Йоджамба";
		["Ziata'jai Ruins"] = "Руины Зиата'джаи";
		["Zul'Gurub"] = "Зул'Гуруб";
		["Zuuldaia Ruins"] = "Руины Зуулдая";
		["Alterac Valley"] = "Альтеракская долина";
		["Chillwind Point"] = "Берег Промозглого Ветра";
		["Corrahn's Dagger"] = "Уступ Коррана";
		["Crushridge Hold"] = "Логово Раздробленного Хребта";
		["Dalaran Crater"] = "Dalaran Crater";
		["Dandred's Fold"] = "Овчарня Дандреда";
		["Gallows' Corner"] = "Перекрёсток Висельников";
		["Gavin's Naze"] = "Возвышенность Гэвина";
		["Growless Cave"] = "Промерзшая пещера";
		["Lordamere Internment Camp"] = "Лордамерские выселки";
		["Lordamere Lake"] = "Озеро Лордамер";
		["Misty Shore"] = "Мглистый берег";
		["Ravenholdt Manor"] = "Поместье Черного Ворона";
		["Ruins of Alterac"] = "Руины Альтерака";
		["Slaughter Hollow"] = "Кровавая низина";
		["Sofera's Naze"] = "Возвышенность Соферы";
		["Strahnbrad"] = "Странбрад";
		["The Foothill Caverns"] = "Пещеры предгорий";
		["The Headland"] = "Высокий отрог";
		["The Uplands"] = "Высокогорье";
		["Algaz Gate"] = "Врата Альгаза";
		["Algaz Station"] = "Станция Альгаз";
		["Dun Algaz"] = "Дун Альгаз";
		["Grizzlepaw Ridge"] = "Хребет Седых Лап";
		["Ironband's Excavation Site"] = "Раскопки Сталекрута";
		["Mo'grosh Stronghold"] = "Оплот Мо'грош";
		["North Gate Pass"] = "Северные врата";
		["Silver Stream Mine"] = "Рудник у Серебряного ручейка";
		["South Gate Pass"] = "Южные врата";
		["Stonesplinter Valley"] = "Долина Каменных Обломков";
		["Stonewrought Dam"] = "Каменная Плотина";
		["Stoutlager Inn"] = "Таверна Крепкое пойло";
		["The Farstrider Lodge"] = "Приют Странников";
		["The Loch"] = "Озеро Лок";
		["Thelsamar"] = "Телcамар";
		["Valley of Kings"] = "Долина Королей";
		["Alexston Farmstead"] = "Поместье Алекстона";
		["Demont's Place"] = "Участок Демонта";
		["Furlbrow's Pumpkin Farm"] = "Тыквенная ферма Хмуроброва";
		["Gold Coast Quarry"] = "Прииск на Золотом Берегу";
		["Jangolode Mine"] = "Рудник Янго";
		["Lighthouse"] = "Маяк";
		["Longshore"] = "Бескрайний берег";
		["Moonbrook"] = "Луноречье";
		["Saldean's Farm"] = "Ферма Сальдена";
		["Sentinel Hill"] = "Сторожевой холм";
		["Stendel's Pond"] = "Пруд Стенделя";
		["The Dagger Hills"] = "Холмы Разбойничьих Кинжалов";
		["The Dead Acre"] = "Мертвая пашня";
		["The Dust Plains"] = "Пыльные равнины";
		["The Great Sea"] = "Великое море";
		["The Jansen Stead"] = "Владение Янсена";
		["The Molsen Farm"] = "Ферма Мольсена";
		["Westfall Lighthouse"] = "Маяк в Западном Крае";
		["Ariden's Camp"] = "Лагерь Аридена";
		["Deadman's Crossing"] = "Перекресток Мертвеца";
		["Deadwind Ravine"] = "Овраг Мертвого Ветра";
		["Diamondhead River"] = "Река Алмазная";
		["Grosh'gok Compound"] = "Поселок Грош'гок";
		["Karazhan"] = "Каражан";
		["Morgan's Plot"] = "Надел Моргана";
		["Sleeping Gorge"] = "Спящая теснина";
		["The Master's Cellar"] = "Хозяйский погреб";
		["The Vice"] = "Поганище";
		["Alther's Mill"] = "Лесопилка Альтера";
		["Galardell Valley"] = "Долина Галарделл";
		["Lake Everstill"] = "Озеро Безмолвия";
		["Lakeridge Highway"] = "Озерный тракт";
		["Lakeshire"] = "Приозерье";
		["Redridge Canyons"] = "Каньоны Красных хребтов";
		["Render's Camp"] = "Лагерь Ренда";
		["Render's Rock"] = "Скала Ренда";
		["Render's Valley"] = "Долина Ренда";
		["Rethban Caverns"] = "Пещеры Ретбана";
		["Stonewatch"] = "Водопад Каменной Стражи";
		["Stonewatch Falls"] = "Водопад Каменной Стражи";
		["Stonewatch Keep"] = "Крепость Каменной Стражи";
		["Stonewatch Tower"] = "Башня Каменной Стражи";
		["Three Corners"] = "Три Угла";
		["Tower of Ilgalar"] = "Башня Илгалара";
		["Blackwater Shipwrecks"] = "Обломки судов Черноводья";
		["Boulderfist Hall"] = "Крепость Тяжелого Кулака";
		["Boulder'gor"] = "Камен'гор";
		["Circle of East Binding"] = "Восточный круг Обуздания";
		["Circle of Inner Binding"] = "Внутренний Круг Обуздания";
		["Circle of Outer Binding"] = "Внешний Круг Обуздания";
		["Circle of West Binding"] = "Западный Круг Обуздания";
		["Dabyrie's Farmstead"] = "Усадьба Дабири";
		["Drywhisker Gorge"] = "Теснина Сухоусов";
		["Faldir's Cove"] = "Бухта Фальдира";
		["Go'Shek Farm"] = "Ферма Го'Шека";
		["Hammerfall"] = "Павший Молот";
		["Northfold Manor"] = "Северное поместье";
		["O'Breen's Camp"] = "Лагерь О'Брина";
		["Refuge Pointe"] = "Опорный пункт";
		["Stromgarde Keep"] = "Крепость Стромгард";
		["Thandol Span"] = "Мост Тандола";
		["The Drowned Reef"] = "Подводный риф";
		["The Forbidding Sea"] = "Зловещее море";
		["The Sanctum"] = "Святилище";
		["The Tower of Arathor"] = "Башня Аратора";
		["Thoradin's Wall"] = "Стена Торадина";
		["Witherbark Caverns"] = "Пещеры Сухокожих";
		["Witherbark Village"] = "Деревня Сухокожих";
		["Altar of Storms"] = "Алтарь Бурь";
		["Blackrock Mountain"] = "Черная гора";
		["Blackrock Pass"] = "Перевал Черной горы";
		["Blackrock Stronghold"] = "Крепость Черной горы";
		["Draco'dar"] = "Драко'дар";
		["Dreadmaul Rock"] = "Скала Молота Ужаса";
		["Flame Crest"] = "Пламенеющий Стяг";
		["Morgan's Vigil"] = "Дозор Моргана";
		["Ruins of Thaurissan"] = "Руины Тауриссана";
		["Slither Rock"] = "Скользкая скала";
		["Terror Wing Path"] = "Тропа Крылатого Ужаса";
		["The Pillar of Ash"] = "Башня Пепла";
		["Aerie Peak"] = "Заоблачный Пик";
		["Agol'watha"] = "Агол'вата";
		["Bogen's Ledge"] = "Грот Богена";
		["Featherbeard's Hovel"] = "Домик Пероборода";
		["Hiri'watha"] = "Хири'вата";
		["Jintha'Alor"] = "Джинта'Алор";
		["Plaguemist Ravine"] = "Чумная лощина";
		["Quel'Danil Lodge"] = "Сторожка Кель'Данил";
		["Revantusk Village"] = "Деревня Сломанного Клыка";
		["Seradane"] = "Серадан";
		["Shadra'Alor"] = "Шадра'Алор";
		["Shaol'watha"] = "Шаол'вата";
		["Shindigger's Camp"] = "Лагерь Выпивохи";
		["Skulk Rock"] = "Осклизлая скала";
		["The Altar of Zul"] = "Алтарь Зула";
		["The Creeping Ruin"] = "Ползучие руины";
		["The Forbidding Sea"] = "Зловещее море";
		["The Overlook Cliffs"] = "Отвесные скалы";
		["Valorwind Lake"] = "Озеро Доблести";
		["Wildhammer Keep"] = "Крепость Громового Молота";
		["Zun'watha"] = "Зун'вата";
		["Blackchar Cave"] = "Обугленная пещера";
		["Blackrock Mountain"] = "Черная гора";
		["Dustfire Valley"] = "Выжженная долина";
		["Firewatch Ridge"] = "Гряда Огненной стражи";
		["Grimesilt Dig Site"] = "Карьер Грязнули";
		["Stonewrought Pass"] = "Подгорная тропа";
		["Tanner Camp"] = "Палатка Дубильщицы";
		["The Cauldron"] = "Котлован";
		["The Sea of Cinders"] = "Пепельное Море";
		["The Slag Pit"] = "Шлаковая Яма";
		["Thorium Point"] = "Лагерь Братства Тория";
		["7th Legion Front"] = "Седьмая передовая Легиона";
		["Agmar's Hammer"] = "Молот Агмара";
		["Angrathar the Wrath Gate"] = "Ангратар, Врата Гнева";
		["Azure Dragonshrine"] = "Лазуритовое святилище драконов";
		["Bronze Dragonshrine"] = "Бронзовое святилище драконов";
		["Coldwind Heights"] = "Морозная высь";
		["Coldwind Pass"] = "Coldwind Pass";
		["Crusader's Landing"] = "Стоянка рыцарей";
		["Dawn's Reach"] = "Рассветный край";
		["Dragon's Fall"] = "Драконья погибель";
		["Dragonspine Tributary"] = "Кладовая Драконьего Хребта";
		["Drak'Mar Lake"] = "Озеро Драк'Мар";
		["Eldritch Heights"] = "Вершины Элдритча";
		["Emerald Dragonshrine"] = "Изумрудное святилище драконов";
		["Fordragon Hold"] = "Крепость Фордрагон";
		["Frostmourne Cavern"] = "Пещера Ледяной Скорби";
		["Galakrond's Rest"] = "Покой Галакронда";
		["Glittering Strand"] = "Сверкающее взморье";
		["Ice Heart Cavern"] = "Пещера Ледяного Сердца";
		["Icemist Falls"] = "Водопады Ледяной Пыли";
		["Icemist Village"] = "Деревня Ледяной Пыли";
		["Indu'le Village"] = "Деревня Инду'ле";
		["Jintha'kalar"] = "Джинта'калар";
		["Kili'ua's Atoll"] = "Атолл Кили'уа";
		["Kor'kron Vanguard"] = "Отряд Кор'крона";
		["Lake Indu'le"] = "Озеро Инду'ле";
		["Light's Trust"] = "Опора Света";
		["Lothalor Woodlands"] = "Лоталорское редколесье";
		["Maw of Neltharion"] = "Пасть Нелтариона";
		["Moa'ki Harbor"] = "Гавань Моа'ки";
		["Moonrest Gardens"] = "Сады Лунного Покоя";
		["Naxxramas"] = "Наксрамас";
		["New Hearthglen"] = "Новый Дольный Очаг";
		["Nozzlerest Post"] = "Лагерь Соплозабилось";
		["Obsidian Dragonshrine"] = "Обсидиановое святилище драконов";
		["Onslaught Base Camp"] = "Лагерь Наступления";
		["Path of the Titans"] = "Тропа титанов";
		["Ruby Dragonshrine"] = "Рубиновое святилище драконов";
		["Scarlet Point"] = "Застава Алого ордена";
		["Scarlet Tower"] = "Scarlet Tower";
		["Sinner's Folly"] = "Глупость Грешника";
		["Snowfall Glade"] = "Поляна Снегопада";
		["Stars' Rest"] = "Покой Звезд";
		["Surge Needle"] = "Волноловы";
		["The Briny Pinnacle"] = "Солончаковая Вершина";
		["The Carrion Fields"] = "Поля падальщиков";
		["The Court of Skulls"] = "Двор Черепов";
		["The Crystal Vice"] = "Ущелье порочных кристаллов";
		["The Dragon Wastes"] = "Драконьи пустоши";
		["The Forgotten Shore"] = "Забытое взморье";
		["The Half Shell"] = "Половина Оболочки";
		["The Mirror of Dawn"] = "Зеркало Рассвета";
		["The Pit of Narjun"] = "Провал Наржуна";
		["The Wicked Coil"] = "Пагубный Серпантин";
		["Thorson's Post"] = "Застава Торсона";
		["Vengeance Pass"] = "Перевал Возмездия";
		["Venomspite"] = "Ядозлоб";
		["Westwind Refugee Camp"] = "Лагерь беженцев Западного Ветра";
		["Wintergarde Crypt"] = "Склеп Стражей Зимы";
		["Wintergarde Keep"] = "Крепость Стражей Зимы";
		["Wintergarde Mausoleum"] = "Усыпальница Стражей Зимы";
		["Wintergarde Mine"] = "Рудник Стражей Зимы";
		["Wyrmrest Temple"] = "Храм Драконьего Покоя";
		["Altar of Har'koa"] = "Алтарь Хар'Коа";
		["Altar of Mam'toth"] = "Алтарь Мам'Тота";
		["Altar of Quetz'lun"] = "Алтарь Кетц'луна";
		["Altar of Rhunok"] = "Алтарь Рунока";
		["Altar of Sseratus"] = "Алтарь Шшератуса";
		["Amphitheater of Anguish"] = "Amphitheater of Anguish";
		["Crusader Forward Camp"] = "Crusader Forward Camp";
		["Dargath's Demise"] = "Dargath's Demise";
		["Drak'Agal"] = "Драк'Агал";
		["Drak'Mabwa"] = "Драк'Мабва";
		["Drak'Sotra"] = "Драк'Сотра";
		["Drak'Sotra Fields"] = "Поля Драк'Сотры";
		["Drak'Tharon Keep"] = "Крепость Драк'Тарон";
		["Ebon Watch"] = "Черная застава";
		["Frigid Breach"] = "Хладный разлом";
		["Gundrak"] = "Гундрак";
		["Heb'Drakkar"] = "Хеб'Драккар";
		["Heb'Valok"] = "Хеб'Валок";
		["Jintha'kalar Passage"] = "Jintha'kalar Passage";
		["Kolramas"] = "Колрамас";
		["Light's Breach"] = "Разлом Света";
		["Mam'toth Crater"] = "Кратер Мам'Тота";
		["Pools of Jin'Alai"] = "Озера Джин'Алаи";
		["Pools of Zha'Jin"] = "Озера Жа'Джина";
		["Rageclaw Den"] = "Логово Яростного Когтя";
		["Rageclaw Lake"] = "Озеро Яростного Когтя";
		["Reliquary of Agony"] = "Реликварий Агонии";
		["Reliquary of Pain"] = "Реликварий Боли";
		["The Argent Stand"] = "Серебряная застава";
		["The Dead Fields"] = "The Dead Fields";
		["Thrym's End"] = "Тупик Трыма";
		["Voltarus"] = "Волтар";
		["Zeramas"] = "Zeramas";
		["Zim'Abwa"] = "Зим'Абва";
		["Zim'Rhuk"] = "Зим'Рук";
		["Zim'Torga"] = "Зим'Торга";
		["Zol'Heb"] = "Зол'Хеб";
		["Zol'Maz Stronghold"] = "Крепость Зол'Маз";
		["Abandoned Camp"] = "Abandoned Camp";
		["Argent Vanguard"] = "Argent Vanguard";
		["Bor's Breath"] = "Bor's Breath";
		["Bor's Breath River"] = "Bor's Breath River";
		["Bor's Fall"] = "Bor's Fall";
		["Bouldercrag's Refuge"] = "Bouldercrag's Refuge";
		["Brann's Base-Camp"] = "Brann's Base-Camp";
		["Brunnhildar Village"] = "Brunnhildar Village";
		["Camp Tunka'lo"] = "Camp Tunka'lo";
		["Crystalweb Cavern"] = "Crystalweb Cavern";
		["Dragonspine Peaks"] = "Dragonspine Peaks";
		["Dun Niffelem"] = "Dun Niffelem";
		["Engine of the Makers"] = "Engine of the Makers";
		["Fjorn's Anvil"] = "Fjorn's Anvil";
		["Frostfield Lake"] = "Frostfield Lake";
		["Frostfloe Deep"] = "Frostfloe Deep";
		["Frostgrip's Hollow"] = "Frostgrip's Hollow";
		["Frosthold"] = "Ледяная крепость";
		["Frosthowl Cavern"] = "Frosthowl Cavern";
		["Garm"] = "Garm";
		["Garm's Bane"] = "Garm's Bane";
		["Garm's Rise"] = "Garm's Rise";
		["Gate of Echoes"] = "Gate of Echoes";
		["Gate of Lightning"] = "Gate of Lightning";
		["Grom'arsh Crash-Site"] = "Grom'arsh Crash-Site";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Halls of Lightning"] = "Halls of Lightning";
		["Halls of Stone"] = "Halls of Stone";
		["Hibernal Cavern"] = "Hibernal Cavern";
		["K3"] = "K3";
		["Loken's Bargain"] = "Loken's Bargain";
		["Mimir's Workshop"] = "Mimir's Workshop";
		["Narvir's Cradle"] = "Narvir's Cradle";
		["Nidavelir"] = "Nidavelir";
		["Path of the Titans"] = "Path of the Titans";
		["Plain of Echoes"] = "Plain of Echoes";
		["Ricket's Folly"] = "Ricket's Folly";
		["Rohemdal Pass"] = "Rohemdal Pass";
		["Sifreldar Village"] = "Sifreldar Village";
		["Snowblind Hills"] = "Snowblind Hills";
		["Snowblind Terrace"] = "Snowblind Terrace";
		["Snowdrift Plains"] = "Snowdrift Plains";
		["Sparksocket Minefield"] = "Sparksocket Minefield";
		["Stormcrest"] = "Stormcrest";
		["Temple of Invention"] = "Temple of Invention";
		["Temple of Life"] = "Temple of Life";
		["Temple of Order"] = "Temple of Order";
		["Temple of Storms"] = "Temple of Storms";
		["Temple of Winter"] = "Temple of Winter";
		["Temple of Wisdom"] = "Temple of Wisdom";
		["Terrace of the Makers"] = "Terrace of the Makers";
		["The Blighted Pool"] = "The Blighted Pool";
		["The Foot Steppes"] = "The Foot Steppes";
		["The Forlorn Mine"] = "The Forlorn Mine";
		["The Frigid Tomb"] = "The Frigid Tomb";
		["The Frozen Mine"] = "The Frozen Mine";
		["The Howling Hollow"] = "The Howling Hollow";
		["The Inventor's Library"] = "The Inventor's Library";
		["The Pit of the Fang"] = "The Pit of the Fang";
		["The Storm Foundry"] = "The Storm Foundry";
		["Thunderfall"] = "Thunderfall";
		["Torseg's Rest"] = "Torseg's Rest";
		["Uldis"] = "Uldis";
		["Ulduar"] = "Ulduar";
		["Valkyrion"] = "Valkyrion";
		["Valley of Ancient Winters"] = "Valley of Ancient Winters";
		["Agamand Family Crypt"] = "Семейная усыпальница Агамондов";
		["Agamand Mills"] = "Мельницы Агамондов";
		["Balnir Farmstead"] = "Усадьба Балнира";
		["Brightwater Lake"] = "Озеро Ясноводное";
		["Brill"] = "Брилл";
		["Brill Town Hall"] = "Ратуша Брилла";
		["Cold Hearth Manor"] = "Поместье Остывший Очаг";
		["Crusader Outpost"] = "Застава Алого Ордена";
		["Deathknell"] = "Могильник";
		["Faol's Rest"] = "Могила Фаола";
		["Gallows' End Tavern"] = "Таверна Петля висельника";
		["Garren's Haunt"] = "Ферма Гаррена";
		["Gunther's Retreat"] = "Приют Гюнтера";
		["Night Web's Hollow"] = "Паучья низина";
		["Nightmare Vale"] = "Долина Кошмаров";
		["Ruins of Lordaeron"] = "Руины Лордерона";
		["Scarlet Watch Post"] = "Сторожевой пост Алого ордена";
		["Shadow Grave"] = "Мрачный склеп";
		["Solliden Farmstead"] = "Усадьба Соллиден";
		["Stillwater Pond"] = "Тихий Омут";
		["Terrace of Repose"] = "Терраса Покоя";
		["The Bulwark"] = "Бастион";
		["The Great Sea"] = "Великое море";
		["The North Coast"] = "Северное побережье";
		["Venomweb Vale"] = "Долина ядовитых пауков";
		["Whispering Gardens"] = "Шепчущие сады";
		["Whispering Shore"] = "Шепчущий берег";
		["Ambermill"] = "Янтарная мельница";
		["Beren's Peril"] = "Погибель Берена";
		["Bucklebree Farm"] = "Ферма Баклбри";
		["Deep Elem Mine"] = "Серебряный рудник";
		["Fenris Isle"] = "Остров Фенриса";
		["Fenris Keep"] = "Крепость Фенриса";
		["Lordamere Lake"] = "Озеро Лордамер";
		["Malden's Orchard"] = "Сад Мальдена";
		["North Tide's Hollow"] = "Низина Северного прилива";
		["North Tide's Run"] = "Берег Северного прилива";
		["Olsen's Farthing"] = "Удел Ольсена";
		["Pyrewood Village"] = "Деревня Погребальных Костров";
		["Shadowfang Keep"] = "Крепость Темного Клыка";
		["South Tide's Run"] = "Берег Южного прилива";
		["The Dawning Isles"] = "Рассветные острова";
		["The Dead Field"] = "Мертвое поле";
		["The Decrepit Ferry"] = "Старая переправа";
		["The Great Sea"] = "Великое море";
		["The Greymane Wall"] = "Стена Седогрива";
		["The Ivar Patch"] = "Делянка Ивара";
		["The Sepulcher"] = "Гробница";
		["The Shining Strand"] = "Сияющий берег";
		["The Skittering Dark"] = "Струящаяся Тьма";
		["Valgan's Field"] = "Поле Валгана";
		["Abandoned Mine"] = "Abandoned Mine";
		["Acherus: The Ebon Hold"] = "Акерус: Черный оплот";
		["Blackwood Lake"] = "Озеро Чернолесья";
		["Browman Mill"] = "Мельница Бровача";
		["Corin's Crossing"] = "Перекресток Корина";
		["Crown Guard Tower"] = "Башня королевской стражи";
		["Darrowmere Lake"] = "Озеро Дарроумир";
		["Darrowshire"] = "Дарроушир";
		["Death's Breach"] = "Death's Breach";
		["Eastwall Gate"] = "Восточные ворота";
		["Eastwall Tower"] = "Восточная башня";
		["Lake Mereldar"] = "Озеро Мерельдар";
		["Light's Hope Chapel"] = "Часовня Последней Надежды";
		["Mazra'Alor"] = "Мазра'Алор";
		["Northdale"] = "Северный Дол";
		["Northpass Tower"] = "Башня Северного перевала";
		["Pestilent Scar"] = "Моровой овраг";
		["Plaguewood"] = "Проклятый лес";
		["Plaguewood Tower"] = "Башня Проклятого леса";
		["Quel'Lithien Lodge"] = "Сторожка Кель'Литиен";
		["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave";
		["Scarlet Base Camp"] = "Лагерь Алого ордена";
		["Scourgehold"] = "Оплот Плети";
		["Stratholme"] = "Стратхольм";
		["Terrordale"] = "Долина Ужаса";
		["Terrorweb Tunnel"] = "Туннель Ужаса";
		["The Fungal Vale"] = "Грибная долина";
		["The Green Belt"] = "Зеленый Пояс";
		["The Infectis Scar"] = "Чумной овраг";
		["The Marris Stead"] = "Поместье Маррисов";
		["The Noxious Glade"] = "Ядовитая поляна";
		["The Scarlet Basilica"] = "Алая Базилика";
		["The Undercroft"] = "Крипта";
		["Thondroril River"] = "Река Тондрорил";
		["Tyr's Hand"] = "Длань Тира";
		["Zul'Mashar"] = "Зул'Машар";
		["Aldrassil"] = "Альдрассил";
		["Ban'ethil Barrow Den"] = "Обитель Бен'этиль";
		["Ban'ethil Hollow"] = "Лощина Бен'этиль";
		["Dolanaar"] = "Доланаар";
		["Fel Rock"] = "Пещера Бесов";
		["Gnarlpine Hold"] = "Лагерь у Кривой Сосны";
		["Lake Al'Ameth"] = "Озеро Аль'Амет";
		["Pools of Arlithrien"] = "Пруды Арлитриэна";
		["Shadowglen"] = "Тенистая долина";
		["Shadowthread Cave"] = "Паучье логово";
		["Starbreeze Village"] = "Деревня Звездного Ветра";
		["The Cleft"] = "Расселина";
		["The Oracle Glade"] = "Поляна Оракула";
		["The Veiled Sea"] = "Сокрытое Море";
		["Wellspring Lake"] = "Родниковое озеро";
		["Wellspring River"] = "Родниковая река";
		["Ameth'Aran"] = "Амет'Аран";
		["Auberdine"] = "Аубердин";
		["Bashal'Aran"] = "Башал'Аран";
		["Blackwood Den"] = "Берлога в Чернолесье";
		["Cliffspring Falls"] = "Водопад Скалистый";
		["Cliffspring River"] = "Река Скалистая";
		["Grove of the Ancients"] = "Роща Древних";
		["Mist's Edge"] = "Туманный Предел";
		["Remtravel's Excavation"] = "Раскопки рассеянного геолога";
		["Ruins of Mathystra"] = "Руины Матистры";
		["The Long Wash"] = "Длинный пролив";
		["The Master's Glaive"] = "Меч Властителя";
		["The Veiled Sea"] = "Сокрытое Море";
		["Tower of Althalaxx"] = "Башня Алталакса";
		["Twilight Shore"] = "Сумеречная Излучина";
		["Twilight Vale"] = "Сумеречная долина";
		["Wildbend River"] = "Петляющая река";
		["Sub zone"] = "Sub zone";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate";
		["Balargarde Fortress"] = "Balargarde Fortress";
		["Cathedral of Darkness"] = "Cathedral of Darkness";
		["Corp'rethar: The Horror Gate"] = "Corp'rethar: The Horror Gate";
		["Death's Rise"] = "Death's Rise";
		["Halls of the Ancestors"] = "Halls of the Ancestors";
		["Icecrown Citadel"] = "Icecrown Citadel";
		["Icecrown Glacier"] = "Icecrown Glacier";
		["Ironwall Dam"] = "Ironwall Dam";
		["Ironwall Rampart"] = "Ironwall Rampart";
		["Jotunheim"] = "Jotunheim";
		["Kul'galar Keep"] = "Kul'galar Keep";
		["Malykriss: The Vile Hold"] = "Malykriss: The Vile Hold";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate";
		["Njorndar Village"] = "Njorndar Village";
		["Onslaught Harbor"] = "Onslaught Harbor";
		["Orgrim's Hammer"] = "Orgrim's Hammer";
		["Sanctum of Reanimation"] = "Sanctum of Reanimation";
		["Saronite Mines"] = "Saronite Mines";
		["Saronite Quarry"] = "Saronite Quarry";
		["Savage Ledge"] = "Savage Ledge";
		["Scourgeholme"] = "Scourgeholme";
		["Sindragosa's Fall"] = "Sindragosa's Fall";
		["The Argent Vanguard"] = "The Argent Vanguard";
		["The Bombardment"] = "The Bombardment";
		["The Breach"] = "The Breach";
		["The Broken Front"] = "The Broken Front";
		["The Conflagration"] = "The Conflagration";
		["The Court of Bones"] = "The Court of Bones";
		["The Crimson Cathedral"] = "The Crimson Cathedral";
		["The Fleshwerks"] = "The Fleshwerks";
		["The Hidden Hollow"] = "The Hidden Hollow";
		["The Shadow Vault"] = "The Shadow Vault";
		["The Skybreaker"] = "The Skybreaker";
		["The Underhalls"] = "The Underhalls";
		["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes";
		["The Valley of Lost Hope"] = "The Valley of Lost Hope";
		["Ufrang's Hall"] = "Ufrang's Hall";
		["Valhalas"] = "Valhalas";
		["Valley of Echoes"] = "Valley of Echoes";
		["Vanguard Infirmary"] = "Vanguard Infirmary";
		["Ymirheim"] = "Ymirheim";
		["Bael'dun Digsite"] = "Раскопки Бейл'дана";
		["Bloodhoof Village"] = "Деревня Кровавого Копыта";
		["Brambleblade Ravine"] = "Ежевичная лощина";
		["Brave Wind Mesa"] = "Плато Дерзкого Ветра";
		["Camp Narache"] = "Лагерь Нараче";
		["Fire Stone Mesa"] = "Плато Огненного Камня";
		["Kodo Rock"] = "Дольмен Кодо";
		["Mantle Rock"] = "Скала Мантия";
		["Palemane Rock"] = "Утес Бледногривов";
		["Ravaged Caravan"] = "Разграбленный караван";
		["Red Cloud Mesa"] = "Плато Красного Облака";
		["Red Rocks"] = "Красные скалы";
		["Skyline Ridge"] = "Гряда на горизонте";
		["Stonebull Lake"] = "Озеро Каменного Быка";
		["The Golden Plains"] = "Золотые равнины";
		["The Rolling Plains"] = "Холмистые равнины";
		["The Venture Co. Mine"] = "Рудник Торговой компании";
		["Thunderhorn Water Well"] = "Колодец Громового Рога";
		["Wildmane Water Well"] = "Колодец Буйногривых";
		["Windfury Ridge"] = "Гряда Ярости Ветра";
		["Winterhoof Water Well"] = "Колодец Заиндевевшего Копыта";
		["Azurelode Mine"] = "Лазуритовый рудник";
		["Darrow Hill"] = "Холм Дарроу";
		["Dun Garok"] = "Дун Гарок";
		["Durnholde Keep"] = "Крепость Дарнхольд";
		["Eastern Strand"] = "Восточное побережье";
		["Hillsbrad"] = "Хилсбрад";
		["Hillsbrad Fields"] = "Хилсбрадские поля";
		["Nethander Stead"] = "Владение Нетандера";
		["Purgation Isle"] = "Остров Очищения";
		["Southpoint Tower"] = "Южная башня";
		["Southshore"] = "Южнобережье";
		["Tarren Mill"] = "Мельница Таррен";
		["The Great Sea"] = "Великое море";
		["Thoradin's Wall"] = "Стена Торадина";
		["Western Strand"] = "Западное побережье";
		["Astranaar"] = "Астранаар";
		["Bathran's Haunt"] = "Убежище Батрана";
		["Blackfathom Deeps"] = "Непроглядная Пучина";
		["Bloodtooth Camp"] = "Лагерь Кровавого Клыка";
		["Bough Shadow"] = "Тенистая Крона";
		["Demon Fall Canyon"] = "Каньон Гибели Демона";
		["Demon Fall Ridge"] = "Гряда Гибели Демона";
		["Falfarren River"] = "Река Фалфаррен";
		["Fallen Sky Lake"] = "Зеркало Небес";
		["Felfire Hill"] = "Холм Демонического Огня";
		["Fire Scar Shrine"] = "Святилище Огненной Расщелины";
		["Forest Song"] = "Лесная Песнь";
		["Greenpaw Village"] = "Деревня Зеленой Лапы";
		["Iris Lake"] = "Озеро Ирис";
		["Kargathia Keep"] = "Крепость Каргатия";
		["Lake Falathim"] = "Озеро Фалатим";
		["Maestra's Post"] = "Застава Мейстры";
		["Moonwell"] = "Лунный колодец";
		["Mystral Lake"] = "Озеро Мистраль";
		["Night Run"] = "Ночная поляна";
		["Nightsong Woods"] = "Леса Ночной Песни";
		["Raynewood Retreat"] = "Приют в Ночных Лесах";
		["Satyrnaar"] = "Сатирнаар";
		["Silverwind Refuge"] = "Приют Серебряного Ветра";
		["Silverwing Grove"] = "Роща Среброкрылых";
		["Silverwing Outpost"] = "Аванпост Среброкрылых";
		["Southfury River"] = "Река Строптивая";
		["Splintertree Post"] = "Застава Расщепленного Дерева";
		["The Dor'Danil Barrow Den"] = "Обитель Дор'Данил";
		["The Howling Vale"] = "Воющая долина";
		["The Ruins of Ordil'Aran"] = "Руины Ордил'Арана";
		["The Ruins of Stardust"] = "Руины Звездной Пыли";
		["The Shady Nook"] = "Тенистый закоулок";
		["The Shrine of Aessina"] = "Святилище Эссины";
		["The Talondeep Path"] = "Туннель Когтя";
		["The Veiled Sea"] = "Сокрытое Море";
		["The Zoram Strand"] = "Зорамское взморье";
		["Thistlefur Village"] = "Деревня Колючего Меха";
		["Warsong Labor Camp"] = "Рабочий лагерь Песни Войны";
		["Warsong Lumber Camp"] = "Лесозаготовки Песни Войны";
		["Xavian"] = "Ксавиан";
		["Zoram'gar Outpost"] = "Форт Зорам'гар";
		["Camp Mojache"] = "Лагерь Мохаче";
		["Dire Maul"] = "Забытый Город";
		["Dream Bough"] = "Сонные Ветви";
		["East Pillar"] = "Восточная колонна";
		["Feathermoon Stronghold"] = "Крепость Оперенной Луны";
		["Feral Scar Vale"] = "Долина Свирепого Утеса";
		["Frayfeather Highlands"] = "Высокогорье Блеклых Перьев";
		["Gordunni Outpost"] = "Поселение Гордунни";
		["Grimtotem Compound"] = "Лагерь Зловещего Тотема";
		["High Wilderness"] = "Высокогорные дебри";
		["Idlewind Lake"] = "Озеро Тихого Ветра";
		["Isle of Dread"] = "Остров Ужаса";
		["Jademir Lake"] = "Нефритовое озеро";
		["Lariss Pavilion"] = "Павильон Лорисс";
		["Lower Wilds"] = "Низинные чащобы";
		["Mok'Gordun"] = "Мок'Гордун";
		["Oneiros"] = "Онейрос";
		["Rage Scar Hold"] = "Пещера Бешеного оврага";
		["Ruins of Isildien"] = "Руины Исильдиэна";
		["Ruins of Ravenwind"] = "Руины Яростного Ветра";
		["Ruins of Solarsal"] = "Руины Соларсаля";
		["Sardor Isle"] = "Остров Сардор";
		["Shalzaru's Lair"] = "Убежище Шалзару";
		["Thalanaar"] = "Таланаар";
		["The Forgotten Coast"] = "Забытый берег";
		["The Twin Colossals"] = "Два Колосса";
		["The Veiled Sea"] = "Сокрытое Море";
		["The Writhing Deep"] = "Гудящая Бездна";
		["Verdantis River"] = "Река Вердантис";
		["West Pillar"] = "Западная колонна";
		["Wildwind Lake"] = "Штормовое озеро";
		["Woodpaw Den"] = "Логово Древолапов";
		["Woodpaw Hills"] = "Холмы Древолапов";
		["Bloodvenom Falls"] = "Водопад Отравленной Крови";
		["Bloodvenom Post"] = "Застава Отравленной Крови";
		["Bloodvenom River"] = "Река Отравленной Крови";
		["Deadwood Village"] = "Деревня Мертвого Леса";
		["Emerald Sanctuary"] = "Изумрудное святилище";
		["Felpaw Village"] = "Деревня Сквернолапов";
		["Irontree Cavern"] = "Пещера Железнолесья";
		["Irontree Woods"] = "Железнолесье";
		["Jadefire Glen"] = "Долина Нефритового Пламени";
		["Jadefire Run"] = "Холм Нефритового Пламени";
		["Jaedenar"] = "Джеденар";
		["Morlos'Aran"] = "Морлос'Аран";
		["Ruins of Constellas"] = "Руины Констелласа";
		["Shadow Hold"] = "Оплот Теней";
		["Shatter Scar Vale"] = "Долина Рваных Ран";
		["Shrine of the Deceiver"] = "Святилище Искусителя";
		["Talonbranch Glade"] = "Поляна Когтистых Ветвей";
		["Timbermaw Hold"] = "Крепость Древобрюхов";
		["Amberpine Lodge"] = "Приют Янтарной Сосны";
		["Arriga Footbridge"] = "Arriga Footbridge";
		["Ashwood Post"] = "Ashwood Post";
		["Aspen Grove Post"] = "Застава Тополиной рощи";
		["Blackriver Logging Camp"] = "Лесопилка Черноречья";
		["Bloodmoon Isle"] = "Остров Кровавой Луны";
		["Blue Sky Logging Grounds"] = "Лесозаготовки Синего Неба";
		["Bonesnap's Camp"] = "Bonesnap's Camp";
		["Boulder Hills"] = "Каменистые холмы";
		["Camp Oneqwah"] = "Лагерь Уанква";
		["Conquest Hold"] = "Крепость Завоевателей";
		["Drak'atal Passage"] = "Перевал Драк'атала";
		["Drakil'jin Ruins"] = "Руины Дракил'джин";
		["Drak'Tharon Keep"] = "Крепость Драк'Тарон";
		["Drak'ural"] = "Драк'урал";
		["Dun Argol"] = "Дун Аргол";
		["Duskhowl Den"] = "Логово Ночного Воя";
		["Eastwind Shore"] = "Eastwind Shore";
		["Evergreen Trading Post"] = "Торговая лавка Вечнозеленого леса";
		["Forest's Edge Post"] = "Застава Лесной Опушки";
		["Granite Springs"] = "Гранитные ключи";
		["Grizzlemaw"] = "Седая Пасть";
		["Heart's Blood Shrine"] = "Святилище Кровавого Сердца";
		["Heartwood Trading Post"] = "Торговая лавка Чащи Леса";
		["Hollowstone Mine"] = "Рудник Полого Камня";
		["Prospector's Point"] = "Лагерь горняков";
		["Rage Fang Shrine"] = "Святилище Красного Клыка";
		["Redwood Trading Post"] = "Торговая лавка Красного леса";
		["Ruins of Drak'Zin"] = "Руины Драк'Зина";
		["Ruins of Tethys"] = "Руины Тетиса";
		["Ruuna's Camp"] = "Лагерь Рууны";
		["Shadowfang Tower"] = "Башня Темного Клыка";
		["Silverbrook"] = "Среброречье";
		["Silverbrook Hills"] = "Холмы Среброречья";
		["Solstice Village"] = "Деревня Солнцестояния";
		["Spruce Point Post"] = "Застава еловой макушки";
		["Squatter's Camp"] = "Лагерь поселенцев";
		["The Broken Bluffs"] = "Изрезанные утесы";
		["The Conquest Pit"] = "Копи Завоевателей";
		["The Forgotten Overlook"] = "The Forgotten Overlook";
		["The Path of Iron"] = "Путь Железа";
		["Thor Modan"] = "Тор Модан";
		["Ursoc's Den"] = "Логово Урсока";
		["Venture Bay"] = "Бухта торговцев";
		["Voldrune"] = "Волдрун";
		["Voldrune Dwelling"] = "Voldrune Dwelling";
		["Vordrassil Pass"] = "Перевал Фордрассил";
		["Vordrassil's Heart"] = "Сердце Фордрассила";
		["Vordrassil's Limb"] = "Ветви Фордрассила";
		["Vordrassil's Tears"] = "Слезы Фордрассила";
		["Westfall Brigade Encampment"] = "Лагерь дружины Западного Края";
		["White Pine Trading Post"] = "Торговая лавка Белой Сосны";
		["Zeb'Halak"] = "Зеб'Халак";
		["Zim'bo's Hideout"] = "Zim'bo's Hideout";
		["Camp E'thok"] = "Лагерь Э'Ток";
		["Darkcloud Pinnacle"] = "Пик Темного Облака";
		["Freewind Post"] = "Застава Вольного Ветра";
		["Galak Hold"] = "Форт Галак";
		["Gornia"] = "Горния";
		["Highperch"] = "Скальное гнездовье";
		["Ironstone Camp"] = "Лагерь Железного Камня";
		["Mirage Raceway"] = "Виражи на Миражах";
		["Roguefeather Den"] = "Логово Легкоперых";
		["Splithoof Crag"] = "Утес Треснувшего Копыта";
		["Splithoof Hold"] = "Оплот Треснувшего Копыта";
		["Tahonda Ruins"] = "Руины Тахонды";
		["The Great Lift"] = "Великий Подъемник";
		["The Rustmaul Dig Site"] = "Карьер Ржавой Кувалды";
		["The Screeching Canyon"] = "Каньон Визга";
		["The Shimmering Flats"] = "Мерцающая равнина";
		["The Weathered Nook"] = "Угол Семи Ветров";
		["Weazel's Crater"] = "Кратер Криворука";
		["Whitereach Post"] = "Застава Белого Плеса";
		["Windbreak Canyon"] = "Безветренный каньон";
		["Zane's Eye Crater"] = "Око Зейна";
		["Bolgan's Hole"] = "Пещера Болгана";
		["Broken Spear Village"] = "Деревня Сломанного Копья";
		["Ethel Rethor"] = "Этель-Ретор";
		["Gelkis Village"] = "Деревня Гелкис";
		["Ghost Walker Post"] = "Застава Скитающихся Духов";
		["Kodo Graveyard"] = "Кладбище кодо";
		["Kolkar Village"] = "Деревня Колкар";
		["Kormek's Hut"] = "Хижина Кормека";
		["Magram Village"] = "Деревня Маграм";
		["Mannoroc Coven"] = "Поле Маннорок";
		["Nijel's Point"] = "Высота Найджела";
		["Ranazjar Isle"] = "Остров Раназьяр";
		["Sargeron"] = "Саргерон";
		["Sar'theris Strand"] = "Побережье Сар'Терис";
		["Scrabblescrew's Camp"] = "Лагерь Заржавня";
		["Shadowbreak Ravine"] = "Лощина Тьмы";
		["Shadowprey Village"] = "Деревня Ночных Охотников";
		["Tethris Aran"] = "Тефрис-Аран";
		["The Veiled Sea"] = "Сокрытое Море";
		["Thunder Axe Fortress"] = "Крепость Громового Топора";
		["Valley of Bones"] = "Долина Костей";
		["Valley of Spears"] = "Долина Копий";
		["Blackwolf River"] = "Волчья река";
		["Boulderslide Cavern"] = "Пещера Камнепадов";
		["Boulderslide Ravine"] = "Ущелье Камнепадов";
		["Camp Aparaje"] = "Лагерь Апарахе";
		["Cragpool Lake"] = "Скалистое озеро";
		["Greatwood Vale"] = "Долина Высокого леса";
		["Grimtotem Post"] = "Застава Зловещего Тотема";
		["Malaka'jin"] = "Малака'джин";
		["Mirkfallon Lake"] = "Мутное озеро";
		["Sishir Canyon"] = "Сиширский каньон";
		["Stonetalon Peak"] = "Пик Каменного Когтя";
		["Sun Rock Retreat"] = "Приют у Солнечного Камня";
		["The Charred Vale"] = "Обугленная долина";
		["The Talon Den"] = "Пещера Когтей";
		["The Talondeep Path"] = "Туннель Когтя";
		["Valley of the Bloodfuries"] = "Долина Кровавой Ярости";
		["Webwinder Path"] = "Паучий тракт";
		["Windshear Crag"] = "Утес Ветрорезов";
		["Windshear Mine"] = "Рудник Ветрорезов";
		["Abyssal Sands"] = "Безбрежные Пески";
		["Broken Pillar"] = "Разбитая Колонна";
		["Caverns of Time"] = "Пещеры Времени";
		["Dunemaul Compound"] = "Поселение Песчаного Молота";
		["Eastmoon Ruins"] = "Руины Восточной Луны";
		["Gadgetzan"] = "Прибамбасск";
		["Gunstan's Post"] = "Застава Ганстена";
		["Land's End Beach"] = "Пляж на Краю Света";
		["Lost Rigger Cove"] = "Бухта Сорванных Парусов";
		["Noonshade Ruins"] = "Руины Полуденной Тени";
		["Sandsorrow Watch"] = "Застава Скорбных Песков";
		["South Seas"] = "Южные моря";
		["Southbreak Shore"] = "Берег за Южной грядой";
		["Southmoon Ruins"] = "Руины Южной Луны";
		["Steamwheedle Port"] = "Порт Картеля";
		["The Gaping Chasm"] = "Зияющая бездна";
		["The Noxious Lair"] = "Ядовитый улей";
		["The Rumble Cage"] = "Гремящая Клеть";
		["Thistleshrub Valley"] = "Долина Кактусов";
		["Uldum"] = "Ульдум";
		["Valley of the Watchers"] = "Долина Стражей";
		["Waterspring Field"] = "Родниковое поле";
		["Wavestrider Beach"] = "Берег Морского Бродяги";
		["Zalashji's Den"] = "Логово Залашьи";
		["Zul'Farrak"] = "Зул'Фаррак";
		["Fire Plume Ridge"] = "Вулкан Огненного Венца";
		["Fungal Rock"] = "Пещера Лишайников";
		["Golakka Hot Springs"] = "Горячие источники Голакка";
		["Ironstone Plateau"] = "Плато Железного Камня";
		["Lakkari Tar Pits"] = "Смоляные ямы Лаккари";
		["Marshal's Refuge"] = "Укрытие Маршалла";
		["Terror Run"] = "Путь Ужаса";
		["The Marshlands"] = "Топи";
		["The Shaper's Terrace"] = "Терраса Создателя";
		["The Slithering Scar"] = "Скользкий овраг";
		["Waygate"] = "Связующая спираль";
		["Lake Elune'ara"] = "Озеро Элуне'ара";
		["Nighthaven"] = "Ночная Гавань";
		["Shrine of Remulos"] = "Святилище Ремулоса";
		["Stormrage Barrow Dens"] = "Кельи Малфуриона";
		["Apothecary Camp"] = "Аптекарский поселок";
		["Baelgun's Excavation Site"] = "Раскопки Бейлгуна";
		["Baleheim"] = "Гибльхейм";
		["Balejar Watch"] = "Застава Баледжара";
		["Bleeding Vale"] = "Кровоточащая долина";
		["Caldemere Lake"] = "Озеро Холдомир";
		["Camp Winterhoof"] = "Лагерь Заиндевевшего Копыта";
		["Cauldros Isle"] = "Остров Колдрос";
		["Chillmere Coast"] = "Берег Стылой Межи";
		["Daggercap Bay"] = "Грот Кинжалов";
		["Derelict Strand"] = "Обнажившееся дно";
		["Echo Reach"] = "Край Эха";
		["Ember Clutch"] = "Раскаленные тиски";
		["Ember Spear Tower"] = "Тлеющая башня";
		["Explorers' League Outpost"] = "Лагерь Лиги Исследователей";
		["Falls of Ymiron"] = "Водопады Имирона";
		["Fort Wildervar"] = "Деревня Диккервар";
		["Frostblade Pass"] = "Перевал Ледяного Клинка";
		["Frostblade Peak"] = "Вершина Ледяного Клинка";
		["Garvan's Reef"] = "Риф Гарвана";
		["Ghostblade Post"] = "Застава Призрачного Клинка";
		["Giants' Run"] = "Тропа Великанов";
		["Gjalerbron"] = "Гьялерброн";
		["Gjalerhorn"] = "Гьялерхорн";
		["Halgrind"] = "Халгринд";
		["Iskaal"] = "Искаал";
		["Ivald's Ruin"] = "Руины Ивальда";
		["Kamagua"] = "Камагуа";
		["Lake Cauldros"] = "Озеро Колдрос";
		["Lydell's Ambush"] = "Засада Лайделла";
		["New Agamand"] = "Новый Агамонд";
		["New Agamand Inn"] = "Таверна Нового Агаманда";
		["Nifflevar"] = "Ниффлвар";
		["North Spear Tower"] = "Северная башня";
		["Rivenwood"] = "Вырубки";
		["Scalawag Point"] = "Лагерь Скалаваг";
		["Shattered Straits"] = "Пролив Кораблекрушений";
		["Shield Hill"] = "Заградительный холм";
		["Skorn"] = "Скорн";
		["Sorlof's Strand"] = "Берег Сорлофа";
		["Steel Gate"] = "Стальные ворота";
		["The Ancient Lift"] = "The Ancient Lift";
		["The Broken Bluffs"] = "Изрезанные утесы";
		["The Frozen Glade"] = "Заиндевевшая поляна";
		["The Isle of Spears"] = "Остров Копий";
		["The Laughing Stand"] = "Веселая стоянка";
		["The Twisted Glade"] = "Холмистая поляна";
		["The Vibrant Glade"] = "Светлая поляна";
		["The Waking Halls"] = "Чертоги Пробуждения";
		["Thorvald's Camp"] = "Лагерь Торвальда";
		["Tomb of the Lost Kings"] = "Могила Побежденных Королей";
		["Twin Shores"] = "Twin Shores";
		["Utgarde Catacombs"] = "Катакомбы Утгард";
		["Utgarde Keep"] = "Крепость Утгард";
		["Utgarde Pinnacle"] = "Вершина Утгард";
		["Valgarde"] = "Валгард";
		["Valgarde"] = "Валгард";
		["Vengeance Landing"] = "Лагерь Возмездия";
		["Vengeance Landing Inn"] = "Vengeance Landing Inn";
		["Vengeance Lift"] = "Возвышенность Отмщения";
		["Vileprey Village"] = "Деревня Жестокой Травли";
		["West Spear Tower"] = "Западная башня";
		["Westguard Inn"] = "Таверна Западной Стражи";
		["Westguard Keep"] = "Крепость Западной Стражи";
		["Westguard Turret"] = "Башня Западной Стражи";
		["Whisper Gulch"] = "Шепчущая теснина";
		["Wildervar Mine"] = "Wildervar Mine";
		["Winter's Breath Lake"] = "Winter's Breath Lake";
		["Winter's Terrace"] = "Зимняя терраса";
		["Wyrmskull Village"] = "Деревня Драконьего Черепа";
		["Ban'Thallow Barrow Den"] = "Берлога Бен'Таллоу";
		["Darkwhisper Gorge"] = "Теснина Зловещего Шепота";
		["Dun Mandarr"] = "Дун Мандарр";
		["Everlook"] = "Круговзор";
		["Frostfire Hot Springs"] = "Источники Ледяного Пламени";
		["Frostsaber Rock"] = "Уступ Ледопардов";
		["Frostwhisper Gorge"] = "Теснина Ледяного Шепота";
		["Ice Thistle Hills"] = "Холмы Ледяного Осота";
		["Lake Kel'Theril"] = "Озеро Кел'Терил";
		["Mazthoril"] = "Маззорил";
		["Moon Horror Den"] = "Обитель Лунного Ужаса";
		["Owl Wing Thicket"] = "Совиная чаща";
		["Starfall Village"] = "Деревня Звездопада";
		["The Hidden Grove"] = "Сокрытая роща";
		["The Ruins of Kel'Theril"] = "Руины Кел'Терила";
		["Timbermaw Post"] = "Застава Древобрюхов";
		["Winterfall Village"] = "Деревня Зимней Спячки";
		["Bones of Grakkarond"] = "Кости Граккаронда";
		["Bronzebeard Encampment"] = "Лагерь Бронзоборода";
		["Cenarion Hold"] = "Крепость Ценариона";
		["Hive'Ashi"] = "Улей Аши";
		["Hive'Regal"] = "Улей Регал";
		["Hive'Zora"] = "Улей Зора";
		["Ortell's Hideout"] = "Укрытие Ортелла";
		["Ravaged Twilight Camp"] = "Разоренный Сумеречный лагерь";
		["Ruins of Ahn'Qiraj"] = "Руины Ан'Киража";
		["Southwind Village"] = "Деревня Южного Ветра";
		["Staghelm Point"] = "Лагерь Оленьего Шлема";
		["The Crystal Vale"] = "Долина Кристаллов";
		["The Scarab Dais"] = "Помост Скарабея";
		["The Scarab Wall"] = "Стена Скарабея";
		["The Swarming Pillar"] = "Роящаяся вершина";
		["The Veiled Sea"] = "Сокрытое Море";
		["Twilight Base Camp"] = "Сумеречный лагерь";
		["Twilight Outpost"] = "Сумеречный форт";
		["Twilight Post"] = "Сумеречная застава";
		["Twilight's Run"] = "Сумеречная пещера";
		["Valor's Rest"] = "Погост Отважных";
		["Stormwind Harbor"] = "Порт Штормграда";
		["Valley of Heroes"] = "Аллея Героев";
		["Ironclad Cove"] = "Потайная бухта";
		["Elder Rise"] = "Вершина Старейшин";
		["Hunter Rise"] = "Вершина Охотников";
		["Spirit Rise"] = "Вершина Духов";
		["The Pools of Vision"] = "Пруды Видений";
		["Cenarion Enclave"] = "Анклав Ценариона";
		["Craftsmen's Terrace"] = "Терраса Ремесленников";
		["The Temple Gardens"] = "Храмовые сады";
		["Tradesmen's Terrace"] = "Терраса Торговцев";
		["Warrior's Terrace"] = "Терраса Воинов";
		["Altar of Hir'eek"] = "Алтарь Хир'ика";
		["Altar of the Blood God"] = "Алтарь Бога Крови";
		["Edge of Madness"] = "Грань Безумия";
		["Hakkari Grounds"] = "Земли Хаккари";
		["Naze of Shirvallah"] = "Холм Ширвалла";
		["Pagle's Pointe"] = "Стоянка Пэгла";
		["Shadra'zaar"] = "Шадра'заар";
		["Temple of Bethekk"] = "Храм Бетекк";
		["The Bloodfire Pit"] = "Алтарь Кипящей Крови";
		["The Coil"] = "Серпантин";
		["Zanza's Rise"] = "Пирамида Занзы";
		["The Dark Portal"] = "Темный портал";
		["Azurelode Mine"] = "Лазуритовый рудник";
		["Darrow Hill"] = "Холм Дарроу";
		["Dun Garok"] = "Дун Гарок";
		["Durnholde Keep"] = "Крепость Дарнхольд";
		["Eastern Strand"] = "Восточное побережье";
		["Hillsbrad Fields"] = "Хилсбрадские поля";
		["Nethander Stead"] = "Владение Нетандера";
		["Southpoint Tower"] = "Южная башня";
		["Southshore"] = "Южнобережье";
		["Tarren Mill"] = "Мельница Таррен";
		["Thoradin's Wall"] = "Стена Торадина";
		["Western Strand"] = "Западное побережье";
		["The Maul"] = "Ристалище";
		["Coldtooth Mine"] = "Рудник Ледяного Зуба";
		["Dun Baldar"] = "Дун Болдар";
		["Dun Baldar Pass"] = "Перевал Дун Болдар";
		["Field of Strife"] = "Поле брани";
		["Frost Dagger Pass"] = "Перевал Ледяного Клинка";
		["Frostwolf Graveyard"] = "Кладбище Северного Волка";
		["Frostwolf Keep"] = "Крепость Северного Волка";
		["Frostwolf Pass"] = "Перевал Северного Волка";
		["Frostwolf Village"] = "Деревня Северного Волка";
		["Hall of the Frostwolf"] = "Hall of the Frostwolf";
		["Hall of the Stormpike"] = "Hall of the Stormpike";
		["Iceblood Garrison"] = "Гарнизон Стылой Крови";
		["Iceblood Graveyard"] = "Кладбище Стылой Крови";
		["Icewing Bunker"] = "Укрытие Ледяного Крыла";
		["Icewing Cavern"] = "Пещера Ледяного Крыла";
		["Icewing Pass"] = "Перевал Ледяного Крыла";
		["Irondeep Mine"] = "Железный рудник";
		["Rock of Durotan"] = "Обелиск Дуротана";
		["Snowfall Graveyard"] = "Кладбище Снегопада";
		["Stonehearth Bunker"] = "Укрытие Каменного Очага";
		["Stonehearth Graveyard"] = "Кладбище Каменного Очага";
		["Stonehearth Outpost"] = "Форт Каменного Очага";
		["Stormpike Graveyard"] = "Кладбище Грозовой Вершины";
		["The Veiled Cleft"] = "Сокрытое ущелье";
		["Tower Point"] = "Смотровая башня";
		["Wildpaw Cavern"] = "Пещера Дикой Лапы";
		["Wildpaw Ridge"] = "Гряда Дикой Лапы";
		["Winterax Hold"] = "Форт Ледяной Секиры";
		["Forlorn Woods"] = "Forlorn Woods";
		["Ruins of Shandaral"] = "Ruins of Shandaral";
		["Sunreaver's Command"] = "Sunreaver's Command";
		["The Azure Front"] = "The Azure Front";
		["The Decrepit Flow"] = "The Decrepit Flow";
		["The Great Tree"] = "The Great Tree";
		["The Mirror of Twilight"] = "The Mirror of Twilight";
		["The Twilight Rivulet"] = "The Twilight Rivulet";
		["The Unbound Thicket"] = "The Unbound Thicket";
		["Violet Stand"] = "Violet Stand";
		["Windrunner's Overlook"] = "Windrunner's Overlook";
		["Silverwing Hold"] = "Крепость Среброкрылых";
		["Warsong Lumber Mill"] = "Лесопилка Песни Войны";
		["Blacksmith"] = "Кузница";
		["Defiler's Den"] = "Логово Осквернителя";
		["Farm"] = "Ферма";
		["Gold Mine"] = "Золотой рудник";
		["Lumber Mill"] = "Лесопилка";
		["Stables"] = "Стойла";
		["Trollbane Hall"] = "Зал Троллебоя";
		["General's Terrace"] = "Терраса Генерала";
		["Scarab Terrace"] = "Терраса Скарабея";
		["The Comb"] = "Соты";
		["The Hatchery"] = "Инкубатор";
		["The Reservoir"] = "Резервуар";
		["Watchers' Terrace"] = "Терраса Стражей";
		["General's Terrace"] = "Терраса Генерала";
		["General's Terrace"] = "Терраса Генерала";
		["Scarab Terrace"] = "Терраса Скарабея";
		["Scarab Terrace"] = "Терраса Скарабея";
		["The Comb"] = "Соты";
		["The Comb"] = "Соты";
		["The Hatchery"] = "Инкубатор";
		["The Hatchery"] = "Инкубатор";
		["The Reservoir"] = "Резервуар";
		["The Reservoir"] = "Резервуар";
		["Watchers' Terrace"] = "Терраса Стражей";
		["Watchers' Terrace"] = "Терраса Стражей";
		["Azurebreeze Coast"] = "Побережье Лазурного Ветра";
		["Commons Hall"] = "Общий зал";
		["Dawning Lane"] = "Рассветная улица";
		["Derelict Manor"] = "Заброшенное поместье";
		["Duskwither Grounds"] = "Земли Блеклого Сумрака";
		["Duskwither Spire"] = "Замок Блеклых Сумерек";
		["East Sanctum"] = "Восточное святилище";
		["Elrendar Falls"] = "Водопад Элрендар";
		["Fairbreeze Village"] = "Деревня Попутного Ветра";
		["Falconwing Square"] = "Площадь Соколиных Крыльев";
		["Falthrien Academy"] = "Академия Фалтриена";
		["Farstrider Retreat"] = "Обитель Странников";
		["Feth's Way"] = "Путь Фета";
		["Golden Strand"] = "Золотистое взморье";
		["Goldenbough Pass"] = "Тропа Золотой Ветви";
		["Huntress of the Sun"] = "Солнечная Охотница";
		["Lake Elrendar"] = "Озеро Элрендар";
		["Magisters Gate"] = "Врата Магистров";
		["North Sanctum"] = "Северное святилище";
		["Ruins of Silvermoon"] = "Руины Луносвета";
		["Runestone Falithas"] = "Рунный камень Фалитас";
		["Runestone Shan'dor"] = "Рунный камень Шан'дор";
		["Saltheril's Haven"] = "Вилла Салтерила";
		["Shrine of Dath'Remar"] = "Святилище Дат'Ремара";
		["Skulking Row"] = "Обводной путь";
		["Stillwhisper Pond"] = "Пруд Тихого Шелеста";
		["Sunsail Anchorage"] = "Причал Солнечного Паруса";
		["Sunstrider Isle"] = "Остров Солнечного Скитальца";
		["The Dead Scar"] = "Тропа Мертвых";
		["The Living Wood"] = "Живой лес";
		["The Scorched Grove"] = "Выжженная роща";
		["The Sunspire"] = "Солнечный Шпиль";
		["Thuron's Livery"] = "Стойла Турона";
		["Tor'Watha"] = "Тор'Вата";
		["Tranquil Shore"] = "Безмятежный берег";
		["West Sanctum"] = "Западное святилище";
		["Zeb'Watha"] = "Зеб'Вата";
		["Amani Catacombs"] = "Катакомбы Амани";
		["Amani Pass"] = "Перевал Амани";
		["An'daroth"] = "Ан'дарот";
		["Andilien Estate"] = "Поместье Андилиен";
		["An'owyn"] = "Ан'овин";
		["An'telas"] = "Ан'телас";
		["Bleeding Ziggurat"] = "Кровоточащий Зиккурат";
		["Dawnstar Spire"] = "Башня Утренней Звезды";
		["Deatholme"] = "Смертхольм";
		["Elrendar Crossing"] = "Перекресток Элрендар";
		["Elrendar River"] = "Река Элрендар";
		["Farstrider Enclave"] = "Анклав Странников";
		["Goldenmist Village"] = "Деревня Золотистой Дымки";
		["Hatchet Hills"] = "Холмы Томагавков";
		["Howling Ziggurat"] = "Воющий зиккурат";
		["Isle of Tribulations"] = "Остров Напастей";
		["Lake Elrendar"] = "Озеро Элрендар";
		["Sanctum of the Moon"] = "Святилище Луны";
		["Sanctum of the Sun"] = "Святилище Солнца";
		["Shalandis Isle"] = "Остров Шаландис";
		["Suncrown Village"] = "Деревня Солнечной Короны";
		["Sungraze Peak"] = "Пик Солнечного Пастбища";
		["Thalassian Pass"] = "Талассийский перевал";
		["The Dead Scar"] = "Тропа Мертвых";
		["Toryl Estate"] = "Имение Торила";
		["Tower of the Damned"] = "Башня Проклятых";
		["Tranquillien"] = "Транквиллион";
		["Underlight Mines"] = "Беспросветные рудники";
		["Windrunner Spire"] = "Шпили Ветрокрылых";
		["Windrunner Village"] = "Деревня Ветрокрылых";
		["Zeb'Nowa"] = "Зеб'Нова";
		["Zeb'Sora"] = "Зеб'Сора";
		["Zeb'Tela"] = "Зеб'Тела";
		["Borune Ruins"] = "Руины Боруна";
		["Broken Hill"] = "Изрезанный холм";
		["Cenarion Post"] = "Застава Ценариона";
		["Den of Haal'esh"] = "Логово Хаал'Эша";
		["Dustquill Ravine"] = "Лощина Пыльного Пера";
		["East Supply Caravan"] = "Восточный караван";
		["Expedition Armory"] = "Оружейная Экспедиции";
		["Expedition Point"] = "Лагерь экспедиции";
		["Falcon Watch"] = "Соколиный Дозор";
		["Fallen Sky Ridge"] = "Гряда Упавшего Неба";
		["Felspark Ravine"] = "Лощина Вспышки Скверны";
		["Forge Camp: Mageddon"] = "Лагерь Легиона: Магеддон";
		["Forge Camp: Rage"] = "Лагерь Легиона: Ярость";
		["Gor'gaz Outpost"] = "Форт Гор'газ";
		["Haal'eshi Gorge"] = "Теснина Хаал'эши";
		["Hellfire Basin"] = "Яма Адского Пламени";
		["Hellfire Citadel"] = "Цитадель Адского Пламени";
		["Honor Hold"] = "Оплот Чести";
		["Invasion Point: Annihilator"] = "Точка вторжения: Аннигилятор";
		["Mag'har Grounds"] = "Земли маг'харов";
		["Mag'har Post"] = "Застава маг'харов";
		["Northern Rampart"] = "Северный бастион";
		["Plain of Shards"] = "Долина Осколков";
		["Pools of Aggonar"] = "Пруды Аггонара";
		["Razorthorn Trail"] = "Дорога Острого Шипа";
		["Reaver's Fall"] = "Гибель Скверномора";
		["Ruins of Sha'naar"] = "Руины Ша'наара";
		["Sha'naari Wastes"] = "Пустоши Ша'наари";
		["Shatter Point"] = "Парящая застава";
		["Southern Rampart"] = "Южный бастион";
		["Spinebreaker Mountains"] = "Горы Хребтолома";
		["Spinebreaker Pass"] = "Перевал Хребтолома";
		["Spinebreaker Post"] = "Застава Хребтолома";
		["Stonewall Canyon"] = "Каньон Каменной Стены";
		["Supply Caravan"] = "Караван";
		["Temple of Telhamat"] = "Храм Телхамата";
		["The Abyssal Shelf"] = "Косогор Бездны";
		["The Great Fissure"] = "Глубокий Разлом";
		["The Legion Front"] = "Передовая Легиона";
		["The Overlook"] = "Дозорное укрепление";
		["The Path of Anguish"] = "Путь Страданий";
		["The Path of Glory"] = "Путь Славы";
		["The Stadium"] = "Ристалище";
		["The Stair of Destiny"] = "Ступени Судьбы";
		["The Warp Fields"] = "Кривые поля";
		["Thornfang Hill"] = "Холм Колючего Клыка";
		["Thrallmar"] = "Траллмар";
		["Throne of Kil'jaeden"] = "Трон Кил'джедена";
		["Valley of Bones"] = "Долина Костей";
		["Void Ridge"] = "Пустынный обрыв";
		["Zeppelin Crash"] = "Место Крушения Дирижабля";
		["Zeth'Gor"] = "Зет'Гор";
		["The Shepherd's Gate"] = "Врата Пастыря";
		["Abandoned Armory"] = "Заброшенная оружейня";
		["Aeris Landing"] = "Небесный лагерь";
		["Ancestral Grounds"] = "Земли Предков";
		["Arena Floor"] = "Ринг Арены";
		["Auren Falls"] = "Водопад Аурен";
		["Auren Ridge"] = "Гряда Аурен";
		["Burning Blade Ruins"] = "Руины Пылающего Клинка";
		["Clan Watch"] = "Клановая Стража";
		["Elemental Plateau"] = "Плато Стихий";
		["Forge Camp: Fear"] = "Лагерь Легиона: Страх";
		["Forge Camp: Hate"] = "Лагерь Легиона: Ненависть";
		["Garadar"] = "Гарадар";
		["Gruul's Lair"] = "Логово Груула";
		["Halaa"] = "Халаа";
		["Halaani Basin"] = "Котловина Халаани";
		["Kil'sorrow Fortress"] = "Бастион Вечной Скорби";
		["Lake Sunspring"] = "Озеро Солнечного Источника";
		["Laughing Skull Courtyard"] = "Внутренний двор Веселого Черепа";
		["Laughing Skull Ruins"] = "Руины Веселого Черепа";
		["Mag'hari Procession"] = "Похоронная процессия маг'харов";
		["Nesingwary Safari"] = "Охотничий лагерь Эрнестуэя";
		["Northwind Cleft"] = "Расщелина Северного Ветра";
		["Oshu'gun"] = "Ошу'гун";
		["Shamanar"] = "Шаманар";
		["Skysong Lake"] = "Озеро Небесной Песни";
		["Southwind Cleft"] = "Расщелина Южного Ветра";
		["Spirit Fields"] = "Поля Духов";
		["Sunspring Post"] = "Застава Солнечного Источника";
		["Telaar"] = "Телаар";
		["Telaari Basin"] = "Котловина Телаари";
		["The Barrier Hills"] = "Пограничные холмы";
		["The High Path"] = "Верхний путь";
		["The Low Path"] = "Нижний путь";
		["The Ring of Blood"] = "Кольцо Крови";
		["The Ring of Trials"] = "Круг Испытаний";
		["The Twilight Ridge"] = "Сумеречная гряда";
		["Throne of the Elements"] = "Трон Стихий";
		["Warmaul Hill"] = "Холм Боевого Молота";
		["Windyreed Pass"] = "Перевал Трепещущего Тростника";
		["Windyreed Village"] = "Деревня Трепещущего Тростника";
		["Zangar Ridge"] = "Гряда Зангара";
		["Allerian Post"] = "Застава Аллерии";
		["Allerian Stronghold"] = "Бастион Аллерии";
		["Auchenai Grounds"] = "Аукенайские земли";
		["Auchindoun"] = "Аукиндон";
		["Blackwind Lake"] = "Озеро Черного Ветра";
		["Blackwind Landing"] = "Лагерь Черного Ветра";
		["Blackwind Valley"] = "Долина Черного Ветра";
		["Bleeding Hollow Ruins"] = "Руины Кровавой Глазницы";
		["Bonechewer Ruins"] = "Руины Костеглодов";
		["Carrion Hill"] = "Холм Падальщика";
		["Cenarion Thicket"] = "Перелесок Ценариона";
		["Derelict Caravan"] = "Брошенный Караван";
		["Firewing Point"] = "Лагерь Огнекрылов";
		["Grangol'var Village"] = "Деревня Грангол'вар";
		["Lake Ere'Noru"] = "Озеро Эре'Нору";
		["Lake Jorune"] = "Озеро Иорун";
		["Lower Veil Shil'ak"] = "Нижнее гнездовье Шил'ак";
		["Misty Ridge"] = "Туманная гряда";
		["Netherweb Ridge"] = "Гряда Пустопутов";
		["Olembas"] = "Олембас";
		["Raastok Glade"] = "Прогалина Раасток";
		["Razorthorn Rise"] = "Уступ Острого Шипа";
		["Razorthorn Shelf"] = "Обрыв Острого Шипа";
		["Refugee Caravan"] = "Караван Беженцев";
		["Ring of Observance"] = "Ритуальный Круг";
		["Shadow Tomb"] = "Гробница Тени";
		["Sha'tari Base Camp"] = "Лагерь Ша'тар";
		["Sha'tari Outpost"] = "Застава Ша'тар";
		["Silmyr Lake"] = "Озеро Силмир";
		["Skethyl Mountains"] = "Горы Скетил";
		["Skettis"] = "Скеттис";
		["Sorrow Wing Point"] = "Вершина Крыльев Скорби";
		["Stonebreaker Camp"] = "Лагерь Камнеломов";
		["Stonebreaker Hold"] = "Форт Камнеломов";
		["Terokk's Rest"] = "Покой Терокка";
		["The Barrier Hills"] = "Пограничные холмы";
		["The Bone Wastes"] = "Костяные пустоши";
		["The Broken Hills"] = "Изрезанные холмы";
		["The Shadow Stair"] = "Лестница Теней";
		["Tomb of Lights"] = "Гробница Света";
		["Tuurem"] = "Туурем";
		["Upper Veil Shil'ak"] = "Верхнее гнездовье Шил'ак";
		["Veil Ala'rak"] = "Гнездовье Ала'рак";
		["Veil Harr'ik"] = "Гнездовье Харр'ик";
		["Veil Lithic"] = "Гнездовье Литик";
		["Veil Reskk"] = "Гнездовье Ресск";
		["Veil Rhaze"] = "Гнездовье Рейз";
		["Veil Shalas"] = "Гнездовье Шалас";
		["Veil Shienor"] = "Гнездовье Шиенор";
		["Veil Skith"] = "Гнездовье Скит";
		["Wayne's Refuge"] = "Приют Уэйна";
		["Writhing Mound"] = "Перекопанный курган";
		["Altar of Sha'tar"] = "Алтарь Ша'тара";
		["Ata'mal Terrace"] = "Терраса Ата'мала";
		["Coilskar Cistern"] = "Водохранилище Змеиных Колец";
		["Coilskar Point"] = "Лагерь Змеиных Колец";
		["Crimson Watch"] = "Кровавый Дозор";
		["Deathforge Tower"] = "Башня Кузницы Смерти";
		["Dragonmaw Base Camp"] = "Лагерь Драконьей Пасти";
		["Dragonmaw Fortress"] = "Крепость Драконьей Пасти";
		["Dragonmaw Skyway"] = "Заоблачная тропа Драконьей Пасти";
		["Eclipse Point"] = "Лагерь Затмения";
		["Eclipsion Fields"] = "Поля Затмения";
		["Illidari Point"] = "Аванпост Иллидари";
		["Invasion Point: Cataclysm"] = "Точка вторжения: Катаклизм";
		["Legion Hold"] = "Форт Легиона";
		["Magma Fields"] = "Магмовые поля";
		["Netherwing Fields"] = "Поля Крыльев Пустоты";
		["Netherwing Ledge"] = "Кряж Крыльев Пустоты";
		["Netherwing Mines"] = "Копи Крыльев Пустоты";
		["Netherwing Pass"] = "Перевал Крыльев Пустоты";
		["Oronok's Farm"] = "Ферма Оронока";
		["Ruins of Baa'ri"] = "Руины Баа'ри";
		["Ruins of Karabor"] = "Руины Карабора";
		["Sanctum of the Stars"] = "Святилище Звезд";
		["Shadowmoon Village"] = "Деревня Призрачной Луны";
		["Shattered Plains"] = "Разоренные равнины";
		["Sketh'lon Base Camp"] = "Лагерь Скет'лона";
		["Sketh'lon Wreckage"] = "Развалины Скет'лона";
		["Slag Watch"] = "Вышка на золе";
		["Sunfire Point"] = "Пик Солнечного Пламени";
		["The Altar of Damnation"] = "Алтарь Проклятия";
		["The Altar of Shadows"] = "Алтарь Теней";
		["The Black Temple"] = "Черный храм";
		["The Deathforge"] = "Кузница Смерти";
		["The Fel Pits"] = "Ямы Скверны";
		["The Fetid Pool"] = "Зловонный пруд";
		["The Hand of Gul'dan"] = "Рука Гул'дана";
		["The Path of Conquest"] = "Путь Завоевания";
		["The Scalding Pools"] = "Жгучие пруды";
		["The Stair of Doom"] = "Ступени Фатума";
		["Warden's Cage"] = "Клеть Стражницы";
		["Wildhammer Stronghold"] = "Цитадель Громового Молота";
		["Ango'rosh Grounds"] = "Земли Анго'рош";
		["Ango'rosh Stronghold"] = "Крепость Анго'рош";
		["Blade Tooth Canyon"] = "Каньон Острого Зуба";
		["Blades' Run"] = "Скалистая тропа";
		["Bloodscale Enclave"] = "Анклав Кровавой Чешуи";
		["Bloodscale Grounds"] = "Земли Кровавой Чешуи";
		["Boha'mu Ruins"] = "Руины Боха'му";
		["Cenarion Refuge"] = "Ценарионский оплот";
		["Cenarion Watchpost"] = "Караульный пост Ценариона";
		["Coilfang Reservoir"] = "Резервуар Кривого Клыка";
		["Daggerfen Village"] = "Деревня Остротопь";
		["Darkcrest Enclave"] = "Анклав Темного Гребня";
		["Darkcrest Shore"] = "Побережье Темного Гребня";
		["Feralfen Village"] = "Деревня Дикотопь";
		["Funggor Cavern"] = "Пещера Грибгор";
		["Hewn Bog"] = "Болотные вырубки";
		["Marshlight Lake"] = "Озеро Болотных Огоньков";
		["Orebor Harborage"] = "Прибежище Оребор";
		["Portal Clearing"] = "Прогалина с порталом";
		["Quagg Ridge"] = "Гряда Квагг";
		["Serpent Lake"] = "Змеиное озеро";
		["Sporeggar"] = "Спореггар";
		["Sporewind Lake"] = "Озеро Спороветра";
		["Swamprat Post"] = "Застава Болотной Крысы";
		["Telredor"] = "Телредор";
		["The Dead Mire"] = "Мертвая трясина";
		["The Drain"] = "Проток";
		["The Lagoon"] = "Лагуна";
		["The Spawning Glen"] = "Грибная поляна";
		["Twin Spire Ruins"] = "Руины Двух Башен";
		["Umbrafen Lake"] = "Озеро Тенетопь";
		["Umbrafen Village"] = "Озеро Тенетопь";
		["Zabra'jin"] = "Забра'джин";
		["Bash'ir Landing"] = "Лагерь Баш'ира";
		["Blackwing Coven"] = "Пещера Крыла Тьмы";
		["Blade Tooth Canyon"] = "Каньон Острого Зуба";
		["Bladed Gulch"] = "Лощина Клинков";
		["Blades' Run"] = "Скалистая тропа";
		["Bladespire Grounds"] = "Земли Камнерогов";
		["Bladespire Hold"] = "Форт Камнерогов";
		["Bladespire Outpost"] = "Застава Камнерогов";
		["Bloodmaul Camp"] = "Лагерь Кровавого Молота";
		["Bloodmaul Outpost"] = "Застава Кровавого Молота";
		["Bloodmaul Ravine"] = "Лощина Кровавого Молота";
		["Boulder'mok"] = "Камен'мок";
		["Broken Wilds"] = "Скалистые пустоши";
		["Churning Gulch"] = "Беспокойная лощина";
		["Circle of Blood"] = "Круг Крови";
		["Circle of Blood Arena"] = "Арена в Круге Крови";
		["Crystal Spine"] = "Хрустальное поле";
		["Cursed Hollow"] = "Окаянная лощина";
		["Daggermaw Canyon"] = "Каньон Кинжальной Пасти";
		["Death's Door"] = "Врата Смерти";
		["Draenethyst Mine"] = "Дренетистовые копи";
		["Dragons' End"] = "Драконья Пагуба";
		["Dragonspine Ridge"] = "Драконий хребет";
		["Evergrove"] = "Вечная роща";
		["Forge Camp: Anger"] = "Лагерь Легиона: Злоба";
		["Forge Camp: Terror"] = "Лагерь Легиона: Ужас";
		["Forge Camp: Wrath"] = "Лагерь Легиона: Гнев";
		["Furywing's Perch"] = "Гнездовье Ярокрыла";
		["Grishnath"] = "Гришнат";
		["Gruul's Lair"] = "Логово Груула";
		["Insidion's Perch"] = "Гнездо Инсидиона";
		["Jagged Ridge"] = "Зазубренная гряда";
		["Mok'Nathal Village"] = "Деревня Мок'Натал";
		["Northmaul Tower"] = "Башня Северного молота";
		["Obsidia's Perch"] = "Гнездо Обсидии";
		["Ogri'la"] = "Огри'ла";
		["Raven's Wood"] = "Лес Ворона";
		["Razaan's Landing"] = "Лагерь Разаана";
		["Razor Ridge"] = "Островерхий гребень";
		["Ridge of Madness"] = "Гряда Безумия";
		["Rivendark's Perch"] = "Гнездо Чернокрыла";
		["Ruuan Weald"] = "Чащоба Рууан";
		["Scalewing Shelf"] = "Склон Чешуекрылых";
		["Shartuul's Transporter"] = "Транспортер Шартуула";
		["Singing Ridge"] = "Звенящий гребень";
		["Skald"] = "Гарь";
		["Skyguard Outpost"] = "Застава Стражи Небес";
		["Soulgrinder's Barrow"] = "Холм Разрушителя Душ";
		["Southmaul Tower"] = "Башня Южного Молота";
		["Sylvanaar"] = "Сильванаар";
		["The Living Grove"] = "Живая роща";
		["Thunderlord Stronghold"] = "Оплот Громоборцев";
		["Toshley's Station"] = "Станция Тошли";
		["Trogma's Claim"] = "Участок Трогмы";
		["Veil Lashh"] = "Гнездовье Лашш";
		["Veil Ruuan"] = "Гнездовье Рууан";
		["Veil Vekh"] = "Гнездовье Век";
		["Vekhaar Stand"] = "Перелесок Векхаар";
		["Vim'gol's Circle"] = "Круг Вим'гола";
		["Vortex Pinnacle"] = "Нагорье Смерчей";
		["Wyrmskull Bridge"] = "Мост Драконьего Черепа";
		["Wyrmskull Tunnel"] = "Туннель Драконьего Черепа";
		["Access Shaft Zeon"] = "Вход в шахту Зеон";
		["Area 52"] = "Зона 52";
		["Arklon Ruins"] = "Руины Арклон";
		["Arklonis Ridge"] = "Гряда Арклонис";
		["Camp of Boom"] = "Лагерь Бума";
		["Celestial Ridge"] = "Небесная гряда";
		["Chapel Yard"] = "Церковный двор";
		["Cosmowrench"] = "Космоворот";
		["Eco-Dome Farfield"] = "Заповедник Дальнее поле";
		["Eco-Dome Midrealm"] = "Заповедник Срединные земли";
		["Eco-Dome Skyperch"] = "Заповедник Высь";
		["Eco-Dome Sutheron"] = "Заповедник Сатерон";
		["Ethereum Staging Grounds"] = "Испытательный полигон Эфириума";
		["Forge Base: Gehenna"] = "База Легиона: Геенна";
		["Forge Base: Oblivion"] = "База Легиона: Забвение";
		["Gyro-Plank Bridge"] = "Гиро-балочный мост";
		["Invasion Point: Destroyer"] = "Точка вторжения: Разрушение";
		["Invasion Point: Overlord"] = "Точка вторжения: Властитель";
		["Kirin'Var Village"] = "Деревня Кирин'Вар";
		["Manaforge Ara"] = "Манагорн Ара";
		["Manaforge B'naar"] = "Манагорн Б'Наар";
		["Manaforge Coruu"] = "Манагорн Коруу";
		["Manaforge Duro"] = "Манагорн Даро";
		["Manaforge Ultris"] = "Манагорн Ультрис";
		["Midrealm Post"] = "Застава срединных земель";
		["Netherstone"] = "Осколки Пустоты";
		["Protectorate Watch Post"] = "Застава Стражей Протектората";
		["Ruins of Enkaat"] = "Руины Энкаата";
		["Ruins of Farahlon"] = "Руины Фаралона";
		["Socrethar's Seat"] = "Трон Сокретара";
		["Sunfury Hold"] = "Форт Ярости Солнца";
		["Tempest Keep"] = "Крепость Бурь";
		["The Crumbling Waste"] = "Гиблый пустырь";
		["The Heap"] = "Груда";
		["The Proving Grounds"] = "Испытательный полигон";
		["The Scrap Field"] = "Захламленное поле";
		["The Stormspire"] = "Штормовая Вершина";
		["The Tempest Rift"] = "Пояс Бурь";
		["The Violet Tower"] = "Сиреневая башня";
		["The Vortex Fields"] = "Вихревые поля";
		["Town Square"] = "Городская площадь";
		["Trelleum Mine"] = "Рудник Треллеума";
		["Tuluman's Landing"] = "Лагерь Тулумана";
		["Voidwind Plateau"] = "Плато Пустынного Ветра";
		["Wizard Row"] = "Путь Волшебника";
		["Ammen Fields"] = "Поля Аммен";
		["Ammen Ford"] = "Переправа Аммен";
		["Ammen Vale"] = "Долина Аммен";
		["Azure Watch"] = "Лазурная застава";
		["Bristlelimb Village"] = "Деревня Косолапов";
		["Crash Site"] = "Место Крушения";
		["Emberglade"] = "Тлеющая поляна";
		["Fairbridge Strand"] = "Берег у Крепкого моста";
		["Geezle's Camp"] = "Лагерь Гизла";
		["Menagerie Wreckage"] = "Останки Зверинца";
		["Moongraze Woods"] = "Леса Лунного Оленя";
		["Moonwing Den"] = "Прибежище Лунных Крыльев";
		["Nestlewood Hills"] = "Совиные холмы";
		["Nestlewood Thicket"] = "Совиная чаща";
		["Odesyus' Landing"] = "Лагерь Одиссия";
		["Pod Cluster"] = "Отсек Капсулы";
		["Pod Wreckage"] = "Обломки Капсулы";
		["Shadow Ridge"] = "Хребет Теней";
		["Silting Shore"] = "Илистый Берег";
		["Silverline Lake"] = "Серебристое озеро";
		["Silvermyst Isle"] = "Остров Серебристой Дымки";
		["Stillpine Hold"] = "Логово племени Тихвой";
		["The Sacred Grove"] = "Священная роща";
		["Tides' Hollow"] = "Низина прилива";
		["Traitor's Cove"] = "Бухта Изменника";
		["Valaar's Berth"] = "Причал Валаара";
		["Wildwind Path"] = "Штормовой путь";
		["Wildwind Peak"] = "Штормовой Пик";
		["Wrathscale Point"] = "Руины клана Зловещей Чешуи";
		["Amberweb Pass"] = "Перевал Янтарной Паутины";
		["Axxarien"] = "Аксариен";
		["Beryl Coast"] = "Берилловое побережье";
		["Blacksilt Shore"] = "Берег Черного Ила";
		["Bladewood"] = "Лес Клинков";
		["Blood Watch"] = "Кровавая застава";
		["Bloodcurse Isle"] = "Остров Проклятой Крови";
		["Bristlelimb Enclave"] = "Анклав Косолапов";
		["Kessel's Crossing"] = "Перекресток Кессела";
		["Middenvale"] = "Прелая долина";
		["Mystwood"] = "Таинственная роща";
		["Nazzivian"] = "Наззивиан";
		["Ragefeather Ridge"] = "Хребет Яростного Пера";
		["Ruins of Loreth'Aran"] = "Развалины Лорет'Арана";
		["Talon Stand"] = "Холм Когтя";
		["Tel'athion's Camp"] = "Лагерь Тел'атиона";
		["The Arcatraz"] = "Аркатрац";
		["The Bloodcursed Reef"] = "Заговоренный риф";
		["The Bloodwash"] = "Кровавый Прибой";
		["The Crimson Reach"] = "Кровавый берег";
		["The Cryo-Core"] = "Криогенный блок";
		["The Foul Pool"] = "Смрадный пруд";
		["The Hidden Reef"] = "Подводный риф";
		["The Lost Fold"] = "Затерянная Падь";
		["The Vector Coil"] = "Энергоблок";
		["The Warp Piston"] = "Сверхускоритель";
		["Veridian Point"] = "Вершина Веридиан";
		["Vindicator's Rest"] = "Привал Защитника";
		["Wrathscale Lair"] = "Логово клана Зловещей Чешуи";
		["Wyrmscar Island"] = "Остров Драконьей Скорби";
		["Amber Ledge"] = "Янтарная гряда";
		["Beryl Point"] = "Берилловый лагерь";
		["Blistering Pool"] = "Пузырящийся пруд";
		["Bloodspore Plains"] = "Равнины Кровавых Спор";
		["Bor'gorok Outpost"] = "Застава Бор'горок";
		["Charred Rise"] = "Обугленная вершина";
		["Coast of Echoes"] = "Берег Эха";
		["Coast of Idols"] = "Берег истуканов";
		["Coldarra"] = "Хладарра";
		["Coldrock Quarry"] = "Карьер Ледяного Булыжника";
		["D.E.H.T.A. Encampment"] = "Лагерь Д.Э.Г.О.Ж.";
		["Death's Stand"] = "Стоянка Смерти";
		["Echo Cove"] = "Бухта Эха";
		["Farshire"] = "Далечье";
		["Farshire Fields"] = "Поля Далечья";
		["Farshire Lighthouse"] = "Маяк Далечья";
		["Farshire Mine"] = "Шахта Далечья";
		["Festering Pools"] = "Гнойные пруды";
		["Fizzcrank Airstrip"] = "Взлетная полоса Выкрутеня";
		["Fizzcrank Pumping Station"] = "Насосная станция Выкрутеня";
		["Frozen Reach"] = "Студеный предел";
		["Gammoth"] = "Гаммот";
		["Garrosh's Landing"] = "Лагерь Гарроша";
		["Glimmer Bay"] = "Мерцающая бухта";
		["Kaskala"] = "Каскала";
		["Kaw's Roost"] = "Гнездо Карра";
		["Krom's Landing"] = "Лагерь Крома";
		["Lake Kum'uya"] = "Озеро Кум'уа";
		["Magmoth"] = "Магмот";
		["Magnamoth Caverns"] = "Пещеры Магнамух";
		["Mid Point Station"] = "Средняя станция";
		["Mightstone Quarry"] = "Карьер Камня Силы";
		["Nasam's Talon"] = "Коготь Назама";
		["Naxxanar"] = "Наксанар";
		["Njord's Breath Bay"] = "Бухта Дыхания Ньорда";
		["North Point Station"] = "Северная станция";
		["Pal'ea"] = "Пал'иа";
		["Plains of Nasam"] = "Равнины Назама";
		["Riplash Ruins"] = "Руины Терзающего Бича";
		["Riplash Strand"] = "Берег Терзающего Бича";
		["Ruins of Eldra'nath"] = "Руины Элдра'ната";
		["Sands of Nasam"] = "Пески Назама";
		["Saragosa's Landing"] = "Лагерь Сарагосы";
		["Scalding Pools"] = "Жгучие пруды";
		["Shrine of Scales"] = "Святилище Чешуи";
		["South Point Station"] = "Южная станция";
		["Spire of Blood"] = "Шпиль Крови";
		["Spire of Decay"] = "Шпиль Порчи";
		["Spire of Pain"] = "Шпиль Боли";
		["Steam Springs"] = "Кипящие Источники";
		["Steeljaw's Caravan"] = "Караван Стальной Челюсти";
		["Talramas"] = "Талрамас";
		["Taunka'le Village"] = "Деревня Таунка'ле";
		["Temple City of En'kilah"] = "Храмовый город Эн'кила";
		["The Abandoned Reach"] = "Покинутый предел";
		["The Borean Wall"] = "Борейская стена";
		["The Dens of Dying"] = "Кельи Смерти";
		["The Flood Plains"] = "Затопленные равнины";
		["The Geyser Fields"] = "Поле гейзеров";
		["The Nexus"] = "Нексус";
		["The Transitus Stair"] = "Промежуточная лестница";
		["The Wailing Ziggurat"] = "Стонущий Зиккурат";
		["The Westrift"] = "Западная расселина";
		["Torp's Farm"] = "Ферма Торпа";
		["Transborea"] = "Межборея";
		["Transitus Shield"] = "Промежуточный Щит";
		["Unu'pe"] = "Уну'пе";
		["Valiance Keep"] = "Крепость Отваги";
		["Warsong Farms Outpost"] = "Застава у ферм Песни войны";
		["Warsong Granary"] = "Житница Песни Войны";
		["Warsong Hold"] = "Крепость Песни Войны";
		["Warsong Jetty"] = "Пристань Песни Войны";
		["Warsong Slaughterhouse"] = "Скотобойня Песни Войны";
		["West Point Station"] = "Западная станция";
		["Winterfin Caverns"] = "Пещеры Зимних Плавников";
		["Winterfin Retreat"] = "Приют Зимних Плавников";
		["Winterfin Village"] = "Деревня Зимних Плавников";
		["Hellfire Citadel"] = "Цитадель Адского Пламени";
		["Alliance Base"] = "База Альянса";
		["Horde Encampment"] = "Стоянка Орды";
		["Night Elf Village"] = "Деревня ночных эльфов";
		["Nordrassil"] = "Нордрассил";
		["Aldor Rise"] = "Возвышенность Алдоров";
		["Lower City"] = "Нижний Город";
		["Scryer's Tier"] = "Ярус Провидцев";
		["Terrace of Light"] = "Терраса Света";
		["Bittertide Lake"] = "Неспокойное озеро";
		["Death's Hand Encampment"] = "Лагерь Руки Смерти";
		["Dorian's Outpost"] = "Форпост Дориана";
		["Frenzyheart Hill"] = "Холм Мятежного Сердца";
		["Frenzyheart River"] = "Река Мятежного Сердца";
		["Hardknuckle Clearing"] = "Hardknuckle Clearing";
		["Kartak's Hold"] = "Форт Картака";
		["Lakeside Landing"] = "Лагерь у озера";
		["Makers' Overlook"] = "Makers' Overlook";
		["Makers' Perch"] = "Makers' Perch";
		["Mistwhisper Refuge"] = "Убежище Неуловимого Шепота";
		["Mosswalker Village"] = "Деревня Мохобродов";
		["Nesingwary Base Camp"] = "Лагерь Эрнестуэя";
		["Rainspeaker Canopy"] = "Прибежище Гласа Дождя";
		["Rainspeaker Rapids"] = "Водопады Гласа Дождя";
		["River's Heart"] = "Сердце Реки";
		["Sapphire Hive"] = "Сапфирный улей";
		["Sparktouched Haven"] = "Заиндевелая гавань";
		["Spearborn Encampment"] = "Лагерь Копьеносца";
		["Swindlegrin's Dig"] = "Пещера Хитролыба";
		["The Avalanche"] = "Обвал";
		["The Blight Line"] = "Увядшая поляна";
		["The Bonefields"] = "Поля Костей";
		["The Bones of Nozronn"] = "Скелет Нозронна";
		["The Glimmering Pillar"] = "Мерцающая колонна";
		["The Lifeblood Pillar"] = "Колонна Жизненной Силы";
		["The Lost Lands"] = "Затерянные земли";
		["The Lost Passage"] = "The Lost Passage";
		["The Mosslight Pillar"] = "Колонна Мохосвета";
		["The Path of the Lifewarden"] = "Путь Хранителя Жизни";
		["The Savage Thicket"] = "Дикая чаща";
		["The Seabreach Flow"] = "Разлом Морского Потока";
		["The Skyreach Pillar"] = "Колонна Небесного Пути";
		["The Stormwright's Shelf"] = "Отмель Штормодела";
		["The Sundered Shard"] = "Одинокий осколок";
		["The Suntouched Pillar"] = "Колонна Солнечного Благословения";
		["Waygate"] = "Связующая спираль";
		["Wildgrowth Mangal"] = "Дикие мангровые заросли";
		["Wintergrasp River"] = "Река Объятий Зимы";
		["Blood Elf Tower"] = "Башня Эльфов Крови";
		["Draenei Ruins"] = "Дренейские руины";
		["Fel Reaver Ruins"] = "Обломки Сквернобота";
		["Mage Tower"] = "Башня Магов";
		["Illidari Training Grounds"] = "Тренировочные площадки Иллидари";
		["Bernau's Happy Fun Land"] = "Bernau's Happy Fun Land";
		["Claytön's WoWEdit Land"] = "Clayton's WoWEdit Land";
		["Parhelion Plaza"] = "Площадь Паргелия";
		["The Dead Scar"] = "Тропа Мертвых";
		["Dawnstar Village"] = "Деревня Утренней Звезды";
		["Greengill Coast"] = "Залив Зеленожабрых";
		["Magisters' Terrace"] = "Терраса Магистров";
		["Shattered Sun Staging Area"] = "Подготовительный плацдарм Расколотого Солнца";
		["Silvermoon's Pride"] = "Гордость Луносвета";
		["Sun's Reach Armory"] = "Оружейная Солнечного Края";
		["Sun's Reach Harbor"] = "Гавань Солнечного Края";
		["Sun's Reach Sanctum"] = "Святилище Солнечного Края";
		["Sunwell Plateau"] = "Плато Солнечного Колодца";
		["The Bloodoath"] = "Кровавая Клятва";
		["The Dawnchaser"] = "Рассветный охотник";
		["The Dawning Square"] = "Рассветная площадь";
		["The Dead Scar"] = "Тропа Мертвых";
		["The Sin'loren"] = "Син'лорен";
		["The Sun Forge"] = "Кузня Солнца";
		["The Broken Temple"] = "The Broken Temple";
		["The Sunken Ring"] = "The Sunken Ring";
		["Passage of Lost Fiends"] = "Перевал Заблудившихся Злодеев";
		["Acherus: The Ebon Hold"] = "Акерус: Черный оплот";
		["Browman Mill"] = "Мельница Бровача";
		["Chapel of the Crimson Flame"] = "Часовня Багрового Пламени";
		["Crypt of Remembrance"] = "Склеп Воспоминаний";
		["Death's Breach"] = "Дыхание Смерти";
		["Havenshire"] = "Тихоземье";
		["Havenshire Farms"] = "Тихоземские фермы";
		["Havenshire Lumber Mill"] = "Тихоземская лесопилка";
		["Havenshire Mine"] = "Тихоземская шахта";
		["Havenshire Stables"] = "Стойла Тихоземья";
		["King's Harbor"] = "Королевская гавань";
		["Light's Hope Chapel"] = "Часовня Последней Надежды";
		["Light's Point"] = "Застава Света";
		["Light's Point Tower"] = "Башня Света";
		["New Avalon"] = "Новый Авалон";
		["New Avalon Fields"] = "Поля Нового Авалона";
		["New Avalon Forge"] = "Кузня Нового Авалона";
		["New Avalon Orchard"] = "Сад Нового Авалона";
		["New Avalon Town Hall"] = "Ратуша Нового Авалона";
		["Pestilent Scar"] = "Моровой овраг";
		["Scarlet Hold"] = "Оплот Алого ордена";
		["Scarlet Overlook"] = "Дозорное укрепление Алого ордена";
		["Scarlet Tavern"] = "Таверна Алого ордена";
		["Sinner's Folly"] = "Глупость Грешника";
		["The Noxious Glade"] = "Ядовитая поляна";
		["Tyr's Hand"] = "Длань Тира";
		["Hall of the Lion"] = "Hall of the Lion";
		["The Violet Citadel"] = "Фиолетовая цитадель";
		-- Data from WMOAreaTable
		["Acherus: The Ebon Hold"] = "Акерус: Черный оплот";
		["Aerie Peak"] = "Заоблачный Пик";
		["Agamand Family Crypt"] = "Семейная усыпальница Агамондов";
		["Ahn Qiraj"] = "Ан'Кираж";
		["Ahn'Qiraj"] = "Ан'Кираж";
		["Aku'mai's Lair"] = "Логово Аку'май";
		["Aldor Rise"] = "Возвышенность Алдоров";
		["Aldrassil"] = "Альдрассил";
		["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate";
		["Alonsus Chapel"] = "Часовня Алонсия";
		["Alterac Valley"] = "Альтеракская долина";
		["Amani Catacombs"] = "Катакомбы Амани";
		["Ambershard Cavern"] = "Пещера Янтарных Осколков";
		["Angor Fortress"] = "Крепость Ангор";
		["Ano Ziggurat"] = "Зиккурат Ано";
		["Antonidas Memorial"] = "Antonidas Memorial";
		["Anvilmar"] = "Старая Наковальня";
		["Apex Point"] = "Высшая Точка";
		["Athenaeum"] = "Читальня";
		["Auchenai Crypts"] = "Аукенайские гробницы";
		["Aviary"] = "Птичник";
		["Axis of Alignment"] = "Ось выравнивания";
		["Azurelode Mine"] = "Лазуритовый рудник";
		["Badlands"] = "Бесплодные земли";
		["Bael'dun Keep"] = "Крепость Бейл'дан";
		["Balargarde Fortress"] = "Balargarde Fortress";
		["Band of Acceleration"] = "Кольцо ускорения";
		["Band of Alignment"] = "Кольцо управления";
		["Band of Transmutation"] = "Кольцо трансмутации";
		["Band of Variance"] = "Кольцо отклонения";
		["Ban'ethil Barrow Den"] = "Обитель Бен'этиль";
		["Ban'ethil Hollow"] = "Лощина Бен'этиль";
		["Bank"] = "Банк";
		["Ban'Thallow Barrow Den"] = "Берлога Бен'Таллоу";
		["Barov Family Vault"] = "Семейный склеп Баровых";
		["Barriga Footbridge"] = "Barriga Footbridge";
		["Bera Ziggurat"] = "Зиккурат Бера";
		["Beren's Peril"] = "Погибель Берена";
		["Blackfathom Deeps"] = "Непроглядная Пучина";
		["Blackrock Depths"] = "Глубины Черной горы";
		["Blackrock Mountain"] = "Черная гора";
		["Blackrock Spire"] = "Вершина Черной горы";
		["Blackrock Stadium"] = "Стадион Черной горы";
		["Blackrock Stronghold"] = "Крепость Черной горы";
		["Blackwing Lair"] = "Логово Крыла Тьмы";
		["Blackwood Den"] = "Берлога в Чернолесье";
		["Bloodfen Burrow"] = "Логово Кровавой Топи";
		["Bogen's Ledge"] = "Грот Богена";
		["Bolgan's Hole"] = "Пещера Болгана";
		["Boulder Lode Mine"] = "Каменный карьер";
		["Bouldercrag's Refuge"] = "Bouldercrag's Refuge";
		["Boulderfist Hall"] = "Крепость Тяжелого Кулака";
		["Boulderfist Outpost"] = "Аванпост Тяжелого Кулака";
		["Boulderslide Cavern"] = "Пещера Камнепадов";
		["Boulderslide Ravine"] = "Ущелье Камнепадов";
		["Brambleblade Ravine"] = "Ежевичная лощина";
		["Bridge of Souls"] = "Мост Душ";
		["Brill Town Hall"] = "Ратуша Брилла";
		["Broken Commons"] = "Разоренные земли";
		["Burning Blade Coven"] = "Грот Пылающего Клинка";
		["Butcher's Stand"] = "Застава Мясника";
		["Cadra Ziggurat"] = "Зиккурат Карда";
		["Canals"] = "Каналы";
		["Capital Gardens"] = "Центральный сад";
		["Cask Hold"] = "Винный погреб";
		["Cathedral of Light"] = "Собор Света";
		["Cathedral Square"] = "Соборная площадь";
		["Cave of Mam'toth"] = "Cave of Mam'toth";
		["Cavern of Mists"] = "Пещера Туманов";
		["Caverns of Time"] = "Пещеры Времени";
		["Cenarion Enclave"] = "Анклав Ценариона";
		["Center square"] = "Center square";
		["Central Square"] = "Центральная площадь";
		["Chamber of Atonement"] = "Чертог Искупления";
		["Chamber of Battle"] = "Чертог Битвы";
		["Chamber of Blood"] = "Чертог Крови";
		["Chamber of Command"] = "Чертог Власти";
		["Chamber of Enchantment"] = "Колдовской чертог";
		["Chamber of Summoning"] = "Чертог Призыва";
		["Chamber of the Dreamer"] = "Чертог Спящего";
		["Chamber of the Restless"] = "Чертог Неспящего";
		["Champion's Hall"] = "Champion's Hall";
		["Chapel Gardens"] = "Церковные сады";
		["Chapel of the Crimson Flame"] = "Часовня Багрового Пламени";
		["City of Ironforge"] = "Стальгорн";
		["Cleft of Shadow"] = "Расселина Теней";
		["Cliffspring Falls"] = "Водопад Скалистый";
		["Coldridge Pass"] = "Туннель Холодной долины";
		["Coldtooth Mine"] = "Рудник Ледяного Зуба";
		["Command Center"] = "Ставка Командования";
		["Containment Core"] = "Герметичное Ядро";
		["Court of the Highborne"] = "Двор Высокорожденных";
		["Court of the Sun"] = "Площадь Солнца";
		["Craftsmen's Terrace"] = "Терраса Ремесленников";
		["Crag of the Everliving"] = "Утес Вечноживущего";
		["Crescent Hall"] = "Зал Полумесяца";
		["Crusader's Armory"] = "Оружейная Рыцарей";
		["Crusader's Chapel"] = "Часовня Ордена";
		["Crusader's Outpost"] = "Застава Алого ордена";
		["Crusaders' Square"] = "Площадь рыцарей";
		["Crushridge Hold"] = "Логово Раздробленного Хребта";
		["Crypt"] = "Склеп";
		["Crypt of Remembrance"] = "Склеп Воспоминаний";
		["Crystalline Quarry"] = "Кристальный карьер";
		["Crystalvein Mine"] = "Хрустальная шахта";
		["Crystalweb Cavern"] = "Crystalweb Cavern";
		["Cut-Throat Alley"] = "Закоулок Головорезов";
		["Dalaran Arena"] = "Арена Даларана";
		["Dark Iron Highway"] = "Тракт Черного Железа";
		["Darkcloud Pinnacle"] = "Пик Темного Облака";
		["Darkmist Cavern"] = "Мглистая пещера";
		["Darkshire Town Hall"] = "Ратуша Темнолесья";
		["Darkwhisper Gorge"] = "Теснина Зловещего Шепота";
		["Darnassus"] = "Дарнасс";
		["Darrow Hill"] = "Холм Дарроу";
		["Dawning Wood Catacombs"] = "Катакомбы Утреннего Леса";
		["Deep Elem Mine"] = "Серебряный рудник";
		["Deeprun Tram"] = "Подземный поезд";
		["Deepwater Tavern"] = "Таверна Большая вода";
		["Defias Hideout"] = "Убежище Братства Справедливости";
		["Defiler's Den"] = "Логово Осквернителя";
		["Den of Dying"] = "Кельи Смерти";
		["Den of Iniquity"] = "Логово Беззакония";
		["Den of Mortal Delights"] = "Приют Земных Наслаждений";
		["Den of Sseratus"] = "Den of Sseratus";
		["Den of the Caller"] = "Зал Взывающего";
		["Den of the Unholy"] = "Убежище Нечистого";
		["Detention Block"] = "Тюремный блок";
		["Dig One"] = "Первый раскоп";
		["Dig Three"] = "Третий раскоп";
		["Dig Two"] = "Второй раскоп";
		["Dire Maul"] = "Забытый Город";
		["Donna's Kitty Shack"] = "Домик для кошки Донны";
		["Dragonflayer Pens"] = "Dragonflayer Pens";
		["Dragonmaw Garrison"] = "Гарнизон Драконьей Пасти";
		["Dragonspire Hall"] = "Зал Драконов";
		["Drakil'jin Ruins"] = "Руины Дракил'джин";
		["Drakkari Sanctum"] = "Святилище Драккари";
		["Draknid Lair"] = "Логово Дракнида";
		["Drak'Tharon Keep"] = "Крепость Драк'Тарон";
		["Drak'Tharon Keep"] = "Drak'Tharon Keep";
		["Drak'Tharon Overlook"] = "Дозорное укрепление Драк'Тарона";
		["Dreadmaul Hold"] = "Форт Молота Ужаса";
		["Dreadmaul Post"] = "Форт Молота Ужаса";
		["Dreadmaul Rock"] = "Скала Молота Ужаса";
		["Dreadmist Den"] = "Пещера Багрового Тумана";
		["Dreamer's Rock"] = "Покои Спящего";
		["Drygulch Ravine"] = "Сухая лощина";
		["Drywhisker Gorge"] = "Теснина Сухоусов";
		["Dun Algaz"] = "Дун Альгаз";
		["Dun Argol"] = "Дун Аргол";
		["Dun Baldar"] = "Дун Болдар";
		["Dun Baldar Tunnel"] = "Туннель Дун Болдар";
		["Dun Garok"] = "Дун Гарок";
		["Dun Mandarr"] = "Дун Мандарр";
		["Dunemaul Compound"] = "Поселение Песчаного Молота";
		["Duskhowl Den"] = "Логово Ночного Воя";
		["Dustbelch Grotto"] = "Грот Гнилобрюхих";
		["Dustwind Cave"] = "Пещера Пыльного Ветра";
		["Dwarven District"] = "Квартал Дворфов";
		["Eagle's Eye"] = "Орлиный глаз";
		["Earth Song Falls"] = "Поющие водопады";
		["East Garrison"] = "Восточный гарнизон";
		["Echo Ridge Mine"] = "Рудник Горного Эха";
		["Echomok Cavern"] = "Пещера Эхомок";
		["Elders' Square"] = "Площадь Старейшин";
		["Eldreth Row"] = "Путь Элдрета";
		["Ember Spear Tower"] = "Тлеющая башня";
		["Emberstrife's Den"] = "Логово Огнебора";
		["Engine of the Makers"] = "Орудие Творцов";
		["Engineering Labs"] = "Инженерные лаборатории";
		["Excavation Center"] = "Центральный раскоп";
		["Excavation Lift"] = "Подъемник у раскопок";
		["Falconwing Square"] = "Площадь Соколиных Крыльев";
		["Falthrien Academy"] = "Академия Фалтриена";
		["Fargodeep Mine"] = "Рудник Подземных Глубин";
		["Farshire Mine"] = "Шахта Далечья";
		["Farstrider Lodge"] = "Приют Странников";
		["Farstriders' Enclave"] = "Анклав Странников";
		["Farstriders' Square"] = "Площадь Странников";
		["Featherbeard's Hovel"] = "Домик Пероборода";
		["Fel Rock"] = "Пещера Бесов";
		["Fenris Keep"] = "Крепость Фенриса";
		["Feral Scar Vale"] = "Долина Свирепого Утеса";
		["Festival Lane"] = "Праздничная улица";
		["Fire Plume Ridge"] = "Вулкан Огненного Венца";
		["Firewatch Ridge"] = "Гряда Огненной стражи";
		["Flame Crest"] = "Пламенеющий Стяг";
		["Foothold Citadel"] = "Цитадель";
		["Footman's Armory"] = "Оружейная пехоты";
		["Forgewright's Tomb"] = "Могила Искусника";
		["Forlorn Cloister"] = "Покинутый скит";
		["Forlorn Ridge"] = "Одинокая вершина";
		["Forlorn Rowe"] = "Покинутая усадьба";
		["Foulspore Cavern"] = "Зловонная пещера";
		["Frostfloe Deep"] = "Frostfloe Deep";
		["Frostgrip's Hollow"] = "Frostgrip's Hollow";
		["Frosthowl Cavern"] = "Frosthowl Cavern";
		["Frostmane Hold"] = "Форт Мерзлогривов";
		["Frostmourne Cavern"] = "Пещера Ледяных Слез";
		["Frostwolf Keep"] = "Крепость Северного Волка";
		["Frostwolf Tunnel"] = "Туннель Северного Волка";
		["Fungal Rock"] = "Пещера Лишайников";
		["Furnace of Hate"] = "Furnace of Hate";
		["Gallery of Treasures"] = "Сокровищница";
		["Gallows' End Tavern"] = "Таверна Петля висельника";
		["Gamesman's Hall"] = "Игровой зал";
		["Garm"] = "Гарм";
		["Garrison Armory"] = "Мастерские Гарнизона";
		["Gauntlet of Flame"] = "Испытание Огнем";
		["Gnomeregan"] = "Гномреган";
		["Gnomes"] = "Гномы";
		["Goblin Foundry"] = "Гоблинский цех";
		["Gol'Bolar Quarry Mine"] = "Карьер Гол'Болар";
		["Gold Coast Quarry"] = "Прииск на Золотом Берегу";
		["Gordok's Seat"] = "Трон Гордока";
		["Gordunni Outpost"] = "Поселение Гордунни";
		["Gorefiend's Vigil"] = "Пост Кровожада";
		["Grand Magister's Asylum"] = "Пристанище Великого Магистра";
		["Grand Promenade"] = "Центральная аллея";
		["Grizzlemaw"] = "Седая Пасть";
		["Grommash Hold"] = "Крепость Громмаш";
		["Grosh'gok Compound"] = "Поселок Грош'гок";
		["Growless Cave"] = "Промерзшая пещера";
		["Guardian's Library"] = "Библиотека Стража";
		["Gundrak"] = "Gundrak";
		["Hadronox's Lair"] = "Логово Арачака";
		["Haldarr Encampment"] = "Лагерь Халдарр";
		["Hall of Arms"] = "Оружейная";
		["Hall of Binding"] = "Зал Оков";
		["Hall of Blackhand"] = "Зал Чернорука";
		["Hall of Blades"] = "Зал Лезвий";
		["Hall of Bones"] = "Зал Костей";
		["Hall of Champions"] = "Чертог Защитников";
		["Hall of Crafting"] = "Зал Ремесла";
		["Hall of Departure"] = "Зал Расставания";
		["Hall of Explorers"] = "Зал Исследователей";
		["Hall of Faces"] = "Зал Ликов";
		["Hall of Legends"] = "Зал Легенд";
		["Hall of Masks"] = "Зал Масок";
		["Hall of Mysteries"] = "Зал Тайн";
		["Hall of Repose"] = "Зал Спокойствия";
		["Hall of Return"] = "Зал Возвращения";
		["Hall of Ritual"] = "Ритуальный зал";
		["Hall of Secrets"] = "Зал Тайн";
		["Hall of Serpents"] = "Зал Змей";
		["Hall of Stasis"] = "Зал Покоя";
		["Hall of the Brave"] = "Зал Отважных";
		["Hall of the Crafters"] = "Зал Ремесленников";
		["Hall of the Cursed"] = "Зал Проклятых";
		["Hall of the Damned"] = "Зал Проклятых";
		["Hall of the Fathers"] = "Зал Отцов";
		["Hall of the Frostwolf"] = "Зал Северного Волка";
		["Hall of the High Father"] = "Зал Высшего Прародителя";
		["Hall of the Keepers"] = "Зал Хранителей";
		["Hall of the Lion"] = "Зал Льва";
		["Hall of the Shaper"] = "Hall of the Shaper";
		["Hall of the Stormpike"] = "Зал Грозовой Вершины";
		["Hall of the Watchers"] = "Зал Стражей";
		["Hall of Twilight"] = "Зал Сумерек";
		["Halls of Anguish"] = "Залы Страданий";
		["Halls of Destruction"] = "Гибельные залы";
		["Halls of Mourning"] = "Залы Плача";
		["Halls of Silence"] = "Залы Безмолвия";
		["Halls of Strife"] = "Зал Раздора";
		["Halls of the Ancestors"] = "Halls of the Ancestors";
		["Halls of the Hereafter"] = "Залы Грядущего";
		["Halls of the Law"] = "Галереи Правосудия";
		["Halls of Theory"] = "Залы Теории";
		["Halycon's Lair"] = "Логово Халикона";
		["Havenshire Lumber Mill"] = "Тихоземская лесопилка";
		["Havenshire Mine"] = "Тихоземская шахта";
		["Havenshire Stables"] = "Тихоземские стойла";
		["Headmaster's Study"] = "Кабинет Директора";
		["Heart's Blood Shrine"] = "Святилище Кровавого Сердца";
		["Hetaera's Clutch"] = "Гнездо Хетайры";
		["Hibernal Cavern"] = "Леденящая пещера";
		["Hillsbrad"] = "Хилсбрад";
		["Hive'Regal"] = "Улей Регал";
		["Hollowstone Mine"] = "Рудник Полого Камня";
		["Honor Hold Mine"] = "Копи Оплота Чести";
		["Honor's Tomb"] = "Гробница Доблести";
		["Hordemar City"] = "Ордамар";
		["Huntsman's Cloister"] = "Скит Охотника";
		["Ice Heart Cavern"] = "Пещера Ледяного Сердца";
		["Ice Thistle Hills"] = "Холмы Ледяного Осота";
		["Icecrown Citadel"] = "Icecrown Citadel";
		["Icewing Cavern"] = "Пещера Ледяного Крыла";
		["Illidari Training Grounds"] = "Тренировочные площадки Иллидари";
		["Inn"] = "Таверна";
		["Inner Hold"] = "Внутренняя крепость";
		["Inner Sanctum"] = "Внутреннее святилище";
		["Inner Veil"] = "Внутренняя Завеса";
		["Ironbeard's Tomb"] = "Гробница Железноборода";
		["Ironclad Cove"] = "Потайная бухта";
		["Irondeep Mine"] = "Железный рудник";
		["Ironforge"] = "Стальгорн";
		["Irontree Cavern"] = "Пещера Железнолесья";
		["Ironwall Dam"] = "Ironwall Dam";
		["Isle of Dread"] = "Остров Ужаса";
		["Itharius's Cave"] = "Пещера Итара";
		["Jangolode Mine"] = "Рудник Янго";
		["Jasperlode Mine"] = "Яшмовая шахта";
		["Jintha'Alor"] = "Джинта'Алор";
		["Karabor Sewers"] = "Канализация Карабора";
		["Karazhan"] = "Каражан";
		["Kargathia Keep"] = "Крепость Каргатия";
		["Kel'Thuzad Chamber"] = "Зал Кел'Тузада";
		["Khaz'goroth's Seat"] = "Трон Каз'горота";
		["King's Hoard"] = "Королевское хранилище";
		["King's Square"] = "Королевская площадь";
		["Kolramas"] = "Колрамас";
		["Kormek's Hut"] = "Хижина Кормека";
		["Krasus Landing"] = "Даларанский лагерь";
		["Kul'galar Keep"] = "Kul'galar Keep";
		["Lair of the Chosen"] = "Обитель Избранного";
		["Lakeshire Inn"] = "Трактир Приозерья";
		["Lakeshire Town Hall"] = "Ратуша Приозерья";
		["Launch Bay"] = "Пусковая установка";
		["Library Wing"] = "Библиотечное крыло";
		["Light's Point Tower"] = "Башня Заставы Света";
		["Lion's Pride Inn"] = "Таверна Гордость льва";
		["Livery Stables"] = "Стойла";
		["Loading Room"] = "Погрузочная";
		["Loken's Bargain"] = "Доля Локена";
		["Lost Point"] = "Разрушенная башня";
		["Lost Rigger Cove"] = "Бухта Сорванных Парусов";
		["Lower City"] = "Нижний Город";
		["Maexxna's Nest"] = "Maexxna's Nest";
		["Mage Quarter"] = "Квартал магов";
		["Magic Quarter"] = "Квартал Магов";
		["Magmadar Cavern"] = "Пещера Магмадара";
		["Magus Commerce Exchange"] = "Торговый квартал";
		["Main Hall"] = "Главный зал";
		["Makers' Overlook"] = "Укрепление Творца";
		["Maker's Perch"] = "Обитель Творцов";
		["Maker's Perch"] = "Гнездовье Творца";
		["Mana Tombs"] = "Гробницы Маны";
		["Map Chamber"] = "Зал Карт";
		["Maraudon"] = "Мародон";
		["Mardenholde Keep"] = "Крепость Марденхольд";
		["Market Row"] = "Торговый ряд";
		["Market Walk"] = "Рыночная улица";
		["Marshal's Refuge"] = "Укрытие Маршалла";
		["Mast Room"] = "Мачтовая мастерская";
		["Master's Terrace"] = "Терраса Мастера";
		["Maw of Neltharion"] = "Пасть Нелтариона";
		["Mazra'Alor"] = "Мазра'Алор";
		["Mazthoril"] = "Маззорил";
		["Medivh's Chambers"] = "Покои Медива";
		["Menethil Keep"] = "Крепость Менетил";
		["Midwall Lift"] = "Подъемник Средней стены";
		["Mimir's Workshop"] = "Mimir's Workshop";
		["Mine"] = "Рудник";
		["Mok'Doom"] = "Мок'Дум";
		["Mold Foundry"] = "Литейная";
		["Moon Horror Den"] = "Обитель Лунного Ужаса";
		["Moonshrine Ruins"] = "Руины святилища Луны";
		["Moonshrine Sanctum"] = "Алтарь святилища Луны";
		["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate";
		["Morgan's Plot"] = "Надел Моргана";
		["Murder Row"] = "Закоулок Душегубов";
		["Museum"] = "Музей";
		["Naxxanar"] = "Наксанар";
		["Naxxramas"] = "Наксрамас";
		["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths";
		["Nefarian's Lair"] = "Логово Нефариана";
		["Netherspace"] = "Пустомарь";
		["New Agamand Inn, Howling Fjord"] = "Таверна Нового Агаманда, Ревущий фьорд";
		["New Avalon Town Hall"] = "Ратуша Нового Авалона";
		["Nidvar Stair"] = "Nidvar Stair";
		["Night Web's Hollow"] = "Паучья низина";
		["Njorn Stair"] = "Njorn Stair";
		["North Common Hall"] = "Северный зал";
		["North Gate Outpost"] = "Форт у северных ворот";
		["North Gate Pass"] = "Северные врата";
		["North Point Tower"] = "Северная башня";
		["Northshire Abbey"] = "Нортширское аббатство";
		["Northwatch Hold"] = "Крепость Северной Стражи";
		["Observance Hall"] = "Ритуальный зал";
		["Observation Grounds"] = "Обзорная площадка";
		["Old Ironforge"] = "Старый Стальгорн";
		["Old Town"] = "Старый город";
		["Onyxia's Lair"] = "Логово Ониксии";
		["Orgrimmar"] = "Оргриммар";
		["Orgrim's Hammer"] = "Orgrim's Hammer";
		["Palemane Rock"] = "Утес Бледногривов";
		["Parhelion Plaza"] = "Площадь Паргелия";
		["Park"] = "Парк";
		["Passage of Lost Fiends"] = "Перевал Заблудившихся злодеев";
		["Pauper's Walk"] = "Путь Бедняка";
		["Petitioner's Chamber"] = "Зал Просителей";
		["Pit of Fangs"] = "Змеиная яма";
		["Poison Falls"] = "Ядопады";
		["Pool of Twisted Reflections"] = "Pool of Twisted Reflections";
		["Prison of Immol'thar"] = "Тюрьма Бессмер'тера";
		["Quel'Danil Lodge"] = "Сторожка Кель'Данил";
		["Rage Fang Shrine"] = "Святилище Красного Клыка";
		["Rage Scar Hold"] = "Пещера Бешеного оврага";
		["Ragnaros' Lair"] = "Логово Рагнароса";
		["Raptor Pens"] = "Ямы ящеров";
		["Raptor Ridge"] = "Гряда Ящеров";
		["Ravaged Crypt"] = "Разграбленный склеп";
		["Raven's Watch"] = "Вороний дозор";
		["Raynewood Retreat"] = "Приют в Ночных Лесах";
		["Razor Hill Barracks"] = "Казармы Колючего Холма";
		["Razorfen Downs"] = "Курганы Иглошкурых";
		["Razorfen Kraul"] = "Лабиринты Иглошкурых";
		["Reavers' Hall"] = "Reavers' Hall";
		["Render's Rock"] = "Скала Ренда";
		["Rethban Caverns"] = "Пещеры Ретбана";
		["Ring of Judgement"] = "Круг Правосудия";
		["Ring of the Law"] = "Зал Правосудия";
		["Ritual Chamber of Akali"] = "Ritual Chamber of Akali";
		["Roguefeather Den"] = "Логово Легкоперых";
		["Rogues' Quarter"] = "Квартал Разбойников";
		["Roland's Doom"] = "Погибель Роланда";
		["Royal Gallery"] = "Королевская галерея";
		["Royal Library"] = "Королевская библиотека";
		["Royal Quarter"] = "Королевский квартал";
		["Ruined Court"] = "Разрушенный двор";
		["Ruins of Lordaeron"] = "Руины Лордерона";
		["Runeweaver Square"] = "Runeweaver Square";
		["Sanctuary of Shadows"] = "Святилище Теней";
		["Sanctum of Reanimation"] = "Sanctum of Reanimation";
		["Sanctum of Shadows"] = "Внутреннее Святилище Теней";
		["Sanctum of the Fallen God"] = "Святилище Падшего Бога";
		["Sanguine Chamber"] = "Багряный чертог";
		["Sapphiron's Lair"] = "Логово Сафирона";
		["Saragosa's Landing"] = "Лагерь Сарагосы";
		["Saronite Mines"] = "Saronite Mines";
		["Scalebeard's Cave"] = "Пещера Чешуеборода";
		["Scarlet Hold"] = "Оплот Алого ордена";
		["Scarlet Monastery"] = "Монастырь Алого ордена";
		["Scarlet Raven Tavern"] = "Таверна Алый ворон";
		["Scarlet Tavern"] = "Таверна Алого ордена";
		["Scarlet Tower"] = "Башня Алого ордена";
		["Scholomance"] = "Некроситет";
		["Screaming Gully"] = "Овраг Воплей";
		["Scryer's Tier"] = "Ярус Провидцев";
		["Seat of the Naaru"] = "Трон Наару";
		["Sentinel Tower"] = "Сторожевая башня";
		["Sentry Point"] = "Сторожевой пост";
		["Serpent's Coil"] = "Змеиные Кольца";
		["Servants' Quarters"] = "Комнаты Слуг";
		["Sethekk Halls"] = "Сетеккские залы";
		["Sewers"] = "Канализация";
		["Shadow Grave"] = "Мрачный склеп";
		["Shadow Hold"] = "Оплот Теней";
		["Shadow Labyrinth"] = "Темный Лабиринт";
		["Shadow Wing Lair"] = "Логово Крыльев Тени";
		["Shadowfang Keep"] = "Крепость Темного Клыка";
		["Shadowforge City"] = "Тенегорн";
		["Shadowshard Cavern"] = "Пещера Темных Осколков";
		["Shadowthread Cave"] = "Паучье логово";
		["Shalzaru's Lair"] = "Убежище Шалзару";
		["Shaper's Terrace"] = "Терраса Создателя";
		["Shattrath City"] = "Шаттрат";
		["Shrine of Eck"] = "Shrine of Eck";
		["Shrine of Lost Souls"] = "Святилище Потерянных Душ";
		["Shrine of Thaurissan"] = "Святилище Тауриссана";
		["Shrine of the Deceiver"] = "Святилище Искусителя";
		["Shrine of the Eclipse"] = "Святилище Затмения";
		["Shrine of the Five Khans"] = "Святилище Пяти Ханов";
		["Shrine of Unending Light"] = "Святилище Вечного Света";
		["SI:7"] = "ШРУ";
		["Silver Stream Mine"] = "Рудник у Серебряного ручейка";
		["Silvermoon City"] = "Луносвет";
		["Silverwind Refuge"] = "Приют Серебряного Ветра";
		["Silverwing Hold"] = "Крепость Среброкрылых";
		["Sinner's Folly"] = "Глупость Грешника";
		["Skitterweb Tunnels"] = "Паучий лабиринт";
		["Skulk Rock"] = "Осклизлая скала";
		["Skull Rock"] = "Скала Черепа";
		["Slaughter Hollow"] = "Кровавая низина";
		["Slaughter Square"] = "Площадь Живодерни";
		["Slither Rock"] = "Скользкая скала";
		["Solace Glade"] = "Поляна Утешения";
		["South Common Hall"] = "Южный зал";
		["South Gate Outpost"] = "Форт у Южных ворот";
		["South Gate Pass"] = "Южные врата";
		["Southpoint Tower"] = "Южная башня";
		["Southshore Town Hall"] = "Ратуша Южнобережья";
		["Sparring Hall"] = "Зал Поединков";
		["Spiral of Thorns"] = "Тернистый серпантин";
		["Spire Throne"] = "Верховный трон";
		["Splintertree Post"] = "Застава Расщепленного Дерева";
		["Splithoof Hold"] = "Оплот Треснувшего Копыта";
		["Stagalbog Cave"] = "Пещера у Вязкой топи";
		["Stasis Block: Maximus"] = "Изоляционная камера: Максимус";
		["Stasis Block: Trion"] = "Изоляционная камера: Трион";
		["Statue Square"] = "Statue Square";
		["Stonehearth Outpost"] = "Форт Каменного Очага";
		["Stonesplinter Valley"] = "Долина Каменных Обломков";
		["Stonewall Lift"] = "Подъемник Каменной стены";
		["Stonewatch Keep"] = "Крепость Каменной Стражи";
		["Stonewatch Tower"] = "Башня Каменной Стражи";
		["Stonewrought Dam"] = "Каменная Плотина";
		["Stonewrought Pass"] = "Подгорная тропа";
		["Stormwind City"] = "Штормград";
		["Stormwind Keep"] = "Крепость Штормграда";
		["Stormwind Stockade"] = "Тюрьма Штормграда";
		["Stormwind Vault"] = "Подземелья Штормграда";
		["Stoutlager Inn"] = "Таверна Крепкое пойло";
		["Stratholme"] = "Стратхольм";
		["Stromgarde Keep"] = "Крепость Стромгард";
		["Summoners' Tomb"] = "Гробница Заклинателей";
		["Sunfury Spire"] = "Дворец Ярости Солнца";
		["SunkenTemple"] = "Затонувший храм";
		["Sunreaver's Sanctuary"] = "Орда";
		["Surge Needle"] = "Волноловы";
		["Swamplight Manor"] = "Сторожка Болотный огонек";
		["Talramas"] = "Талрамас";
		["Tazz'Alaor"] = "Тазз'Алаор";
		["Tempest Bridge"] = "Мост Ураганов";
		["Temple Hall"] = "Храмовый зал";
		["Temple of Arkkoran"] = "Храм Арккоран";
		["Temple of Invention"] = "Temple of Invention";
		["Temple of Life"] = "Temple of Life";
		["Temple of Order"] = "Temple of Order";
		["Temple of Storms"] = "Храм Бурь";
		["Temple of the Forgotten"] = "Храм Забытых";
		["Temple of the Moon"] = "Храм Луны";
		["Temple of Winter"] = "Temple of Winter";
		["Temple of Zin-Malor"] = "Храм Зин-Малор";
		["Temple Summit"] = "Храмовая вершина";
		["Terrace of Light"] = "Терраса Света";
		["Terrace of the Makers"] = "Terrace of the Makers";
		["Terrace of the Sun"] = "Терраса Солнца";
		["Terrorweb Tunnel"] = "Туннель Ужаса";
		["Thandol Span"] = "Мост Тандола";
		["The Apothecarium"] = "Район Фармацевтов";
		["The Arachnid Quarter"] = "The Arachnid Quarter";
		["The Arcanium"] = "Арканиум";
		["The Assembly Chamber"] = "Чертог собраний";
		["The Athenaeum"] = "Читальня";
		["The Banquet Hall"] = "Пиршественный зал";
		["The Bazaar"] = "Базар";
		["The Black Vault"] = "Черное Хранилище";
		["The Bone Pile"] = "Груда костей";
		["The Broken Hall"] = "Затопленный зал";
		["The Broken Stair"] = "Разрушенная лестница";
		["The Brood Pit"] = "Родовая яма";
		["The Butchery"] = "Бойня";
		["The Caller's Chamber"] = "Зал Призыва";
		["The Canals"] = "Каналы";
		["The Cave"] = "Пещера";
		["The Celestial Watch"] = "Небесные Стражи";
		["The Clean Zone"] = "Безопасная зона";
		["The Cleft"] = "Расселина";
		["The Clockwerk Run"] = "Часовой ход";
		["The Commerce Ward"] = "Двор торговцев";
		["The Conservatory"] = "Зимний сад";
		["The Construct Quarter"] = "The Construct Quarter";
		["The Coven"] = "Ведьмин зал";
		["The Crimson Cathedral"] = "The Crimson Cathedral";
		["The Crimson Throne"] = "Кровавый трон";
		["The Crimson Veil"] = "Кровавая Завеса";
		["The Crucible"] = "Тигель";
		["The Crystal Hall"] = "Кристальный зал";
		["The Damsel's Luck"] = "Госпожа Удача";
		["The Dark Defiance"] = "Мрачная непокорность";
		["The Deadmines"] = "Мертвые копи";
		["The Deathforge"] = "Кузница Смерти";
		["The Den"] = "Логово";
		["The Den of Flame"] = "Огненное логово";
		["The Domicile"] = "Жилой квартал";
		["The Dor'Danil Barrow Den"] = "Обитель Дор'Данил";
		["The Dormitory"] = "Спальни";
		["The Drag"] = "Волок";
		["The Drowned Sacellum"] = "Затопленная часовня";
		["The Eventide"] = "The Eventide";
		["The Foothill Caverns"] = "Пещеры предгорий";
		["The Forge of Wills"] = "Кузня Желаний";
		["The Forgotten Pool"] = "Забытый пруд";
		["The Forlorn Cavern"] = "Заброшенный грот";
		["The Forlorn Mine"] = "Сердце Зимы";
		["The Frigid Tomb"] = "The Frigid Tomb";
		["The Frozen Mine"] = "The Frozen Mine";
		["The Furnace"] = "Горн";
		["The Gaping Chasm"] = "Зияющая бездна";
		["The Gatehouse"] = "Вестибюль";
		["The Gauntlet"] = "Улица Испытаний";
		["The Gilded Gate"] = "Золоченые врата";
		["The Grand Ballroom"] = "Большой Бальный зал";
		["The Grand Vestibule"] = "Большой зал";
		["The Great Arena"] = "Большая арена";
		["The Great Forge"] = "Великая Кузня";
		["The Great Ossuary"] = "Главный склеп";
		["The Grim Guzzler"] = "Трактир Угрюмый обжора";
		["The Grinding Quarry"] = "Шлифовальня";
		["The Grizzled Den"] = "Серая берлога";
		["The Guardhouse"] = "Казармы Стражи";
		["The Guest Chambers"] = "Гостевые залы";
		["The Half Shell"] = "Половина Оболочки";
		["The Hall of Gears"] = "Машинный зал";
		["The Hall of Lights"] = "Зал Света";
		["The Halls of Reanimation"] = "The Halls of Reanimation";
		["The Hidden Grove"] = "Сокрытая роща";
		["The Hidden Hollow"] = "The Hidden Hollow";
		["The Hidden Reach"] = "Потайной проход";
		["The High Seat"] = "Высокий трон";
		["The Hoard"] = "Арсенал";
		["The Horsemen's Assembly"] = "The Horsemen's Assembly";
		["The Howling Hollow"] = "The Howling Hollow";
		["The Howling Vale"] = "Воющая долина";
		["The Imperial Seat"] = "Императорский Трон";
		["The Iron Crucible"] = "Железный тигель";
		["The Iron Hall"] = "Железный зал";
		["The Laboratory"] = "Лаборатория";
		["The Librarium"] = "Библиотека";
		["The Library"] = "Библиотека";
		["The Lyceum"] = "Лекторий";
		["The Manufactory"] = "Фабрика";
		["The Masonary"] = "Каменоломня";
		["The Maul"] = "Ристалище";
		["The Menagerie"] = "Галерея";
		["The Military Quarter"] = "The Military Quarter";
		["The Military Ward"] = "Палаты Войны";
		["The Molten Bridge"] = "Огненный мост";
		["The Molten Core"] = "Огненные Недра";
		["The Molten Span"] = "Огненный путь";
		["The Murder Pens"] = "Камеры обреченных";
		["The Mystic Ward"] = "Палаты Магии";
		["The Necrotic Vault"] = "The Necrotic Vault";
		["The Nexus"] = "Нексус";
		["The Noxious Hollow"] = "Ядовитая низина";
		["The Noxious Lair"] = "Ядовитый улей";
		["The Oblivion"] = "Забвение";
		["The Oculus"] = "Окулус";
		["The Old Port Authority"] = "Здание портовой инспекции";
		["The Opera Hall"] = "Оперный зал";
		["The Outer Ring"] = "Внешнее кольцо";
		["The Park"] = "Парк";
		["The Phoenix Hall"] = "Зал Феникса";
		["The Pillar of Ash"] = "Башня Пепла";
		["The Pit of Criminals"] = "Яма для злодеев";
		["The Pit of Narjun"] = "Провал Наржуна";
		["The Pit of Refuse"] = "Мусорная яма";
		["The Pit of Sacrifice"] = "Жертвенный колодец";
		["The Plague Quarter"] = "The Plague Quarter";
		["The Pool of Ask'ar"] = "Пруд Аск'ара";
		["The Pools of Vision"] = "Пруды Видений";
		["The Queen's Reprisal"] = "Мест Королевы";
		["The Refectory"] = "Трапезная";
		["The Reliquary"] = "Усыпальница";
		["The Repository"] = "Хранилище";
		["The Rift"] = "Расселина";
		["The Ring of Valor"] = "Арена Доблести";
		["The Riptide"] = "Бурун";
		["The Rookery"] = "Гнездовье";
		["The Royal Exchange"] = "Королевская Биржа";
		["The Salty Sailor Tavern"] = "Таверна Старый моряк";
		["The Sanctum"] = "Святилище";
		["The Scarlet Basilica"] = "Алая Базилика";
		["The Scarlet Bastion"] = "Бастион Алого ордена";
		["The Screaming Hall"] = "Зал Воплей";
		["The Scullery"] = "Судомойня";
		["The Sealed Hall"] = "Запечатанный зал";
		["The Seer's Library"] = "Библиотека Провидца";
		["The Sepulcher"] = "Гробница";
		["The Sewer"] = "Клоака";
		["The Shadow Vault"] = "Склеп Теней";
		["The Shady Nook"] = "Тенистый закоулок";
		["The Shattered Halls"] = "Разрушенные залы";
		["The Shepherd's Gate"] = "Врата Пастыря";
		["The Shrine of Eldretharr"] = "Святилище Элдретарра";
		["The Silver Enclave"] = "The Silver Enclave";
		["The Silver Enclave"] = "Альянс";
		["The Singing Grove"] = "Звенящая роща";
		["The Skittering Dark"] = "Струящаяся Тьма";
		["The Skybreaker"] = "The Skybreaker";
		["The Slag Pit"] = "Шлаковая Яма";
		["The Slaughter House"] = "Живодерня";
		["The Slaughtered Lamb"] = "Таверна Забитый ягненок";
		["The Slithering Scar"] = "Скользкий овраг";
		["The Slough of Dispair"] = "Трясина Отчаяния";
		["The Solar Vigil"] = "Застава Солнца";
		["The Solarium"] = "Солнечная терраса";
		["The Stockpile"] = "Схрон";
		["The Stone Vault"] = "Каменный свод";
		["The Storehouse"] = "Кладовая";
		["The Stormbreaker"] = "Рассекатель туч";
		["The Sundered Shard"] = "The Sundered Shard";
		["The Sunken Catacombs"] = "Затопленные катакомбы";
		["The Sunspire"] = "Солнечный Шпиль";
		["The Sunwell"] = "Солнечный Колодец";
		["The Talon Den"] = "Пещера Когтей";
		["The Talondeep Path"] = "Туннель Когтя";
		["The Temple Gardens"] = "Храмовые сады";
		["The Temple of Atal'Hakkar"] = "Храм Атал'Хаккара";
		["The Terrestrial Watchtower"] = "Земная сторожевая башня";
		["The Tower of Arathor"] = "Башня Аратора";
		["The Tribunal of Ages"] = "Трибунал Веков";
		["The Undercroft"] = "Крипта";
		["The Underhalls"] = "The Underhalls";
		["The Upside-down Sinners"] = "Грешники на головах";
		["The Vault of Lights"] = "Чертог Света";
		["The Vault of the Poets"] = "Погреб Поэтов";
		["The Veiled Cleft"] = "Сокрытое ущелье";
		["The Venture Co. Mine"] = "Рудник Торговой компании";
		["The Vice"] = "Поганище";
		["The Viewing Room"] = "Демонстрационная комната";
		["The Violet Citadel"] = "Аметистовая цитадель";
		["The Violet Hold"] = "Даларанская тюрьма";
		["The Wailing Caverns"] = "Пещеры Стенаний";
		["The Waking Halls"] = "Чертоги Пробуждения";
		["The Warlords Terrace"] = "Терраса Полководцев";
		["The Warlord's Terrace"] = "Терраса Полководцев";
		["The Weathered Nook"] = "Угол Семи Ветров";
		["The Weeping Cave"] = "Грот Слез";
		["The Wicked Grotto"] = "Оскверненный грот";
		["The Windrunner"] = "Крылья Ветра";
		["The Writhing Deep"] = "Гудящая Бездна";
		["Thistlefur Hold"] = "Крепость Колючего Меха";
		["Thor Modan"] = "Тор Модан";
		["Thrallmar Mine"] = "Копи Траллмара";
		["Throne of the Damned"] = "Трон Проклятых";
		["Thunder Axe Fortress"] = "Крепость Громового Топора";
		["Thunderbluff"] = "Громовой Утес";
		["Thunderbrew Distillery"] = "Таверна Громоварка";
		["Thundering Overlook"] = "Дозорное укрепление Грохочущего Грома";
		["Timbermaw Hold"] = "Крепость Древобрюхов";
		["Tinker Town"] = "Город Механиков";
		["Tinkers' Court"] = "Двор Механиков";
		["Tomb of the Ancients"] = "Tomb of the Ancients";
		["Tome of the Unrepentant"] = "Фолиант Нераскаявшегося";
		["Tower of Althalaxx"] = "Башня Алталакса";
		["Tower of Azora"] = "Башня Азоры";
		["Tower of Ilgalar"] = "Башня Илгалара";
		["Tower of the Damned"] = "Башня Проклятых";
		["Trade District"] = "Торговый квартал";
		["Trade Quarter"] = "Торговый квартал";
		["Trader's Tier"] = "Ряд Лавочников";
		["Tradesmen's Terrace"] = "Терраса Торговцев";
		["Train Depot"] = "Депо";
		["Training Grounds"] = "Тренировочные площадки";
		["Trollbane Hall"] = "Зал Троллебоя";
		["Trophy Hall"] = "Зал трофеев";
		["Twilight's Run"] = "Сумеречная пещера";
		["Tyr's Hand Abbey"] = "Аббатство Длани Тира";
		["Tyr's Terrace"] = "Tyr's Terrace";
		["Ufrang's Hall"] = "Ufrang's Hall";
		["Uldaman"] = "Ульдаман";
		["Uldis"] = "Улдис";
		["Undercity"] = "Подгород";
		["Underlight Mines"] = "Беспросветные рудники";
		["Unu'pe"] = "Уну'пе";
		["Unyielding Garrison"] = "Стойкий гарнизон";
		["Utgarde Catacombs"] = "Катакомбы Утгард";
		["Utgarde Keep"] = "Крепость Утгард";
		["Uther's Tomb"] = "Гробница Утера";
		["Valgarde"] = "Валгард";
		["Valley Of Heroes"] = "Аллея Героев";
		["Valley of Honor"] = "Аллея Чести";
		["Valley of Spirits"] = "Аллея Духов";
		["Valley of Strength"] = "Аллея Силы";
		["Valley of Wisdom"] = "Аллея Мудрости";
		["Vault of Ironforge"] = "Банк Стальгорна";
		["Vault of the Ravenian"] = "Склеп Равениана";
		["Veil Sethekk"] = "Гнездовье Сетекк";
		["Vengeance Landing Inn, Howling Fjord"] = "Vengeance Landing Inn, Howling Fjord";
		["Vengeance Lift"] = "Подъемник лагеря Возмездия";
		["Venture Co. Operations Center"] = "Штаб-квартира Торговой компании";
		["Voldrune Dwelling"] = "Поселение Волдрун";
		["Voltarus"] = "Волтар";
		["Vul'Gol Ogre Mound"] = "Лощина Вул'Гол";
		["Vyletongue Seat"] = "Палата Злоязыкого";
		["Walk of Elders"] = "Путь Старейших";
		["War Quarter"] = "Квартал Воинов";
		["War Room"] = "Зал Войны";
		["Warbringer's Ring"] = "Кольцо Вестника Войны";
		["Warpwood Quarter"] = "Квартал Криводревов";
		["Warrior's District"] = "Район Воинов";
		["Warsong Flag Room"] = "Флаговая комната Песни Войны";
		["Warsong Hold"] = "Крепость Песни Войны";
		["Warsong Lumber Mill"] = "Лесопилка Песни Войны";
		["Well of the Forgotten"] = "Колодец Забытых";
		["West Garrison"] = "Западный гарнизон";
		["Westbrook Garrison"] = "Гарнизон у Западного ручья";
		["Westguard Inn"] = "Таверна Западной Стражи";
		["Westwind Lift"] = "Подъемник Западного Ветра";
		["Wildervar Mine"] = "Wildervar Mine";
		["Wildhammer Keep"] = "Крепость Громового Молота";
		["Wildpaw Cavern"] = "Пещера Дикой Лапы";
		["Winding Chasm"] = "Извилистая расщелина";
		["Windshear Mine"] = "Рудник Ветрорезов";
		["Winterax Hold"] = "Форт Ледяной Секиры";
		["Winterfin Caverns"] = "Пещеры Зимних Плавников";
		["Wintergarde Crypt"] = "Склеп Стражей Зимы";
		["Wintergarde Mausoleum"] = "Усыпальница Стражей Зимы";
		["Winter's Terrace"] = "Зимняя терраса";
		["Witch's Sanctum"] = "Ведьмино святилище";
		["Witherbark Caverns"] = "Пещеры Сухокожих";
		["Witherbark Village"] = "Деревня Сухокожих";
		["Wizard's Sanctum"] = "Башня магов";
		["Woodpaw Den"] = "Логово Древолапов";
		["Workshop Entrance"] = "Вход в мастерскую";
		["World's End Tavern"] = "Таверна На краю земли";
		["Wyrmrest Temple"] = "Храм Драконьего Покоя";
		["Ymiron's Seat"] = "Трон Имирона";
		["Zaetar's Grave"] = "Могила Зейтара";
		["Zalashji's Den"] = "Логово Залашьи";
		["Zeramas"] = "Зерумас";
		 --Ulduar, The Siege
		["Expedition Base Camp"] = "Главный лагерь экспедиции";
		["Iron Concourse"] = "Железный двор";
		["Formation Grounds"] = "Плац";
		["Razorscale's Aerie"] = "Гнездо Острокрылой";
		["The Colossal Forge"] = "Гигантская кузня";
		["The Scrapyard"] = "Мусорная свалка";
		 --Ulduar, The Antechamber
		["The Antechamber"] = "Вестибюль";
		["The Assembly of Iron"] = "Железное Собрание";
		["The Archivum"] = "Архив";
		["The Celestial Planetarium"] = "Священный планетарий";
		["The Shattered Walkway"] = "Обвалившаяся галерея";
		 --Ulduar, The Keepers
		["The Observation Ring"] = "Круг Наблюдения";
		["The Halls of Winter"] = "Залы Зимы";
		["The Clash of Thunder"] = "Раскаты Грома";
		["The Conservatory of Life"] = "Оранжерея Жизни";
		["The Corridors of Ingenuity"] = "Коридоры Изобретательности";
		["Hall of Memories"] = "Зал Воспоминаний";
		 --Ulduar, Spark of Imagination
		["The LMS Mark II"] = "ЛМС, модель II";
		["The Spark of Imagination"] = "Искра Воображения";
		 --Ulduar, Descent into Madness
		["The Descent into Madness"] = "Провал Безумия";
		["The Prison of Yogg-Saron"] = "Темница Йогг-Сарона";
		["The Mind's Eye"] = "Око разума";
		 --Icecrown Citadell, Lower
		["Light's Hammer"] = "Молот Света";
		["Oratory of the Damned"] = "Молельня Проклятых";
		["Rampart of Skulls"] = "Черепной вал";
		["Deathbringer's Rise"] = "Подъем Смертоносного";
		 --Icecrown Citadell, Upper
		["The Plagueworks"] = "Чумодельня";
		["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Лаборатория алхимических ужасов и забав";
		["The Crimson Hall"] = "Багровый зал";
		["The Sanctum of Blood"] = "Святилище Крови";
		["The Frostwing Halls"] = "Залы Ледокрылых";
		["The Frost Queen's Lair"] = "Логово ледяной королевы";  --??
		 --Icecrown Citadell, Frozen Throne
		["The Frozen Throne"] = "Ледяной Трон";
		["Frostmourne"] = "Ледяная Скорбь";
}
elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations {
		--Black Temple, Start
		["Karabor Sewers"] = 			"卡拉波下水道";
		["Illidari Training Grounds"] = 	"伊利达雷训练场";
		["Sanctuary of Shadows"] = 		"暗影圣殿";
		["The Refectory"] = 			"餐厅";
		--Black Temple, Basement
		["Gorefiend's Vigil"] = 		"血魔之厅";
		["Halls of Anguish"] = 			"苦痛大厅";
		["Shrine of Lost Souls"] = 		"失落灵魂神殿";
		--Black Temple, Top
		["Den of Mortal Delights"] = 		"欢愉之园";
		["Grand Promenade"] = 			"壮丽步道";
		["Chamber of Command"] = 		"命令大厅";
		["Temple Summit"] = 			"神殿之巅";
		--Karazhan, Start
		["The Gatehouse"] = 			"门房";
		["Livery Stables"] = 			"马厩";
		["The Guardhouse"] = 			"警卫室";
		["The Scullery"] = 			"厨房";
		["Servants' Quarters"] = 		"仆役宿舍";
		["The Grand Ballroom"] = 		"舞厅";
		["The Banquet Hall"] = 			"宴会厅";
		["The Guest Chambers"] = 		"会客间";
		["The Opera Hall"] = 			"歌剧院";
		["The Broken Stair"] = 			"破碎阶梯";
		["Master's Terrace"] = 			"主宰的露台";
		--Karazhan, End
		["The Menagerie"] = 			"展览馆";
		["Guardian's Library"] = 		"守护者的图书馆";
		["The Repository"] = 			"储藏室";
		["The Celestial Watch"] = 		"观星大厅";
		["Gamesman's Hall"] = 			"象棋大厅";
		["Medivh's Chambers"] = 		"麦迪文的房间";
		["Master's Terrace"] = 			"主宰的露台";
		["Netherspace"] = 			"虚空异界";
		--Dire Maul, Entrance
		["Broken Commons"] = 			"平民区废墟";
		["Eldreth Row"] = 			"艾德雷斯区";
		["The Maul"] = 				"巨槌竞技场";
		--Dire Maul, North
		["Halls of Destruction"] = 		"毁灭大厅";
		["Gordok's Seat"] = 			"戈多克的王座";
		--Dire Maul, East
		["Warpwood Quarter"] = 			"扭木广场";
		["The Hidden Reach"] = 			"密径";
		["The Conservatory"] = 			"温室";
		["The Shrine of Eldretharr"] = 		"艾德雷斯神殿";
		--Dire Maul, West
		["Capital Gardens"] = 			"中心花园";
		["Court of the Highborne"] = 		"上层精灵庭院";
		["Prison of Immol'thar"] = 		"伊莫塔尔的牢笼";
		["The Athenaeum"] = 			"图书馆";
		--Blackrock Spire, Lower
		["Hordemar City"] = 			"霍德玛尔城";
		["Mok'Doom"] = 				"摩多姆";
		["Tazz'Alaor"] = 			"塔萨洛尔";
		["Skitterweb Tunnels"] = 		"蛛网隧道";
		["Halycon's Lair"] = 			"哈雷肯之巢";
		["The Storehouse"] = 			"仓库";
		["Chamber of Battle"] = 		"战斗之厅";
		--Blackrock Spire, Upper
		["Dragonspire Hall"] = 			"龙塔大厅";
		["Hall of Binding"] = 			"禁锢之厅";
		["The Rookery"] = 			"孵化间";
		["Hall of Blackhand"] = 		"黑手大厅";
		["Blackrock Stadium"] = 		"黑石竞技场";
		["The Furnace"] = 			"熔炉";
		["Spire Throne"] = 			"尖塔王座";
		-- Blackrock Depths
		["The Grinding Quarry"] = 		"碾石场";
		["The Masonary"] = 			"石匠区";
		--Scarlet Monastery, Entrance
		["The Grand Vestibule"] = 		"大门廊";
		--Scarlet Monastery, Graveyard
		["Chamber of Atonement"] = 		"忏悔室";
		["Forlorn Cloister"] = 			"遗忘回廊";
		["Honor's Tomb"] = 			"荣耀之墓";
		--Scarlet Monastery, Library
		["Huntsman's Cloister"] = 		"猎手回廊";
		["Gallery of Treasures"] = 		"珍宝陈列室";
		["Athenaeum"] = 			"图书馆";
		--Scarlet Monastery, Armory
		["Training Grounds"] = 			"训练场";
		["Footman's Armory"] = 			"步兵武器库";
		["Crusader's Armory"] = 		"十字军武器库";
		["Hall of Champions"] = 		"勇士大厅";
		--Scarlet Monastery, Cathedral
		["Chapel Gardens"] = 			"教堂花园";
		["Crusader's Chapel"] = 		"十字军礼拜堂";
		--Ulduar, The Siege
		["Expedition Base Camp"] = 		"远征军营地";
		["Iron Concourse"] = 			"钢铁广场";
		["Formation Grounds"] = 		"练兵场";
		["Razorscale's Aerie"] = 		"锋鳞之巢";
		["The Colossal Forge"] = 		"巨人熔炉";
		["The Scrapyard"] = 			"废料场";
		--Ulduar, The Antechamber
		["The Antechamber"] = 			"前厅";
		["The Assembly of Iron"] = 		"钢铁议会";
		["The Archivum"] = 			"档案馆";
		["The Celestial Planetarium"] = 	"天文台";
		["The Shattered Walkway"] = 		"破碎通道";
		--Ulduar, The Keepers
		["The Observation Ring"] = 		"观测场";
		["The Halls of Winter"] = 		"寒冬大厅";
		["The Clash of Thunder"] = 		"雷霆角斗场";
		["The Conservatory of Life"] = 		"生命温室";
		["The Corridors of Ingenuity"] = 	"发明回廊";
		["Hall of Memories"] = 			"回忆大厅";
		--Ulduar, Spark of Imagination
		["The LMS Mark II"] = 			"LMS-II型地铁";	
		["The Spark of Imagination"] = 		"思想火花";
		--Ulduar, Descent into Madness
		["The Descent into Madness"] = 		"疯狂阶梯";
		["The Prison of Yogg-Saron"] = 		"尤格-萨隆的监狱";
		["The Mind's Eye"] = 			"心灵之眼";
		--Icecrown Citadell, Lower
		["Light's Hammer"] = 			"圣光之锤";		-- need to be reviewed after WoW 3.3.3 is available for China
		["Oratory of the Damned"] = 		"诅咒祈愿室"; -- need to be reviewed after WoW 3.3.3 is available for China
		["Rampart of Skulls"] = 		"骸颅壁垒"; -- need to be reviewed after WoW 3.3.3 is available for China
		["Deathbringer's Rise"] = 		"死亡使者高岗"; -- need to be reviewed after WoW 3.3.3 is available for China
		--Icecrown Citadell, Upper
		["The Plagueworks"] = 			"瘟疫工坊"; -- need to be reviewed after WoW 3.3.3 is available for China
		["Putricide's Laboratory of Alchemical Horrors and Fun"] = 	"普崔希德的恐惧与欢乐炼金实验室"; -- need to be reviewed after WoW 3.3.3 is available for China
		["The Crimson Hall"] = 			"赤红大厅"; -- need to be reviewed after WoW 3.3.3 is available for China
		["The Sanctum of Blood"] = 		"血之圣所"; -- need to be reviewed after WoW 3.3.3 is available for China
		["The Frostwing Halls"] = 		"霜翼大厅"; -- need to be reviewed after WoW 3.3.3 is available for China
		["The Frost Queen's Lair"] = 		"霜翼之巢"; -- need to be reviewed after WoW 3.3.3 is available for China
		--Icecrown Citadell, Frozen Throne
		["The Frozen Throne"] = 		"冰封王座"; -- need to be reviewed after WoW 3.3.3 is available for China
		["Frostmourne"] = 			"霜之哀伤";
}
elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations {
		["Amberstill Ranch"] = "凍石農場";
		["Anvilmar"] = "安威瑪";
		["Brewnall Village"] = "烈酒村";
		["Chill Breeze Valley"] = "寒風峽谷";
		["Coldridge Pass"] = "寒脊山小徑";
		["Coldridge Valley"] = "寒脊山谷";
		["Frostmane Hold"] = "霜鬃食人妖要塞";
		["Gates of Ironforge"] = "鐵爐堡大門";
		["Gnomeregan"] = "諾姆瑞根";
		["Gol'Bolar Quarry"] = "古博拉採掘場";
		["Helm's Bed Lake"] = "盔枕湖";
		["Iceflow Lake"] = "湧冰湖";
		["Ironband's Compound"] = "鐵環營地";
		["Kharanos"] = "卡拉諾斯";
		["Misty Pine Refuge"] = "霧松避難所";
		["North Gate Outpost"] = "北門崗哨";
		["North Gate Pass"] = "北門小徑";
		["Shimmer Ridge"] = "閃光嶺";
		["South Gate Outpost"] = "南門崗哨";
		["South Gate Pass"] = "南門小徑";
		["Steelgrill's Depot"] = "鋼架補給站";
		["The Grizzled Den"] = "灰色洞穴";
		["The Tundrid Hills"] = "凍土嶺";
		["Thunderbrew Distillery"] = "雷酒釀酒廠";
		["Agmond's End"] = "埃格蒙德的營地";
		["Angor Fortress"] = "苦痛堡壘";
		["Apocryphan's Rest"] = "聖者之陵";
		["Camp Boff"] = "博夫營地";
		["Camp Cagg"] = "卡格營地";
		["Camp Kosh"] = "柯什營地";
		["Camp Wurg"] = "瓦格營地";
		["Dustbelch Grotto"] = "火山洞穴";
		["Dustwind Gulch"] = "塵風峽谷";
		["Hammertoe's Digsite"] = "鐵趾挖掘場";
		["Kargath"] = "卡加斯";
		["Lethlor Ravine"] = "萊瑟羅峽谷";
		["Mirage Flats"] = "幻象平地";
		["The Dustbowl"] = "漫塵盆地";
		["The Maker's Terrace"] = "造物者遺跡";
		["Uldaman"] = "奧達曼";
		["Valley of Fangs"] = "巨牙谷";
		["Altar of Storms"] = "暴風祭壇";
		["Dreadmaul Hold"] = "巨槌要塞";
		["Dreadmaul Post"] = "巨槌崗哨";
		["Garrison Armory"] = "要塞軍械庫";
		["Nethergarde Keep"] = "守望堡";
		["Rise of the Defiler"] = "污染者高地";
		["Serpent's Coil"] = "盤蛇谷";
		["The Dark Portal"] = "黑暗之門";
		["The Tainted Scar"] = "腐化之痕";
		["Draenil'dur Village"] = "德萊尼村";
		["Fallow Sanctuary"] = "農田避難所";
		["Itharius's Cave"] = "伊薩里奧斯的洞穴";
		["Misty Reed Post"] = "蘆葦崗哨";
		["Misty Reed Strand"] = "蘆葦海灘";
		["Misty Valley"] = "迷霧谷";
		["Pool of Tears"] = "淚水之池";
		["Sorrowmurk"] = "憂傷濕地";
		["Splinterspear Junction"] = "斷矛路口";
		["Stagalbog"] = "雄鹿泥沼";
		["Stagalbog Cave"] = "雄鹿泥沼洞穴";
		["Stonard"] = "斯通納德";
		["The Forbidding Sea"] = "禁忌之海";
		["The Harborage"] = "避難營";
		["The Shifting Mire"] = "流沙泥潭";
		["Addle's Stead"] = "腐草農場";
		["Beggar's Haunt"] = "乞丐鬼屋";
		["Brightwood Grove"] = "陽光樹林";
		["Darkshire"] = "夜色鎮";
		["Dawning Wood Catacombs"] = "黎明墓穴";
		["Forlorn Rowe"] = "荒棄鬼屋";
		["Manor Mistmantle"] = "密斯特曼托莊園";
		["Raven Hill"] = "烏鴉嶺";
		["Raven Hill Cemetery"] = "烏鴉嶺墓園";
		["Roland's Doom"] = "羅蘭之墓";
		["The Cemetary"] = "陵墓";
		["The Darkened Bank"] = "暗色河灘";
		["The Hushed Bank"] = "寂靜河岸";
		["The Rotting Orchard"] = "爛果園";
		["The Whipple Estate"] = "維普爾莊園";
		["The World Tree"] = "世界之樹";
		["The Yorgen Farmstead"] = "猶根農場";
		["Tranquil Gardens Cemetery"] = "靜謐花園墓場";
		["Twilight Grove"] = "暮光森林";
		["Vul'Gol Ogre Mound"] = "沃古爾巨魔山";
		["Angerfang Encampment"] = "怒牙營地";
		["Baradin Bay"] = "巴拉丁海灣";
		["Black Channel Marsh"] = "黑水沼澤";
		["Bluegill Marsh"] = "藍鰓沼澤";
		["Deepwater Tavern"] = "深水旅店";
		["Direforge Hill"] = "惡鐵嶺";
		["Dragonmaw Gates"] = "龍喉大門";
		["Dun Algaz"] = "丹奧加茲";
		["Dun Modr"] = "丹莫德";
		["Grim Batol"] = "格瑞姆巴托";
		["Ironbeard's Tomb"] = "鐵鬚之墓";
		["Menethil Bay"] = "米奈希爾海灣";
		["Menethil Harbor"] = "米奈希爾港";
		["Menethil Keep"] = "米奈希爾城堡";
		["Mosshide Fen"] = "蘚皮沼地";
		["Raptor Ridge"] = "恐龍嶺";
		["Saltspray Glen"] = "鹽沫沼澤";
		["Sundown Marsh"] = "日落沼澤";
		["Thandol Span"] = "薩多爾大橋";
		["The Forbidding Sea"] = "禁忌之海";
		["The Great Sea"] = "無盡之海";
		["The Green Belt"] = "綠帶草地";
		["The Lost Fleet"] = "失落的艦隊";
		["Thelgen Rock"] = "瑟根石";
		["Whelgar's Excavation Site"] = "維爾加挖掘場";
		["Brackwell Pumpkin Patch"] = "布萊克威爾南瓜田";
		["Crystal Lake"] = "水晶湖";
		["Eastvale Logging Camp"] = "東谷伐木場";
		["Echo Ridge Mine"] = "回音山礦坑";
		["Fargodeep Mine"] = "法戈第礦坑";
		["Forest's Edge"] = "森林邊界";
		["Goldshire"] = "閃金鎮";
		["Heroes' Vigil"] = "英雄崗哨";
		["Jasperlode Mine"] = "玉石礦坑";
		["Jerod's Landing"] = "傑羅德碼頭";
		["Mirror Lake"] = "明鏡湖";
		["Mirror Lake Orchard"] = "明鏡湖果園";
		["Northshire Abbey"] = "北郡修道院";
		["Northshire River"] = "北郡河";
		["Northshire Valley"] = "北郡山谷";
		["Northshire Vineyards"] = "北郡農場";
		["Ridgepoint Tower"] = "山巔之塔";
		["Stone Cairn Lake"] = "石碑湖";
		["Stormwind Mountains"] = "暴風山脈";
		["The Maclure Vineyards"] = "馬科倫農場";
		["The Stonefield Farm"] = "斯通菲爾德農場";
		["Thieves Camp"] = "盜賊營地";
		["Thunder Falls"] = "雷霆瀑布";
		["Tower of Azora"] = "阿祖拉之塔";
		["Westbrook Garrison"] = "西泉要塞";
		["Bladefist Bay"] = "刃拳海灣";
		["Burning Blade Coven"] = "燃刃集會所";
		["Darkspear Strand"] = "暗矛海灘";
		["Deadeye Shore"] = "死眼海岸";
		["Drygulch Ravine"] = "枯水谷";
		["Dustwind Cave"] = "塵風洞穴";
		["Echo Isles"] = "回音群島";
		["Hidden Path"] = "秘道";
		["Jaggedswine Farm"] = "野豬農場";
		["Kolkar Crag"] = "科卡爾峭壁";
		["Razor Hill"] = "剃刀嶺";
		["Razor Hill Barracks"] = "剃刀嶺兵營";
		["Razormane Grounds"] = "鋼鬃營地";
		["Razorwind Canyon"] = "烈風峽谷";
		["Rocktusk Farm"] = "石牙農場";
		["Scuttle Coast"] = "流亡海岸";
		["Sen'jin Village"] = "森金村";
		["Shrine of the Dormant Flame"] = "眠炎聖殿";
		["Skull Rock"] = "骷髏石";
		["Southfury River"] = "怒水河";
		["Spirit Rock"] = "靈魂石地";
		["The Den"] = "大獸穴";
		["The Great Sea"] = "無盡之海";
		["Thunder Ridge"] = "雷霆山";
		["Tiragarde Keep"] = "提拉加德城堡";
		["Tor'kren Farm"] = "托克雷農場";
		["Valley of Trials"] = "試煉谷";
		["Alcaz Island"] = "奧卡茲島";
		["Beezil's Wreck"] = "比吉爾的飛艇殘骸";
		["Blackhoof Village"] = "黑蹄村";
		["Bloodfen Burrow"] = "血沼墓穴";
		["Bluefen"] = "藍色沼地";
		["Brackenwall Village"] = "蕨牆村";
		["Darkmist Cavern"] = "暗霧洞穴";
		["Direhorn Post"] = "恐角崗哨";
		["Dreadmurk Shore"] = "恐懼海岸";
		["Dustwallow Bay"] = "塵泥海灣";
		["Emberstrife's Den"] = "艾博斯塔夫的巢穴";
		["Foothold Citadel"] = "塞拉摩堡壘";
		["Ironclad Prison"] = "鐵欄監獄";
		["Lost Point"] = "迷失哨塔";
		["Moggle Point"] = "摩戈爾哨塔";
		["Mudsprocket"] = "泥鏈營地";
		["Nat's Landing"] = "納特的平臺";
		["North Point Tower"] = "北點哨塔";
		["Sentry Point"] = "警戒崗哨";
		["Shady Rest Inn"] = "樹蔭旅店";
		["Stonemaul Ruins"] = "石槌廢墟";
		["Swamplight Manor"] = "水光莊園";
		["Tabetha's Farm"] = "塔貝薩的農場";
		["The Den of Flame"] = "火焰洞穴";
		["The Dragonmurk"] = "黑龍谷";
		["The Great Sea"] = "無盡之海";
		["The Quagmire"] = "泥潭沼澤";
		["Theramore Isle"] = "塞拉摩島";
		["Tidefury Cove"] = "狂潮灣";
		["West Point Tower"] = "西點哨塔";
		["Witch Hill"] = "女巫嶺";
		["Wyrmbog"] = "巨龍泥沼";
		["Bay of Storms"] = "風暴海灣";
		["Bear's Head"] = "熊頭";
		["Bitter Reaches"] = "痛苦海岸";
		["Forlorn Ridge"] = "淒涼山";
		["Haldarr Encampment"] = "哈達爾營地";
		["Hetaera's Clutch"] = "赫塔拉的巢穴";
		["Jagged Reef"] = "鋸齒暗礁";
		["Lake Mennar"] = "門納爾湖";
		["Legash Encampment"] = "雷加什營地";
		["Ravencrest Monument"] = "黑羽紀念碑";
		["Rethress Sanctum"] = "雷瑟斯聖所";
		["Ruins of Eldarath"] = "埃達拉斯廢墟";
		["Scalebeard's Cave"] = "鱗鬚洞穴";
		["Shadowsong Shrine"] = "影歌神殿";
		["Southfury River"] = "怒水河";
		["Southridge Beach"] = "南山海灘";
		["Talrendis Point"] = "塔倫迪斯營地";
		["Temple of Arkkoran"] = "亞考蘭神殿";
		["Temple of Zin-Malor"] = "辛瑪洛神殿";
		["Thalassian Base Camp"] = "薩拉斯營地";
		["The Great Sea"] = "無盡之海";
		["The Ruined Reaches"] = "廢墟海岸";
		["The Shattered Strand"] = "碎裂水岸";
		["Timbermaw Hold"] = "木喉要塞";
		["Tower of Eldara"] = "艾達拉之塔";
		["Ursolan"] = "厄索蘭";
		["Valormok"] = "瓦羅莫克";
		["Vanndir Encampment"] = "范迪爾營地";
		["Agama'gor"] = "阿迦瑪戈";
		["Bael Modan"] = "巴爾莫丹";
		["Bael'dun Keep"] = "巴爾丹城堡";
		["Blackthorn Ridge"] = "黑棘山";
		["Boulder Lode Mine"] = "石礦坑";
		["Bramblescar"] = "迅猛龍平原";
		["Camp Taurajo"] = "陶拉祖營地";
		["Dreadmist Den"] = "鬼霧獸穴";
		["Dreadmist Peak"] = "鬼霧峰";
		["Far Watch Post"] = "前沿哨所";
		["Field of Giants"] = "巨人曠野";
		["Fray Island"] = "勇士島";
		["Gold Road"] = "黃金之路";
		["Grol'dom Farm"] = "格羅多姆農場";
		["Honor's Stand"] = "榮耀崗哨";
		["Lushwater Oasis"] = "甜水綠洲";
		["Mor'shan Base Camp"] = "莫爾杉營地";
		["Northwatch Hold"] = "北方城堡";
		["Raptor Grounds"] = "迅猛龍巢穴";
		["Ratchet"] = "棘齒城";
		["Razorfen Downs"] = "剃刀高地";
		["Razorfen Kraul"] = "剃刀沼澤";
		["Shrine of the Fallen Warrior"] = "戰士之魂神殿";
		["Southern Barrens"] = "南貧瘠之地";
		["Southern Gold Road"] = "南黃金之路";
		["Southfury River"] = "怒水河";
		["The Crossroads"] = "十字路口";
		["The Dry Hills"] = "無水嶺";
		["The Forgotten Pools"] = "遺忘之池";
		["The Great Lift"] = "升降梯";
		["The Great Sea"] = "無盡之海";
		["The Merchant Coast"] = "商旅海岸";
		["The Mor'shan Rampart"] = "莫爾杉壁壘";
		["The Sludge Fen"] = "淤泥沼澤";
		["The Stagnant Oasis"] = "死水綠洲";
		["The Tidus Stair"] = "提度斯階梯";
		["Thorn Hill"] = "荊棘嶺";
		["Dead Man's Hole"] = "亡者之穴";
		["Caer Darrow"] = "凱爾達隆";
		["Chillwind Camp"] = "冰風營地";
		["Dalson's Tears"] = "達爾松之淚";
		["Darrowmere Lake"] = "達隆米爾湖";
		["Felstone Field"] = "費爾斯通農場";
		["Gahrron's Withering"] = "蓋羅恩農場";
		["Hearthglen"] = "壁爐谷";
		["Mardenholde Keep"] = "瑪登霍爾德城堡";
		["Northridge Lumber Camp"] = "北山伐木場";
		["Ruins of Andorhal"] = "安多哈爾廢墟";
		["School of Necromancy"] = "通靈術學校";
		["Sorrow Hill"] = "悔恨嶺";
		["The Bulwark"] = "亡靈壁壘";
		["The Weeping Cave"] = "哭泣之洞";
		["The Writhing Haunt"] = "苦痛鬼屋";
		["Thondroril River"] = "索多里爾河";
		["Uther's Tomb"] = "烏瑟之墓";
		["Balia'mah Ruins"] = "巴里亞曼廢墟";
		["Bal'lal Ruins"] = "巴拉爾廢墟";
		["Battle Ring"] = "戰鬥之環";
		["Blackwater Cove"] = "黑水灣";
		["Bloodsail Compound"] = "血帆營地";
		["Booty Bay"] = "藏寶海灣";
		["Crystalvein Mine"] = "水晶礦坑";
		["Grom'gol Base Camp"] = "格羅姆高營地";
		["Gurubashi Arena"] = "古拉巴什競技場";
		["Jaguero Isle"] = "哈圭羅島";
		["Janeiro's Point"] = "加尼祿哨站";
		["Kal'ai Ruins"] = "卡萊廢墟";
		["Kurzen's Compound"] = "庫爾森的營地";
		["Lake Nazferiti"] = "納菲瑞提湖";
		["Mistvale Valley"] = "薄霧山谷";
		["Mizjah Ruins"] = "米扎廢墟";
		["Mosh'Ogg Ogre Mound"] = "莫什奧格巨魔山";
		["Nek'mani Wellspring"] = "納克邁尼聖泉";
		["Nesingwary's Expedition"] = "奈辛瓦里遠征隊營地";
		["Rebel Camp"] = "反抗軍營地";
		["Ruins of Aboraz"] = "阿博拉茲廢墟";
		["Ruins of Jubuwal"] = "朱布瓦爾廢墟";
		["Ruins of Zul'Kunda"] = "祖昆達廢墟";
		["Ruins of Zul'Mamwe"] = "祖瑪維廢墟";
		["Shell Beach"] = "貝殼海灘";
		["South Seas"] = "南海";
		["Southern Savage Coast"] = "南野人海岸";
		["Spirit Den"] = "靈魂之穴";
		["The Cape of Stranglethorn"] = "荊棘谷海角";
		["The Crimson Veil"] = "赤紅之霧";
		["The Crystal Shore"] = "水晶海岸";
		["The Damsel's Luck"] = "少女的好運";
		["The Great Sea"] = "無盡之海";
		["The Riptide"] = "斷潮之池";
		["The Savage Coast"] = "野人海岸";
		["The Stockpile"] = "儲藏室";
		["The Vile Reef"] = "暗礁海";
		["Tkashi Ruins"] = "伽什廢墟";
		["Venture Co. Base Camp"] = "風險投資公司營地";
		["Venture Co. Operations Center"] = "風險投資公司工作中心";
		["Wild Shore"] = "蠻荒海岸";
		["Yojamba Isle"] = "尤亞姆巴島";
		["Ziata'jai Ruins"] = "贊塔加廢墟";
		["Zul'Gurub"] = "祖爾格拉布";
		["Zuuldaia Ruins"] = "祖丹亞廢墟";
		["Alterac Valley"] = "奧特蘭克山谷";
		["Chillwind Point"] = "冰風崗哨";
		["Corrahn's Dagger"] = "考蘭之匕";
		["Crushridge Hold"] = "破碎嶺城堡";
		["Dalaran Crater"] = "達拉然陷坑";
		["Dandred's Fold"] = "達倫德農場";
		["Gallows' Corner"] = "絞刑場";
		["Gavin's Naze"] = "加文高地";
		["Growless Cave"] = "無草洞";
		["Lordamere Internment Camp"] = "洛丹米爾收容所";
		["Lordamere Lake"] = "洛丹米爾湖";
		["Misty Shore"] = "霧氣湖岸";
		["Ravenholdt Manor"] = "拉文霍德莊園";
		["Ruins of Alterac"] = "奧特蘭克廢墟";
		["Slaughter Hollow"] = "屠殺谷";
		["Sofera's Naze"] = "索菲亞高地";
		["Strahnbrad"] = "斯坦恩布萊德";
		["The Foothill Caverns"] = "丘陵洞穴";
		["The Headland"] = "山頭營地";
		["The Uplands"] = "高地";
		["Algaz Gate"] = "奧加茲隘口";
		["Algaz Station"] = "奧加茲崗哨";
		["Dun Algaz"] = "丹奧加茲";
		["Grizzlepaw Ridge"] = "灰爪山";
		["Ironband's Excavation Site"] = "鐵環挖掘場";
		["Mo'grosh Stronghold"] = "莫格羅什要塞";
		["North Gate Pass"] = "北門小徑";
		["Silver Stream Mine"] = "銀泉礦坑";
		["South Gate Pass"] = "南門小徑";
		["Stonesplinter Valley"] = "石裂之谷";
		["Stonewrought Dam"] = "巨石水壩";
		["Stoutlager Inn"] = "烈酒旅店";
		["The Farstrider Lodge"] = "遠行者小屋";
		["The Loch"] = "洛克湖";
		["Thelsamar"] = "塞爾薩瑪";
		["Valley of Kings"] = "國王谷";
		["Alexston Farmstead"] = "艾力克斯頓農場";
		["Demont's Place"] = "迪蒙特荒野";
		["Furlbrow's Pumpkin Farm"] = "法布隆南瓜農場";
		["Gold Coast Quarry"] = "金海岸礦坑";
		["Jangolode Mine"] = "詹戈洛德礦坑";
		["Lighthouse"] = "燈塔";
		["Longshore"] = "長灘";
		["Moonbrook"] = "月溪鎮";
		["Saldean's Farm"] = "薩丁農場";
		["Sentinel Hill"] = "哨兵嶺";
		["Stendel's Pond"] = "斯特登的池塘";
		["The Dagger Hills"] = "匕首嶺";
		["The Dead Acre"] = "死亡農地";
		["The Dust Plains"] = "塵埃平原";
		["The Great Sea"] = "無盡之海";
		["The Jansen Stead"] = "傑生農場";
		["The Molsen Farm"] = "摩爾森農場";
		["Westfall Lighthouse"] = "西部荒野燈塔";
		["Ariden's Camp"] = "埃瑞丁營地";
		["Deadman's Crossing"] = "亡者路口";
		["Deadwind Ravine"] = "逆風谷";
		["Diamondhead River"] = "鑽石河";
		["Grosh'gok Compound"] = "格羅高克營地";
		["Karazhan"] = "卡拉贊";
		["Morgan's Plot"] = "摩根墓場";
		["Sleeping Gorge"] = "沉睡峽谷";
		["The Master's Cellar"] = "大師的地窖";
		["The Vice"] = "罪惡谷";
		["Alther's Mill"] = "奧瑟爾伐木場";
		["Galardell Valley"] = "加拉德爾山谷";
		["Lake Everstill"] = "止水湖";
		["Lakeridge Highway"] = "湖邊大道";
		["Lakeshire"] = "湖畔鎮";
		["Redridge Canyons"] = "赤脊峽谷";
		["Render's Camp"] = "撕裂者營地";
		["Render's Rock"] = "撕裂者之石";
		["Render's Valley"] = "撕裂者山谷";
		["Rethban Caverns"] = "瑞斯班洞穴";
		["Stonewatch"] = "石望";
		["Stonewatch Falls"] = "石望瀑布";
		["Stonewatch Keep"] = "石望要塞";
		["Stonewatch Tower"] = "石望哨塔";
		["Three Corners"] = "三角路口";
		["Tower of Ilgalar"] = "伊爾加拉之塔";
		["Blackwater Shipwrecks"] = "黑水灣沉船";
		["Boulderfist Hall"] = "石拳大廳";
		["Boulder'gor"] = "博多戈爾";
		["Circle of East Binding"] = "東部禁錮法陣";
		["Circle of Inner Binding"] = "內禁錮法陣";
		["Circle of Outer Binding"] = "外禁錮法陣";
		["Circle of West Binding"] = "西部禁錮法陣";
		["Dabyrie's Farmstead"] = "達比雷農場";
		["Drywhisker Gorge"] = "枯鬚峽谷";
		["Faldir's Cove"] = "法迪爾海灣";
		["Go'Shek Farm"] = "格沙克農場";
		["Hammerfall"] = "落錘鎮";
		["Northfold Manor"] = "諾斯弗德農場";
		["O'Breen's Camp"] = "奧布瑞恩營地";
		["Refuge Pointe"] = "避難谷地";
		["Stromgarde Keep"] = "激流堡";
		["Thandol Span"] = "薩多爾大橋";
		["The Drowned Reef"] = "水下暗礁";
		["The Forbidding Sea"] = "禁忌之海";
		["The Sanctum"] = "密室";
		["The Tower of Arathor"] = "阿拉索之塔";
		["Thoradin's Wall"] = "索拉丁之牆";
		["Witherbark Caverns"] = "枯木洞穴";
		["Witherbark Village"] = "枯木村";
		["Altar of Storms"] = "暴風祭壇";
		["Blackrock Mountain"] = "黑石山";
		["Blackrock Pass"] = "黑石小徑";
		["Blackrock Stronghold"] = "黑石要塞";
		["Draco'dar"] = "德拉考達爾";
		["Dreadmaul Rock"] = "巨槌石";
		["Flame Crest"] = "烈焰峰";
		["Morgan's Vigil"] = "摩根的崗哨";
		["Ruins of Thaurissan"] = "索瑞森廢墟";
		["Slither Rock"] = "滑石";
		["Terror Wing Path"] = "龍翼小徑";
		["The Pillar of Ash"] = "灰燼之柱";
		["Aerie Peak"] = "鷹巢山";
		["Agol'watha"] = "亞戈瓦薩";
		["Bogen's Ledge"] = "伯根的棚屋";
		["Featherbeard's Hovel"] = "羽鬚小屋";
		["Hiri'watha"] = "西利瓦薩";
		["Jintha'Alor"] = "辛薩羅";
		["Plaguemist Ravine"] = "疫霧深谷";
		["Quel'Danil Lodge"] = "奎爾丹尼小屋";
		["Revantusk Village"] = "惡齒村";
		["Seradane"] = "瑟拉丹";
		["Shadra'Alor"] = "沙德拉洛";
		["Shaol'watha"] = "沙爾瓦薩";
		["Shindigger's Camp"] = "拉普索迪營地";
		["Skulk Rock"] = "隱匿石";
		["The Altar of Zul"] = "祖爾祭壇";
		["The Creeping Ruin"] = "爬蟲廢墟";
		["The Forbidding Sea"] = "禁忌之海";
		["The Overlook Cliffs"] = "望海崖";
		["Valorwind Lake"] = "瓦羅溫湖";
		["Wildhammer Keep"] = "蠻錘城堡";
		["Zun'watha"] = "祖瓦沙";
		["Blackchar Cave"] = "黑炭谷";
		["Blackrock Mountain"] = "黑石山";
		["Dustfire Valley"] = "塵火谷";
		["Firewatch Ridge"] = "觀火嶺";
		["Grimesilt Dig Site"] = "煤渣挖掘場";
		["Stonewrought Pass"] = "石壩小徑";
		["Tanner Camp"] = "製皮匠營地";
		["The Cauldron"] = "大熔爐";
		["The Sea of Cinders"] = "灰燼之海";
		["The Slag Pit"] = "熔渣之池";
		["Thorium Point"] = "瑟銀哨塔";
		["7th Legion Front"] = "第七軍團前線";
		["Agmar's Hammer"] = "阿格瑪之錘";
		["Angrathar the Wrath Gate"] = "『憤怒之門』安格拉薩";
		["Azure Dragonshrine"] = "蒼藍龍殿";
		["Bronze Dragonshrine"] = "青銅龍殿";
		["Coldwind Heights"] = "冷風陵地";
		["Coldwind Pass"] = "冷風小徑";
		["Crusader's Landing"] = "十字軍臺地";
		["Dawn's Reach"] = "黎明之境";
		["Dragon's Fall"] = "龍殞營地";
		["Dragonspine Tributary"] = "龍脊支流";
		["Drak'Mar Lake"] = "德拉克瑪湖";
		["Eldritch Heights"] = "異法陵地";
		["Emerald Dragonshrine"] = "翡翠龍殿";
		["Fordragon Hold"] = "弗塔根堡";
		["Frostmourne Cavern"] = "霜之哀傷洞窟";
		["Galakrond's Rest"] = "葛拉克朗安息地";
		["Glittering Strand"] = "閃耀水岸";
		["Ice Heart Cavern"] = "冰心洞窟";
		["Icemist Falls"] = "冰霧瀑布";
		["Icemist Village"] = "冰霧村";
		["Indu'le Village"] = "因度雷村";
		["Jintha'kalar"] = "辛薩卡拉";
		["Kili'ua's Atoll"] = "齊里厄雅環礁";
		["Kor'kron Vanguard"] = "柯爾克隆先鋒駐地";
		["Lake Indu'le"] = "因度雷湖";
		["Light's Trust"] = "聖光之託";
		["Lothalor Woodlands"] = "洛薩羅林地";
		["Maw of Neltharion"] = "奈薩里奧之喉";
		["Moa'ki Harbor"] = "默亞基港";
		["Moonrest Gardens"] = "月眠花園";
		["Naxxramas"] = "納克薩瑪斯";
		["New Hearthglen"] = "新壁爐谷";
		["Nozzlerest Post"] = "鏽鼻崗哨";
		["Obsidian Dragonshrine"] = "黑曜龍殿";
		["Onslaught Base Camp"] = "突襲營地";
		["Path of the Titans"] = "泰坦之途";
		["Ruby Dragonshrine"] = "晶紅龍殿";
		["Scarlet Point"] = "血色哨點";
		["Scarlet Tower"] = "血色哨塔";
		["Sinner's Folly"] = "罪人愚行號";
		["Snowfall Glade"] = "落雪林地";
		["Stars' Rest"] = "繁星之眠";
		["Surge Needle"] = "極濤磁針";
		["The Briny Pinnacle"] = "海水之巔";
		["The Carrion Fields"] = "腐屍農地";
		["The Court of Skulls"] = "骸骨之廷";
		["The Crystal Vice"] = "水晶之鉗";
		["The Dragon Wastes"] = "龍墳荒原";
		["The Forgotten Shore"] = "遺民之濱";
		["The Half Shell"] = "半殼號";
		["The Mirror of Dawn"] = "黎明之鏡";
		["The Pit of Narjun"] = "那金之淵";
		["The Wicked Coil"] = "敗德螺旋";
		["Thorson's Post"] = "托爾森崗哨";
		["Vengeance Pass"] = "復仇隘口";
		["Venomspite"] = "毒怨之地";
		["Westwind Refugee Camp"] = "西風難民營";
		["Wintergarde Crypt"] = "溫特加德墓穴";
		["Wintergarde Keep"] = "溫特加德要塞";
		["Wintergarde Mausoleum"] = "溫特加德墓塚";
		["Wintergarde Mine"] = "溫特加德礦坑";
		["Wyrmrest Temple"] = "龍眠神殿";
		["Altar of Har'koa"] = "哈寇亞祭壇";
		["Altar of Mam'toth"] = "瑪姆托司祭壇";
		["Altar of Quetz'lun"] = "奎茲倫祭壇";
		["Altar of Rhunok"] = "魯諾克祭壇";
		["Altar of Sseratus"] = "司瑟拉圖斯祭壇";
		["Amphitheater of Anguish"] = "苦痛露天競技場";
		["Crusader Forward Camp"] = "十字軍前進營地";
		["Dargath's Demise"] = "達加希的終點";
		["Drak'Agal"] = "德拉克亞苟";
		["Drak'Mabwa"] = "德拉克瑪布瓦";
		["Drak'Sotra"] = "德拉克索璀";
		["Drak'Sotra Fields"] = "德拉克索璀原野";
		["Drak'Tharon Keep"] = "德拉克薩隆要塞";
		["Ebon Watch"] = "黯黑守望";
		["Frigid Breach"] = "嚴寒止境";
		["Gundrak"] = "剛德拉克";
		["Heb'Drakkar"] = "希伯德拉卡";
		["Heb'Valok"] = "希伯伐洛克";
		["Jintha'kalar Passage"] = "辛薩卡拉通道";
		["Kolramas"] = "科爾拉瑪斯";
		["Light's Breach"] = "聖光止境";
		["Mam'toth Crater"] = "瑪姆托司爆坑";
		["Pools of Jin'Alai"] = "金阿萊之池";
		["Pools of Zha'Jin"] = "薩金之池";
		["Rageclaw Den"] = "怒爪巢穴";
		["Rageclaw Lake"] = "怒爪湖";
		["Reliquary of Agony"] = "苦楚聖匣";
		["Reliquary of Pain"] = "痛苦聖匣";
		["The Argent Stand"] = "銀白看臺";
		["The Dead Fields"] = "亡者原野";
		["Thrym's End"] = "瑟瑞姆之歿";
		["Voltarus"] = "沃塔魯斯";
		["Zeramas"] = "賽拉瑪斯";
		["Zim'Abwa"] = "辛阿布瓦";
		["Zim'Rhuk"] = "辛茹克";
		["Zim'Torga"] = "辛托加";
		["Zol'Heb"] = "佐爾希伯";
		["Zol'Maz Stronghold"] = "佐爾馬茲堡砦";
		["Abandoned Camp"] = "廢棄營地";
		["Argent Vanguard"] = "銀白先鋒駐地";
		["Bor's Breath"] = "伯爾之息";
		["Bor's Breath River"] = "伯爾之息河谷";
		["Bor's Fall"] = "伯爾瀑布";
		["Bouldercrag's Refuge"] = "石崖避難所";
		["Brann's Base-Camp"] = "布萊恩營地";
		["Brunnhildar Village"] = "布倫希爾達村";
		["Camp Tunka'lo"] = "坦卡羅營地";
		["Crystalweb Cavern"] = "晶網洞窟";
		["Dragonspine Peaks"] = "龍脊群山";
		["Dun Niffelem"] = "丹尼弗蘭";
		["Engine of the Makers"] = "造物者動力核心";
		["Fjorn's Anvil"] = "斐雍之砧";
		["Frostfield Lake"] = "霜域湖";
		["Frostfloe Deep"] = "浮冰霜淵";
		["Frostgrip's Hollow"] = "霜握谷";
		["Frosthold"] = "霜堡";
		["Frosthowl Cavern"] = "霜嚎洞窟";
		["Garm"] = "迦姆";
		["Garm's Bane"] = "迦姆之禍";
		["Garm's Rise"] = "迦姆高崗";
		["Gate of Echoes"] = "回聲之門";
		["Gate of Lightning"] = "雷光之門";
		["Grom'arsh Crash-Site"] = "葛羅姆亞什失事地";
		["Hall of the Shaper"] = "塑造者大廳";
		["Halls of Lightning"] = "雷光大廳";
		["Halls of Stone"] = "石之大廳";
		["Hibernal Cavern"] = "凜冬洞窟";
		["K3"] = "K3";
		["Loken's Bargain"] = "洛肯的交易地";
		["Mimir's Workshop"] = "彌米爾工坊";
		["Narvir's Cradle"] = "那維爾搖籃";
		["Nidavelir"] = "尼達維里爾";
		["Path of the Titans"] = "泰坦之途";
		["Plain of Echoes"] = "回聲平原";
		["Ricket's Folly"] = "芮凱特異所";
		["Rohemdal Pass"] = "洛罕達之徑";
		["Sifreldar Village"] = "希弗爾達村";
		["Snowblind Hills"] = "雪盲丘";
		["Snowblind Terrace"] = "雪盲殿堂";
		["Snowdrift Plains"] = "雪迅平原";
		["Sparksocket Minefield"] = "炫臼礦區";
		["Stormcrest"] = "風暴頂";
		["Temple of Invention"] = "發明神殿";
		["Temple of Life"] = "生命神殿";
		["Temple of Order"] = "秩序神殿";
		["Temple of Storms"] = "風暴神殿";
		["Temple of Winter"] = "凜冬神殿";
		["Temple of Wisdom"] = "智慧神殿";
		["Terrace of the Makers"] = "造物者殿堂";
		["The Blighted Pool"] = "荒疫之池";
		["The Foot Steppes"] = "足跡冷原";
		["The Forlorn Mine"] = "凋落礦坑";
		["The Frigid Tomb"] = "嚴寒陵寢";
		["The Frozen Mine"] = "冰凍礦坑";
		["The Howling Hollow"] = "嚎風谷";
		["The Inventor's Library"] = "發明者圖書館";
		["The Pit of the Fang"] = "尖牙之淵";
		["The Storm Foundry"] = "風暴鑄造場";
		["Thunderfall"] = "雷殞之地";
		["Torseg's Rest"] = "托賽格安息地";
		["Uldis"] = "奧迪斯";
		["Ulduar"] = "奧杜亞";
		["Valkyrion"] = "華爾基倫";
		["Valley of Ancient Winters"] = "遠古寒冬山谷";
		["Agamand Family Crypt"] = "阿加曼德家族墓穴";
		["Agamand Mills"] = "阿加曼德磨坊";
		["Balnir Farmstead"] = "巴尼爾農場";
		["Brightwater Lake"] = "澈水湖";
		["Brill"] = "布瑞爾";
		["Brill Town Hall"] = "布瑞爾城鎮大廳";
		["Cold Hearth Manor"] = "爐灰莊園";
		["Crusader Outpost"] = "十字軍前哨";
		["Deathknell"] = "喪鐘鎮";
		["Faol's Rest"] = "法奧之墓";
		["Gallows' End Tavern"] = "恐懼之末旅店";
		["Garren's Haunt"] = "加倫鬼屋";
		["Gunther's Retreat"] = "岡瑟爾的居所";
		["Night Web's Hollow"] = "夜行蜘蛛洞穴";
		["Nightmare Vale"] = "夢魘谷";
		["Ruins of Lordaeron"] = "羅德隆廢墟";
		["Scarlet Watch Post"] = "血色十字軍崗哨";
		["Shadow Grave"] = "灰影墓穴";
		["Solliden Farmstead"] = "索利丹農場";
		["Stillwater Pond"] = "靜水池";
		["Terrace of Repose"] = "休息區";
		["The Bulwark"] = "亡靈壁壘";
		["The Great Sea"] = "無盡之海";
		["The North Coast"] = "北部海岸";
		["Venomweb Vale"] = "毒蛛峽谷";
		["Whispering Gardens"] = "耳語花園";
		["Whispering Shore"] = "耳語海岸";
		["Ambermill"] = "安伯米爾";
		["Beren's Peril"] = "博倫的巢穴";
		["Bucklebree Farm"] = "巴克布雷農場";
		["Deep Elem Mine"] = "深埃連礦坑";
		["Fenris Isle"] = "芬里斯島";
		["Fenris Keep"] = "芬里斯城堡";
		["Lordamere Lake"] = "洛丹米爾湖";
		["Malden's Orchard"] = "瑪爾丁果園";
		["North Tide's Hollow"] = "北流谷";
		["North Tide's Run"] = "北流海岸";
		["Olsen's Farthing"] = "奧森農場";
		["Pyrewood Village"] = "焚木村";
		["Shadowfang Keep"] = "影牙城堡";
		["South Tide's Run"] = "南流海岸";
		["The Dawning Isles"] = "黎明島";
		["The Dead Field"] = "亡者農場";
		["The Decrepit Ferry"] = "破舊渡口";
		["The Great Sea"] = "無盡之海";
		["The Greymane Wall"] = "葛雷邁恩之牆";
		["The Ivar Patch"] = "伊瓦農場";
		["The Sepulcher"] = "瑟伯切爾";
		["The Shining Strand"] = "閃光湖岸";
		["The Skittering Dark"] = "粘絲洞";
		["Valgan's Field"] = "瓦爾甘牧場";
		["Abandoned Mine"] = "棄置礦坑";
		["Acherus: The Ebon Hold"] = "亞榭洛:黯黑堡";
		["Blackwood Lake"] = "黑木湖";
		["Browman Mill"] = "布洛米爾";
		["Corin's Crossing"] = "考林路口";
		["Crown Guard Tower"] = "皇冠哨塔";
		["Darrowmere Lake"] = "達隆米爾湖";
		["Darrowshire"] = "達隆郡";
		["Death's Breach"] = "死亡止境";
		["Eastwall Gate"] = "東牆大門";
		["Eastwall Tower"] = "東牆之塔";
		["Lake Mereldar"] = "米雷達爾湖";
		["Light's Hope Chapel"] = "聖光之願禮拜堂";
		["Mazra'Alor"] = "瑪茲拉羅";
		["Northdale"] = "北谷";
		["Northpass Tower"] = "北地哨塔";
		["Pestilent Scar"] = "瘟疫之痕";
		["Plaguewood"] = "病木林";
		["Plaguewood Tower"] = "病木林哨塔";
		["Quel'Lithien Lodge"] = "奎爾林斯小屋";
		["Ruins of the Scarlet Enclave"] = "血色領區廢墟";
		["Scarlet Base Camp"] = "血色十字軍營地";
		["Scourgehold"] = "瘟疫要塞";
		["Stratholme"] = "斯坦索姆";
		["Terrordale"] = "恐懼谷";
		["Terrorweb Tunnel"] = "惡蛛隧道";
		["The Fungal Vale"] = "蘑菇谷";
		["The Green Belt"] = "綠帶草地";
		["The Infectis Scar"] = "魔刃之痕";
		["The Marris Stead"] = "瑪瑞斯農場";
		["The Noxious Glade"] = "劇毒林地";
		["The Scarlet Basilica"] = "血色十字軍教堂";
		["The Undercroft"] = "墓室";
		["Thondroril River"] = "索多里爾河";
		["Tyr's Hand"] = "提爾之手";
		["Zul'Mashar"] = "祖爾瑪夏";
		["Aldrassil"] = "奧達希爾";
		["Ban'ethil Barrow Den"] = "班奈希爾獸穴";
		["Ban'ethil Hollow"] = "班尼希爾山谷";
		["Dolanaar"] = "多蘭納爾";
		["Fel Rock"] = "惡魔石";
		["Gnarlpine Hold"] = "脊骨堡";
		["Lake Al'Ameth"] = "奧拉密斯湖";
		["Pools of Arlithrien"] = "亞里斯瑞恩之池";
		["Shadowglen"] = "幽影谷";
		["Shadowthread Cave"] = "影絲洞";
		["Starbreeze Village"] = "星風村";
		["The Cleft"] = "大斷崖";
		["The Oracle Glade"] = "神諭林地";
		["The Veiled Sea"] = "迷霧之海";
		["Wellspring Lake"] = "湧泉湖";
		["Wellspring River"] = "湧泉河";
		["Ameth'Aran"] = "亞米薩蘭";
		["Auberdine"] = "奧伯丁";
		["Bashal'Aran"] = "巴莎蘭";
		["Blackwood Den"] = "黑木洞穴";
		["Cliffspring Falls"] = "峭壁之泉";
		["Cliffspring River"] = "壁泉河";
		["Grove of the Ancients"] = "古樹之林";
		["Mist's Edge"] = "薄霧海";
		["Remtravel's Excavation"] = "雷姆塔維爾挖掘場";
		["Ruins of Mathystra"] = "瑪塞斯特拉廢墟";
		["The Long Wash"] = "長橋碼頭";
		["The Master's Glaive"] = "主宰之劍";
		["The Veiled Sea"] = "迷霧之海";
		["Tower of Althalaxx"] = "奧薩拉克斯之塔";
		["Twilight Shore"] = "暮光海岸";
		["Twilight Vale"] = "暮光谷";
		["Wildbend River"] = "急彎河";
		["Sub zone"] = "子區域";
		["Aldur'thar: The Desolation Gate"] = "奧多薩:荒寂之門";
		["Balargarde Fortress"] = "巴拉加德堡壘";
		["Cathedral of Darkness"] = "黑暗大教堂";
		["Corp'rethar: The Horror Gate"] = "寇普雷薩:驚怖之門";
		["Death's Rise"] = "死亡高崗";
		["Halls of the Ancestors"] = "先祖大廳";
		["Icecrown Citadel"] = "冰冠城塞";
		["Icecrown Glacier"] = "寒冰皇冠";
		["Ironwall Dam"] = "鐵牆水壩";
		["Ironwall Rampart"] = "鐵牆壁壘";
		["Jotunheim"] = "卓頓海姆";
		["Kul'galar Keep"] = "庫爾加拉要塞";
		["Malykriss: The Vile Hold"] = "瑪里庫立斯:邪鄙堡";
		["Mord'rethar: The Death Gate"] = "默德雷薩:死亡之門";
		["Njorndar Village"] = "尼約達村";
		["Onslaught Harbor"] = "突襲軍港口";
		["Orgrim's Hammer"] = "奧格林之錘";
		["Sanctum of Reanimation"] = "再活化聖所";
		["Saronite Mines"] = "薩鋼礦坑";
		["Saronite Quarry"] = "哀泣礦場";
		["Savage Ledge"] = "蠻荒岩臺";
		["Scourgeholme"] = "天譴岸地";
		["Sindragosa's Fall"] = "辛德拉苟莎之殞";
		["The Argent Vanguard"] = "銀白先鋒駐地";
		["The Bombardment"] = "轟炸地";
		["The Breach"] = "止境";
		["The Broken Front"] = "破碎前線";
		["The Conflagration"] = "焚焰地";
		["The Court of Bones"] = "白骨之廷";
		["The Crimson Cathedral"] = "赤紅大教堂";
		["The Fleshwerks"] = "血肉作坊";
		["The Hidden Hollow"] = "隱匿谷";
		["The Shadow Vault"] = "暗影穹殿";
		["The Skybreaker"] = "破天者號";
		["The Underhalls"] = "地下大廳";
		["The Valley of Fallen Heroes"] = "逝往英雄山谷";
		["The Valley of Lost Hope"] = "逝望山谷";
		["Ufrang's Hall"] = "烏弗蘭大廳";
		["Valhalas"] = "英靈殿";
		["Valley of Echoes"] = "回聲山谷";
		["Vanguard Infirmary"] = "先鋒醫護站";
		["Ymirheim"] = "依米海姆";
		["Bael'dun Digsite"] = "巴爾丹挖掘場";
		["Bloodhoof Village"] = "血蹄村";
		["Brambleblade Ravine"] = "刺刃峽谷";
		["Brave Wind Mesa"] = "強風台地";
		["Camp Narache"] = "納拉其營地";
		["Fire Stone Mesa"] = "火石台地";
		["Kodo Rock"] = "科多石";
		["Mantle Rock"] = "披肩石";
		["Palemane Rock"] = "白鬃石";
		["Ravaged Caravan"] = "被破壞的貨車";
		["Red Cloud Mesa"] = "紅雲台地";
		["Red Rocks"] = "赤色石";
		["Skyline Ridge"] = "沖天嶺";
		["Stonebull Lake"] = "石牛湖";
		["The Golden Plains"] = "金色平原";
		["The Rolling Plains"] = "草海平原";
		["The Venture Co. Mine"] = "風險投資公司礦坑";
		["Thunderhorn Water Well"] = "雷角水井";
		["Wildmane Water Well"] = "蠻鬃水井";
		["Windfury Ridge"] = "狂風山";
		["Winterhoof Water Well"] = "冬蹄水井";
		["Azurelode Mine"] = "碧玉礦坑";
		["Darrow Hill"] = "達隆山";
		["Dun Garok"] = "丹加洛克";
		["Durnholde Keep"] = "敦霍爾德城堡";
		["Eastern Strand"] = "東部海灘";
		["Hillsbrad"] = "希爾斯布萊德";
		["Hillsbrad Fields"] = "希爾斯布萊德農場";
		["Nethander Stead"] = "奈杉德崗哨";
		["Purgation Isle"] = "贖罪島";
		["Southpoint Tower"] = "南點哨塔";
		["Southshore"] = "南海鎮";
		["Tarren Mill"] = "塔倫米爾";
		["The Great Sea"] = "無盡之海";
		["Thoradin's Wall"] = "索拉丁之牆";
		["Western Strand"] = "西部海岸";
		["Astranaar"] = "阿斯特蘭納";
		["Bathran's Haunt"] = "巴斯蘭鬼屋";
		["Blackfathom Deeps"] = "黑暗深淵";
		["Bloodtooth Camp"] = "血牙營地";
		["Bough Shadow"] = "大樹蔭";
		["Demon Fall Canyon"] = "屠魔峽谷";
		["Demon Fall Ridge"] = "屠魔山";
		["Falfarren River"] = "弗倫河";
		["Fallen Sky Lake"] = "墜星湖";
		["Felfire Hill"] = "冥火嶺";
		["Fire Scar Shrine"] = "火痕神殿";
		["Forest Song"] = "林歌神殿";
		["Greenpaw Village"] = "綠爪村";
		["Iris Lake"] = "伊瑞斯湖";
		["Kargathia Keep"] = "卡加希亞要塞";
		["Lake Falathim"] = "法拉希姆湖";
		["Maestra's Post"] = "邁斯特拉崗哨";
		["Moonwell"] = "月井";
		["Mystral Lake"] = "密斯特拉湖";
		["Night Run"] = "夜道谷";
		["Nightsong Woods"] = "夜歌森林";
		["Raynewood Retreat"] = "林中樹居";
		["Satyrnaar"] = "薩提納爾";
		["Silverwind Refuge"] = "銀風避難所";
		["Silverwing Grove"] = "銀翼樹林";
		["Silverwing Outpost"] = "銀翼哨站";
		["Southfury River"] = "怒水河";
		["Splintertree Post"] = "碎木崗哨";
		["The Dor'Danil Barrow Den"] = "朵丹尼爾獸穴";
		["The Howling Vale"] = "狼嚎谷";
		["The Ruins of Ordil'Aran"] = "奧迪拉蘭廢墟";
		["The Ruins of Stardust"] = "星塵廢墟";
		["The Shady Nook"] = "林蔭小徑";
		["The Shrine of Aessina"] = "艾森娜神殿";
		["The Talondeep Path"] = "深爪小徑";
		["The Veiled Sea"] = "迷霧之海";
		["The Zoram Strand"] = "佐拉姆海岸";
		["Thistlefur Village"] = "薊皮村";
		["Warsong Labor Camp"] = "戰歌勞工營地";
		["Warsong Lumber Camp"] = "戰歌伐木營地";
		["Xavian"] = "薩維亞";
		["Zoram'gar Outpost"] = "佐拉姆加前哨站";
		["Camp Mojache"] = "莫沙徹營地";
		["Dire Maul"] = "厄運之槌";
		["Dream Bough"] = "夢境之樹";
		["East Pillar"] = "東部石柱";
		["Feathermoon Stronghold"] = "羽月要塞";
		["Feral Scar Vale"] = "深痕谷";
		["Frayfeather Highlands"] = "亂羽高地";
		["Gordunni Outpost"] = "戈杜尼前哨站";
		["Grimtotem Compound"] = "恐怖圖騰營地";
		["High Wilderness"] = "高原荒野";
		["Idlewind Lake"] = "微風湖";
		["Isle of Dread"] = "恐怖之島";
		["Jademir Lake"] = "加德米爾湖";
		["Lariss Pavilion"] = "拉瑞斯小亭";
		["Lower Wilds"] = "低地荒野";
		["Mok'Gordun"] = "莫克高頓";
		["Oneiros"] = "奧奈羅斯";
		["Rage Scar Hold"] = "怒痕堡";
		["Ruins of Isildien"] = "伊斯迪爾廢墟";
		["Ruins of Ravenwind"] = "鴉風廢墟";
		["Ruins of Solarsal"] = "索蘭薩爾廢墟";
		["Sardor Isle"] = "薩爾多島";
		["Shalzaru's Lair"] = "沙爾札魯的巢穴";
		["Thalanaar"] = "薩蘭納爾";
		["The Forgotten Coast"] = "被遺忘的海岸";
		["The Twin Colossals"] = "雙塔山";
		["The Veiled Sea"] = "迷霧之海";
		["The Writhing Deep"] = "痛苦深淵";
		["Verdantis River"] = "沃丹提斯河";
		["West Pillar"] = "西部石柱";
		["Wildwind Lake"] = "狂風湖";
		["Woodpaw Den"] = "木爪巢穴";
		["Woodpaw Hills"] = "木爪嶺";
		["Bloodvenom Falls"] = "血毒瀑布";
		["Bloodvenom Post"] = "血毒崗哨";
		["Bloodvenom River"] = "血毒河";
		["Deadwood Village"] = "死木村";
		["Emerald Sanctuary"] = "翡翠聖地";
		["Felpaw Village"] = "魔爪村";
		["Irontree Cavern"] = "鐵木山洞";
		["Irontree Woods"] = "鐵木森林";
		["Jadefire Glen"] = "碧火谷";
		["Jadefire Run"] = "碧火小徑";
		["Jaedenar"] = "加德納爾";
		["Morlos'Aran"] = "莫洛亞藍";
		["Ruins of Constellas"] = "克斯特拉斯廢墟";
		["Shadow Hold"] = "暗影堡";
		["Shatter Scar Vale"] = "碎痕谷";
		["Shrine of the Deceiver"] = "欺詐者神殿";
		["Talonbranch Glade"] = "刺枝林地";
		["Timbermaw Hold"] = "木喉要塞";
		["Amberpine Lodge"] = "琥珀松小屋";
		["Arriga Footbridge"] = "艾瑞加之橋";
		["Ashwood Post"] = "灰木崗哨";
		["Aspen Grove Post"] = "白楊崗哨";
		["Blackriver Logging Camp"] = "黑河伐木營地";
		["Bloodmoon Isle"] = "血月島";
		["Blue Sky Logging Grounds"] = "藍天伐木地";
		["Bonesnap's Camp"] = "斷骨營地";
		["Boulder Hills"] = "巨礫之丘";
		["Camp Oneqwah"] = "歐尼克瓦營地";
		["Conquest Hold"] = "征服堡";
		["Drak'atal Passage"] = "德拉克托通道";
		["Drakil'jin Ruins"] = "德拉齊金遺跡";
		["Drak'Tharon Keep"] = "德拉克薩隆要塞";
		["Drak'ural"] = "德拉克烏洛";
		["Dun Argol"] = "丹亞戈";
		["Duskhowl Den"] = "暮嚎之穴";
		["Eastwind Shore"] = "東風水濱";
		["Evergreen Trading Post"] = "常青貿易站";
		["Forest's Edge Post"] = "林邊崗哨";
		["Granite Springs"] = "花崗岩之泉";
		["Grizzlemaw"] = "灰喉鎮";
		["Heart's Blood Shrine"] = "心之血聖壇";
		["Heartwood Trading Post"] = "心材貿易站";
		["Hollowstone Mine"] = "穴石礦坑";
		["Prospector's Point"] = "勘察員崗哨";
		["Rage Fang Shrine"] = "怒牙聖壇";
		["Redwood Trading Post"] = "紅木貿易站";
		["Ruins of Drak'Zin"] = "德拉克辛遺跡";
		["Ruins of Tethys"] = "瑟希斯遺跡";
		["Ruuna's Camp"] = "魯巫娜的營地";
		["Shadowfang Tower"] = "影牙塔";
		["Silverbrook"] = "銀溪鎮";
		["Silverbrook Hills"] = "銀溪丘";
		["Solstice Village"] = "季至村";
		["Spruce Point Post"] = "雲杉峰崗哨";
		["Squatter's Camp"] = "哈克爾營地";
		["The Broken Bluffs"] = "破碎崖";
		["The Conquest Pit"] = "征服之淵";
		["The Forgotten Overlook"] = "遺忘瞰臺";
		["The Path of Iron"] = "鐵之途";
		["Thor Modan"] = "鐸爾莫丹";
		["Ursoc's Den"] = "厄索克之穴";
		["Venture Bay"] = "風險海灣";
		["Voldrune"] = "沃德盧恩";
		["Voldrune Dwelling"] = "沃德盧恩居所";
		["Vordrassil Pass"] = "沃達希爾小徑";
		["Vordrassil's Heart"] = "沃達希爾之心";
		["Vordrassil's Limb"] = "沃達希爾之枝";
		["Vordrassil's Tears"] = "沃達希爾之淚";
		["Westfall Brigade Encampment"] = "西荒兵團駐營";
		["White Pine Trading Post"] = "白松貿易站";
		["Zeb'Halak"] = "札布哈拉克";
		["Zim'bo's Hideout"] = "辛波的藏身所";
		["Camp E'thok"] = "伊索克營地";
		["Darkcloud Pinnacle"] = "黑雲峰";
		["Freewind Post"] = "亂風崗";
		["Galak Hold"] = "加拉克城堡";
		["Gornia"] = "戈尼亞";
		["Highperch"] = "風巢";
		["Ironstone Camp"] = "鐵石營地";
		["Mirage Raceway"] = "沙漠賽道";
		["Roguefeather Den"] = "飛羽洞穴";
		["Splithoof Crag"] = "裂蹄峭壁";
		["Splithoof Hold"] = "裂蹄堡";
		["Tahonda Ruins"] = "塔霍達廢墟";
		["The Great Lift"] = "升降梯";
		["The Rustmaul Dig Site"] = "鏽槌挖掘場";
		["The Screeching Canyon"] = "尖嘯峽谷";
		["The Shimmering Flats"] = "閃光平原";
		["The Weathered Nook"] = "老屋";
		["Weazel's Crater"] = "維吉爾之坑";
		["Whitereach Post"] = "白沙崗哨";
		["Windbreak Canyon"] = "風裂峽谷";
		["Zane's Eye Crater"] = "贊恩之眼";
		["Bolgan's Hole"] = "波爾甘的洞穴";
		["Broken Spear Village"] = "斷矛村";
		["Ethel Rethor"] = "艾瑟雷索";
		["Gelkis Village"] = "吉爾吉斯村";
		["Ghost Walker Post"] = "鬼旅崗哨";
		["Kodo Graveyard"] = "科多獸墳場";
		["Kolkar Village"] = "科卡爾村";
		["Kormek's Hut"] = "考米克小屋";
		["Magram Village"] = "瑪格拉姆村";
		["Mannoroc Coven"] = "瑪諾洛克集會所";
		["Nijel's Point"] = "尼耶爾前哨站";
		["Ranazjar Isle"] = "拉納加爾島";
		["Sargeron"] = "薩格隆";
		["Sar'theris Strand"] = "薩瑟里斯海岸";
		["Scrabblescrew's Camp"] = "瑟卡布斯庫的營地";
		["Shadowbreak Ravine"] = "破影峽谷";
		["Shadowprey Village"] = "葬影村";
		["Tethris Aran"] = "塔迪薩蘭";
		["The Veiled Sea"] = "迷霧之海";
		["Thunder Axe Fortress"] = "雷斧堡壘";
		["Valley of Bones"] = "白骨之谷";
		["Valley of Spears"] = "長矛谷";
		["Blackwolf River"] = "黑狼河";
		["Boulderslide Cavern"] = "滾岩洞穴";
		["Boulderslide Ravine"] = "滾岩峽谷";
		["Camp Aparaje"] = "阿帕拉耶營地";
		["Cragpool Lake"] = "峭壁湖";
		["Greatwood Vale"] = "巨木谷";
		["Grimtotem Post"] = "恐怖圖騰崗哨";
		["Malaka'jin"] = "瑪拉卡金";
		["Mirkfallon Lake"] = "暗色湖";
		["Sishir Canyon"] = "希塞爾山谷";
		["Stonetalon Peak"] = "石爪峰";
		["Sun Rock Retreat"] = "烈日石居";
		["The Charred Vale"] = "焦炭谷";
		["The Talon Den"] = "猛禽洞穴";
		["The Talondeep Path"] = "深爪小徑";
		["Valley of the Bloodfuries"] = "血怒峽谷";
		["Webwinder Path"] = "蛛網小徑";
		["Windshear Crag"] = "狂風峭壁";
		["Windshear Mine"] = "狂風礦坑";
		["Abyssal Sands"] = "深沙平原";
		["Broken Pillar"] = "破碎石柱";
		["Caverns of Time"] = "時光之穴";
		["Dunemaul Compound"] = "砂槌營地";
		["Eastmoon Ruins"] = "東月廢墟";
		["Gadgetzan"] = "加基森";
		["Gunstan's Post"] = "古斯坦的崗哨";
		["Land's End Beach"] = "天涯海灘";
		["Lost Rigger Cove"] = "落帆海灣";
		["Noonshade Ruins"] = "熱影廢墟";
		["Sandsorrow Watch"] = "流沙崗哨";
		["South Seas"] = "南海";
		["Southbreak Shore"] = "塔納利斯南海";
		["Southmoon Ruins"] = "南月廢墟";
		["Steamwheedle Port"] = "熱砂港";
		["The Gaping Chasm"] = "大裂口";
		["The Noxious Lair"] = "腐化之巢";
		["The Rumble Cage"] = "加基森競技場";
		["Thistleshrub Valley"] = "灌木谷";
		["Uldum"] = "奧丹姆";
		["Valley of the Watchers"] = "守衛之谷";
		["Waterspring Field"] = "清泉平原";
		["Wavestrider Beach"] = "破浪海灘";
		["Zalashji's Den"] = "薩拉辛之穴";
		["Zul'Farrak"] = "祖爾法拉克";
		["Fire Plume Ridge"] = "火羽山";
		["Fungal Rock"] = "蘑菇石";
		["Golakka Hot Springs"] = "葛拉卡溫泉";
		["Ironstone Plateau"] = "鐵石高原";
		["Lakkari Tar Pits"] = "拉卡利油沼";
		["Marshal's Refuge"] = "馬紹爾營地";
		["Terror Run"] = "恐懼小道";
		["The Marshlands"] = "沼澤地";
		["The Shaper's Terrace"] = "塑造者殿堂";
		["The Slithering Scar"] = "巨痕谷";
		["Waygate"] = "甬道之門";
		["Lake Elune'ara"] = "月神湖";
		["Nighthaven"] = "永夜港";
		["Shrine of Remulos"] = "雷姆洛斯神殿";
		["Stormrage Barrow Dens"] = "怒風獸穴";
		["Apothecary Camp"] = "藥劑師營地";
		["Baelgun's Excavation Site"] = "巴爾古恩挖掘場";
		["Baleheim"] = "貝爾海姆";
		["Balejar Watch"] = "貝爾亞守望";
		["Bleeding Vale"] = "浴血谷";
		["Caldemere Lake"] = "凱德米爾湖";
		["Camp Winterhoof"] = "冬蹄營地";
		["Cauldros Isle"] = "科德洛斯島";
		["Chillmere Coast"] = "寒凜海岸";
		["Daggercap Bay"] = "匕鞘海灣";
		["Derelict Strand"] = "遺棄水岸";
		["Echo Reach"] = "回音之境";
		["Ember Clutch"] = "餘燼窩巢";
		["Ember Spear Tower"] = "餘燼矛塔";
		["Explorers' League Outpost"] = "探險者協會前哨";
		["Falls of Ymiron"] = "依米倫瀑布";
		["Fort Wildervar"] = "威德瓦堡壘";
		["Frostblade Pass"] = "霜刃隘口";
		["Frostblade Peak"] = "霜刃峰";
		["Garvan's Reef"] = "加爾文暗礁";
		["Ghostblade Post"] = "鬼刃崗哨";
		["Giants' Run"] = "巨人小徑";
		["Gjalerbron"] = "夏勒布隆";
		["Gjalerhorn"] = "夏勒宏恩";
		["Halgrind"] = "霍葛萊";
		["Iskaal"] = "伊斯考";
		["Ivald's Ruin"] = "伊瓦德遺跡";
		["Kamagua"] = "卡瑪廓";
		["Lake Cauldros"] = "科德洛斯湖";
		["Lydell's Ambush"] = "黎戴爾的埋伏處";
		["New Agamand"] = "新阿加曼德";
		["New Agamand Inn"] = "新阿加曼德旅店";
		["Nifflevar"] = "尼弗瓦";
		["North Spear Tower"] = "北矛哨塔";
		["Rivenwood"] = "裂木森林";
		["Scalawag Point"] = "無賴角";
		["Shattered Straits"] = "破碎海峽";
		["Shield Hill"] = "盾丘";
		["Skorn"] = "斯考恩";
		["Sorlof's Strand"] = "索洛夫水岸";
		["Steel Gate"] = "鋼鐵之門";
		["The Ancient Lift"] = "遠古升降梯";
		["The Broken Bluffs"] = "破碎崖";
		["The Frozen Glade"] = "冰凍林地";
		["The Isle of Spears"] = "群矛之島";
		["The Laughing Stand"] = "可笑的看臺";
		["The Twisted Glade"] = "扭曲林地";
		["The Vibrant Glade"] = "鮮亮林地";
		["The Waking Halls"] = "喚醒之廳";
		["Thorvald's Camp"] = "索瓦爾德營地";
		["Tomb of the Lost Kings"] = "逝王陵墓";
		["Twin Shores"] = "雙水之濱";
		["Utgarde Catacombs"] = "俄特加德墓窖";
		["Utgarde Keep"] = "俄特加德要塞";
		["Utgarde Pinnacle"] = "俄特加德之巔";
		["Valgarde"] = "瓦爾加德";
		["Valgarde"] = "瓦爾加德";
		["Vengeance Landing"] = "復仇臺地";
		["Vengeance Landing Inn"] = "復仇臺地旅店";
		["Vengeance Lift"] = "復仇升降梯";
		["Vileprey Village"] = "鄙掠村";
		["West Spear Tower"] = "西矛哨塔";
		["Westguard Inn"] = "鎮西旅店";
		["Westguard Keep"] = "鎮西要塞";
		["Westguard Turret"] = "鎮西砲塔";
		["Whisper Gulch"] = "低語峽谷";
		["Wildervar Mine"] = "威德瓦礦坑";
		["Winter's Breath Lake"] = "冬息湖";
		["Winter's Terrace"] = "冬之殿堂";
		["Wyrmskull Village"] = "龍顱村";
		["Ban'Thallow Barrow Den"] = "班薩羅獸穴";
		["Darkwhisper Gorge"] = "暗語峽谷";
		["Dun Mandarr"] = "丹曼達爾";
		["Everlook"] = "永望鎮";
		["Frostfire Hot Springs"] = "冰火溫泉";
		["Frostsaber Rock"] = "霜刀石";
		["Frostwhisper Gorge"] = "霜語峽谷";
		["Ice Thistle Hills"] = "冰薊嶺";
		["Lake Kel'Theril"] = "凱斯利爾湖";
		["Mazthoril"] = "麥索瑞爾";
		["Moon Horror Den"] = "慘月洞穴";
		["Owl Wing Thicket"] = "梟翼樹叢";
		["Starfall Village"] = "墜星村";
		["The Hidden Grove"] = "隱秘小林";
		["The Ruins of Kel'Theril"] = "凱斯利爾廢墟";
		["Timbermaw Post"] = "木喉崗哨";
		["Winterfall Village"] = "寒水村";
		["Bones of Grakkarond"] = "格拉卡隆之骨";
		["Bronzebeard Encampment"] = "銅鬚營地";
		["Cenarion Hold"] = "塞納里奧城堡";
		["Hive'Ashi"] = "亞什蟲巢";
		["Hive'Regal"] = "雷戈蟲巢";
		["Hive'Zora"] = "佐拉蟲巢";
		["Ortell's Hideout"] = "奧泰爾的隱居處";
		["Ravaged Twilight Camp"] = "暮光營地廢墟";
		["Ruins of Ahn'Qiraj"] = "安其拉廢墟";
		["Southwind Village"] = "南風村";
		["Staghelm Point"] = "鹿盔崗哨";
		["The Crystal Vale"] = "水晶谷";
		["The Scarab Dais"] = "甲蟲之台";
		["The Scarab Wall"] = "甲蟲之牆";
		["The Swarming Pillar"] = "蟲群之柱";
		["The Veiled Sea"] = "迷霧之海";
		["Twilight Base Camp"] = "暮光營地";
		["Twilight Outpost"] = "暮光前哨站";
		["Twilight Post"] = "暮光崗哨";
		["Twilight's Run"] = "暮光小徑";
		["Valor's Rest"] = "勇士之墓";
		["Stormwind Harbor"] = "暴風港";
		["Valley of Heroes"] = "英雄谷";
		["Ironclad Cove"] = "鐵甲灣";
		["Elder Rise"] = "長者高地";
		["Hunter Rise"] = "獵人高地";
		["Spirit Rise"] = "靈魂高地";
		["The Pools of Vision"] = "預見之池";
		["Cenarion Enclave"] = "塞納里奧區";
		["Craftsmen's Terrace"] = "工匠區";
		["The Temple Gardens"] = "神殿花園";
		["Tradesmen's Terrace"] = "貿易區";
		["Warrior's Terrace"] = "戰士區";
		["Altar of Hir'eek"] = "希爾雷克祭壇";
		["Altar of the Blood God"] = "血神祭壇";
		["Edge of Madness"] = "瘋狂之緣";
		["Hakkari Grounds"] = "哈卡萊獵場";
		["Naze of Shirvallah"] = "希瓦拉爾之角";
		["Pagle's Pointe"] = "帕格漁場";
		["Shadra'zaar"] = "沙德拉札爾";
		["Temple of Bethekk"] = "比塞克神廟";
		["The Bloodfire Pit"] = "血火之池";
		["The Coil"] = "毒蛇小徑";
		["Zanza's Rise"] = "贊札高地";
		["The Dark Portal"] = "黑暗之門";
		["Azurelode Mine"] = "碧玉礦坑";
		["Darrow Hill"] = "達隆山";
		["Dun Garok"] = "丹加洛克";
		["Durnholde Keep"] = "敦霍爾德城堡";
		["Eastern Strand"] = "東部海灘";
		["Hillsbrad Fields"] = "希爾斯布萊德農場";
		["Nethander Stead"] = "奈杉德崗哨";
		["Southpoint Tower"] = "南點哨塔";
		["Southshore"] = "南海鎮";
		["Tarren Mill"] = "塔倫米爾";
		["Thoradin's Wall"] = "索拉丁之牆";
		["Western Strand"] = "西部海岸";
		["The Maul"] = "巨槌競技場";
		["Coldtooth Mine"] = "冷齒礦坑";
		["Dun Baldar"] = "丹巴達爾";
		["Dun Baldar Pass"] = "丹巴達爾小徑";
		["Field of Strife"] = "征戰平原";
		["Frost Dagger Pass"] = "霜刀小徑";
		["Frostwolf Graveyard"] = "霜狼墓地";
		["Frostwolf Keep"] = "霜狼要塞";
		["Frostwolf Pass"] = "霜狼小徑";
		["Frostwolf Village"] = "霜狼村";
		["Hall of the Frostwolf"] = "霜狼大廳";
		["Hall of the Stormpike"] = "雷矛大廳";
		["Iceblood Garrison"] = "冰血要塞";
		["Iceblood Graveyard"] = "冰血墓地";
		["Icewing Bunker"] = "冰翼碉堡";
		["Icewing Cavern"] = "冰翼洞穴";
		["Icewing Pass"] = "冰翼小徑";
		["Irondeep Mine"] = "深鐵礦坑";
		["Rock of Durotan"] = "杜洛坦之石";
		["Snowfall Graveyard"] = "落雪墓地";
		["Stonehearth Bunker"] = "石爐碉堡";
		["Stonehearth Graveyard"] = "石爐墓地";
		["Stonehearth Outpost"] = "石爐哨站";
		["Stormpike Graveyard"] = "雷矛墓地";
		["The Veiled Cleft"] = "迷霧裂隙";
		["Tower Point"] = "哨塔高地";
		["Wildpaw Cavern"] = "蠻爪洞穴";
		["Wildpaw Ridge"] = "蠻爪嶺";
		["Winterax Hold"] = "冰斧要塞";
		["Forlorn Woods"] = "凋落樹林";
		["Ruins of Shandaral"] = "珊達拉遺跡";
		["Sunreaver's Command"] = "奪日者指揮所";
		["The Azure Front"] = "蒼藍前線";
		["The Decrepit Flow"] = "衰舊之流";
		["The Great Tree"] = "巨偉之樹";
		["The Mirror of Twilight"] = "曦光之鏡";
		["The Twilight Rivulet"] = "曦光之溪";
		["The Unbound Thicket"] = "無縛灌木林";
		["Violet Stand"] = "紫羅蘭看臺";
		["Windrunner's Overlook"] = "風行者瞰臺";
		["Silverwing Hold"] = "銀翼要塞";
		["Warsong Lumber Mill"] = "戰歌伐木場";
		["Blacksmith"] = "鐵匠舖";
		["Defiler's Den"] = "污染者之穴";
		["Farm"] = "農場";
		["Gold Mine"] = "金礦";
		["Lumber Mill"] = "伐木場";
		["Stables"] = "獸欄";
		["Trollbane Hall"] = "托爾貝恩大廳";
		["General's Terrace"] = "將軍工匠區";
		["Scarab Terrace"] = "甲蟲工匠區";
		["The Comb"] = "狹谷";
		["The Hatchery"] = "孵化室";
		["The Reservoir"] = "倉庫";
		["Watchers' Terrace"] = "守衛工匠區";
		["General's Terrace"] = "將軍工匠區";
		["General's Terrace"] = "將軍工匠區";
		["Scarab Terrace"] = "甲蟲工匠區";
		["Scarab Terrace"] = "甲蟲工匠區";
		["The Comb"] = "狹谷";
		["The Comb"] = "狹谷";
		["The Hatchery"] = "孵化室";
		["The Hatchery"] = "孵化室";
		["The Reservoir"] = "倉庫";
		["The Reservoir"] = "倉庫";
		["Watchers' Terrace"] = "守衛工匠區";
		["Watchers' Terrace"] = "守衛工匠區";
		["Azurebreeze Coast"] = "蔚藍海岸";
		["Commons Hall"] = "平民大廳";
		["Dawning Lane"] = "黎明小路";
		["Derelict Manor"] = "遺棄的莊園";
		["Duskwither Grounds"] = "暮萎營地";
		["Duskwither Spire"] = "暮萎尖塔";
		["East Sanctum"] = "東部聖所";
		["Elrendar Falls"] = "艾蘭達瀑布";
		["Fairbreeze Village"] = "晴風村";
		["Falconwing Square"] = "獵鷹之翼廣場";
		["Falthrien Academy"] = "法薩瑞安學院";
		["Farstrider Retreat"] = "遠行者居所";
		["Feth's Way"] = "費司之路";
		["Golden Strand"] = "金色湖岸";
		["Goldenbough Pass"] = "金枝小徑";
		["Huntress of the Sun"] = "太陽女獵師";
		["Lake Elrendar"] = "艾蘭達之湖";
		["Magisters Gate"] = "博學者之門";
		["North Sanctum"] = "北部聖所";
		["Ruins of Silvermoon"] = "銀月廢墟";
		["Runestone Falithas"] = "符石菲薩斯";
		["Runestone Shan'dor"] = "符石夏納多爾";
		["Saltheril's Haven"] = "薩瑟里的避風港";
		["Shrine of Dath'Remar"] = "達斯雷瑪神殿";
		["Skulking Row"] = "潛隱路";
		["Stillwhisper Pond"] = "靜語池";
		["Sunsail Anchorage"] = "日帆泊地";
		["Sunstrider Isle"] = "逐日者之島";
		["The Dead Scar"] = "死亡之痕";
		["The Living Wood"] = "活木森林";
		["The Scorched Grove"] = "烈焰邊境";
		["The Sunspire"] = "日尖塔";
		["Thuron's Livery"] = "薩爾倫的出租商行";
		["Tor'Watha"] = "托爾瓦薩";
		["Tranquil Shore"] = "寧靜海岸";
		["West Sanctum"] = "西部聖所";
		["Zeb'Watha"] = "拉伯瓦薩";
		["Amani Catacombs"] = "阿曼尼地下墓穴";
		["Amani Pass"] = "阿曼尼小徑";
		["An'daroth"] = "安都拉斯";
		["Andilien Estate"] = "安狄里安莊園";
		["An'owyn"] = "安歐恩";
		["An'telas"] = "安泰拉斯";
		["Bleeding Ziggurat"] = "血色通靈塔";
		["Dawnstar Spire"] = "晨星尖塔";
		["Deatholme"] = "死亡之域";
		["Elrendar Crossing"] = "艾蘭達路口";
		["Elrendar River"] = "艾蘭達之河";
		["Farstrider Enclave"] = "旅行者營地";
		["Goldenmist Village"] = "金霧村";
		["Hatchet Hills"] = "戰斧嶺";
		["Howling Ziggurat"] = "哀嚎通靈塔";
		["Isle of Tribulations"] = "磨難之島";
		["Lake Elrendar"] = "艾蘭達之湖";
		["Sanctum of the Moon"] = "明月聖所";
		["Sanctum of the Sun"] = "太陽聖所";
		["Shalandis Isle"] = "薩藍迪斯島";
		["Suncrown Village"] = "日冠村";
		["Sungraze Peak"] = "日傷山峰";
		["Thalassian Pass"] = "薩拉斯小徑";
		["The Dead Scar"] = "死亡之痕";
		["Toryl Estate"] = "托爾莊園";
		["Tower of the Damned"] = "詛咒神教之塔";
		["Tranquillien"] = "安寧地";
		["Underlight Mines"] = "光底礦坑";
		["Windrunner Spire"] = "風行者塔";
		["Windrunner Village"] = "風行者村";
		["Zeb'Nowa"] = "札布諾瓦";
		["Zeb'Sora"] = "札布索拉";
		["Zeb'Tela"] = "札布泰拉";
		["Borune Ruins"] = "伯盧恩廢墟";
		["Broken Hill"] = "破碎之丘";
		["Cenarion Post"] = "塞納里奧前哨";
		["Den of Haal'esh"] = "海艾斯洞穴";
		["Dustquill Ravine"] = "塵羽峽谷";
		["East Supply Caravan"] = "東部補給營地";
		["Expedition Armory"] = "遠征隊軍械庫";
		["Expedition Point"] = "遠征隊哨塔";
		["Falcon Watch"] = "獵鷹哨站";
		["Fallen Sky Ridge"] = "墜天山脈";
		["Felspark Ravine"] = "魔焰深谷";
		["Forge Camp: Mageddon"] = "煉冶場:黑色祭壇";
		["Forge Camp: Rage"] = "煉冶場:狂怒";
		["Gor'gaz Outpost"] = "葛卡茲哨站";
		["Haal'eshi Gorge"] = "海艾斯峽谷";
		["Hellfire Basin"] = "地獄火盆地";
		["Hellfire Citadel"] = "地獄火堡壘";
		["Honor Hold"] = "榮譽堡";
		["Invasion Point: Annihilator"] = "侵略點:殲滅者";
		["Mag'har Grounds"] = "瑪格哈營地";
		["Mag'har Post"] = "瑪格哈崗哨";
		["Northern Rampart"] = "北方堡壘";
		["Plain of Shards"] = "裂片曠野";
		["Pools of Aggonar"] = "阿葛納爾之池";
		["Razorthorn Trail"] = "刺棘蔓";
		["Reaver's Fall"] = "劫奪者荒野";
		["Ruins of Sha'naar"] = "夏納廢墟";
		["Sha'naari Wastes"] = "夏納瑞荒地";
		["Shatter Point"] = "破碎崗哨";
		["Southern Rampart"] = "南方堡壘";
		["Spinebreaker Mountains"] = "斷脊氏族山脈";
		["Spinebreaker Pass"] = "斷脊氏族小徑";
		["Spinebreaker Post"] = "斷脊氏族崗哨";
		["Stonewall Canyon"] = "石鐮峽谷";
		["Supply Caravan"] = "補給商隊";
		["Temple of Telhamat"] = "特爾哈曼神廟";
		["The Abyssal Shelf"] = "深淵沙洲";
		["The Great Fissure"] = "大裂縫";
		["The Legion Front"] = "軍團前線";
		["The Overlook"] = "望海崖";
		["The Path of Anguish"] = "苦痛之路";
		["The Path of Glory"] = "光榮之路";
		["The Stadium"] = "競技場";
		["The Stair of Destiny"] = "命運階梯";
		["The Warp Fields"] = "扭曲原野";
		["Thornfang Hill"] = "棘牙丘陵";
		["Thrallmar"] = "索爾瑪";
		["Throne of Kil'jaeden"] = "基爾加丹王座";
		["Valley of Bones"] = "白骨之谷";
		["Void Ridge"] = "虛無之脊";
		["Zeppelin Crash"] = "飛艇失事地";
		["Zeth'Gor"] = "薩斯葛爾";
		["The Shepherd's Gate"] = "牧羊人之門";
		["Abandoned Armory"] = "被遺棄的軍械庫";
		["Aeris Landing"] = "艾瑞斯平臺";
		["Ancestral Grounds"] = "先祖之地";
		["Arena Floor"] = "競技場地面";
		["Auren Falls"] = "奧倫瀑布";
		["Auren Ridge"] = "奧倫山脊";
		["Burning Blade Ruins"] = "燃刃廢墟";
		["Clan Watch"] = "氏族守望";
		["Elemental Plateau"] = "元素高原";
		["Forge Camp: Fear"] = "煉冶場:恐懼";
		["Forge Camp: Hate"] = "煉冶場:仇恨";
		["Garadar"] = "卡拉達爾";
		["Gruul's Lair"] = "戈魯爾之巢";
		["Halaa"] = "哈剌";
		["Halaani Basin"] = "哈剌尼盆地";
		["Kil'sorrow Fortress"] = "吉爾索洛堡壘";
		["Lake Sunspring"] = "日春湖";
		["Laughing Skull Courtyard"] = "獰笑骷髏庭院";
		["Laughing Skull Ruins"] = "獰笑骷髏廢墟";
		["Mag'hari Procession"] = "瑪格哈利隊伍";
		["Nesingwary Safari"] = "奈辛瓦里狩獵隊";
		["Northwind Cleft"] = "北風斷崖";
		["Oshu'gun"] = "歐夏剛";
		["Shamanar"] = "夏瑪那";
		["Skysong Lake"] = "天歌湖";
		["Southwind Cleft"] = "南風斷崖";
		["Spirit Fields"] = "靈魂原野";
		["Sunspring Post"] = "日春崗哨";
		["Telaar"] = "泰拉";
		["Telaari Basin"] = "泰拉蕊盆地";
		["The Barrier Hills"] = "阻礙之丘";
		["The High Path"] = "險惡之地";
		["The Low Path"] = "粗劣之地";
		["The Ring of Blood"] = "血色競技場";
		["The Ring of Trials"] = "試煉競技場";
		["The Twilight Ridge"] = "暮光山脊";
		["Throne of the Elements"] = "元素王座";
		["Warmaul Hill"] = "戰槌山丘";
		["Windyreed Pass"] = "風蘆小徑";
		["Windyreed Village"] = "風蘆村";
		["Zangar Ridge"] = "贊格山脊";
		["Allerian Post"] = "艾蘭里哨站";
		["Allerian Stronghold"] = "艾蘭里堡壘";
		["Auchenai Grounds"] = "奧奇奈營地";
		["Auchindoun"] = "奧齊頓";
		["Blackwind Lake"] = "黑風湖";
		["Blackwind Landing"] = "黑風平臺";
		["Blackwind Valley"] = "黑風谷";
		["Bleeding Hollow Ruins"] = "血之谷廢墟";
		["Bonechewer Ruins"] = "噬骨者廢墟";
		["Carrion Hill"] = "腐蝕嶺";
		["Cenarion Thicket"] = "塞納里奧灌木林";
		["Derelict Caravan"] = "被遺棄的商隊";
		["Firewing Point"] = "火翼崗哨";
		["Grangol'var Village"] = "葛蘭戈瓦村";
		["Lake Ere'Noru"] = "艾利諾魯湖";
		["Lake Jorune"] = "佐魯湖";
		["Lower Veil Shil'ak"] = "迷霧希拉克下層";
		["Misty Ridge"] = "多霧山脊";
		["Netherweb Ridge"] = "幽網山脊";
		["Olembas"] = "奧萊姆貝斯";
		["Raastok Glade"] = "羅史達克林地";
		["Razorthorn Rise"] = "刺棘高地";
		["Razorthorn Shelf"] = "刺棘沙洲";
		["Refugee Caravan"] = "難民商隊";
		["Ring of Observance"] = "儀式競技場";
		["Shadow Tomb"] = "暗影之墓";
		["Sha'tari Base Camp"] = "薩塔營地";
		["Sha'tari Outpost"] = "薩塔前哨";
		["Silmyr Lake"] = "泥濘湖";
		["Skethyl Mountains"] = "斯其索山脈";
		["Skettis"] = "司凱堤斯";
		["Sorrow Wing Point"] = "憂傷之翼哨站";
		["Stonebreaker Camp"] = "碎石營地";
		["Stonebreaker Hold"] = "碎石堡";
		["Terokk's Rest"] = "泰洛克之墓";
		["The Barrier Hills"] = "阻礙之丘";
		["The Bone Wastes"] = "白骨荒野";
		["The Broken Hills"] = "破碎之丘";
		["The Shadow Stair"] = "暗影階梯";
		["Tomb of Lights"] = "聖光之墓";
		["Tuurem"] = "杜瑞";
		["Upper Veil Shil'ak"] = "迷霧希拉克上層";
		["Veil Ala'rak"] = "迷霧亞拉芮克";
		["Veil Harr'ik"] = "迷霧哈瑞克";
		["Veil Lithic"] = "迷霧里斯克";
		["Veil Reskk"] = "迷霧瑞斯克";
		["Veil Rhaze"] = "迷霧瑞漢茲";
		["Veil Shalas"] = "迷霧撒拉斯";
		["Veil Shienor"] = "迷霧辛諾";
		["Veil Skith"] = "迷霧斯奇司";
		["Wayne's Refuge"] = "韋恩的避難所";
		["Writhing Mound"] = "苦痛山丘";
		["Altar of Sha'tar"] = "薩塔祭壇";
		["Ata'mal Terrace"] = "阿塔莫露臺";
		["Coilskar Cistern"] = "考斯卡水池";
		["Coilskar Point"] = "考斯卡崗哨";
		["Crimson Watch"] = "赤紅守望";
		["Deathforge Tower"] = "死亡熔爐哨塔";
		["Dragonmaw Base Camp"] = "龍喉營地";
		["Dragonmaw Fortress"] = "龍喉堡壘";
		["Dragonmaw Skyway"] = "龍喉航線";
		["Eclipse Point"] = "日蝕崗哨";
		["Eclipsion Fields"] = "伊克利普森農場";
		["Illidari Point"] = "伊利達瑞崗哨";
		["Invasion Point: Cataclysm"] = "侵略點:災難";
		["Legion Hold"] = "軍團要塞";
		["Magma Fields"] = "熔岩平原";
		["Netherwing Fields"] = "虛空之翼農場";
		["Netherwing Ledge"] = "虛空之翼岩架";
		["Netherwing Mines"] = "虛空之翼礦坑";
		["Netherwing Pass"] = "虛空之翼小徑";
		["Oronok's Farm"] = "歐朗諾克的農場";
		["Ruins of Baa'ri"] = "巴瑞廢墟";
		["Ruins of Karabor"] = "卡拉伯爾廢墟";
		["Sanctum of the Stars"] = "星光聖所";
		["Shadowmoon Village"] = "影月村";
		["Shattered Plains"] = "破碎平原";
		["Sketh'lon Base Camp"] = "史凱瑟隆營地";
		["Sketh'lon Wreckage"] = "史凱瑟隆殘骸";
		["Slag Watch"] = "爐熔守望";
		["Sunfire Point"] = "烈日火焰崗哨";
		["The Altar of Damnation"] = "詛咒祭壇";
		["The Altar of Shadows"] = "暗影祭壇";
		["The Black Temple"] = "黑暗神廟";
		["The Deathforge"] = "死亡熔爐";
		["The Fel Pits"] = "惡魔深淵";
		["The Fetid Pool"] = "惡臭水池";
		["The Hand of Gul'dan"] = "古爾丹火山";
		["The Path of Conquest"] = "征服之路";
		["The Scalding Pools"] = "沸水池";
		["The Stair of Doom"] = "厄運階梯";
		["Warden's Cage"] = "典獄官監牢";
		["Wildhammer Stronghold"] = "蠻錘要塞";
		["Ango'rosh Grounds"] = "安格拉斯營地";
		["Ango'rosh Stronghold"] = "安格拉斯要塞";
		["Blade Tooth Canyon"] = "劍齒峽谷";
		["Blades' Run"] = "劍之小道";
		["Bloodscale Enclave"] = "血鱗領地";
		["Bloodscale Grounds"] = "血鱗營地";
		["Boha'mu Ruins"] = "波哈姆廢墟";
		["Cenarion Refuge"] = "塞納里奧避難所";
		["Cenarion Watchpost"] = "塞納里奧看守站";
		["Coilfang Reservoir"] = "盤牙蓄湖";
		["Daggerfen Village"] = "匕首沼地村";
		["Darkcrest Enclave"] = "暗羽營地";
		["Darkcrest Shore"] = "暗羽陸地";
		["Feralfen Village"] = "菲拉芬村";
		["Funggor Cavern"] = "方格洞穴";
		["Hewn Bog"] = "開闢泥沼";
		["Marshlight Lake"] = "沼澤光之湖";
		["Orebor Harborage"] = "奧雷伯爾港";
		["Portal Clearing"] = "暮光之門";
		["Quagg Ridge"] = "跨格山脊";
		["Serpent Lake"] = "毒蛇之湖";
		["Sporeggar"] = "斯博格爾";
		["Sporewind Lake"] = "孢子風之湖";
		["Swamprat Post"] = "斯溫派特崗哨";
		["Telredor"] = "泰倫多爾";
		["The Dead Mire"] = "死亡污泥";
		["The Drain"] = "排水之地";
		["The Lagoon"] = "瀉湖";
		["The Spawning Glen"] = "重生峽谷";
		["Twin Spire Ruins"] = "雙塔廢墟";
		["Umbrafen Lake"] = "昂布拉凡湖";
		["Umbrafen Village"] = "昂布拉凡村";
		["Zabra'jin"] = "薩布拉金";
		["Bash'ir Landing"] = "貝許爾平臺";
		["Blackwing Coven"] = "黑翼集會所";
		["Blade Tooth Canyon"] = "劍齒峽谷";
		["Bladed Gulch"] = "刀刃峽谷";
		["Blades' Run"] = "劍之小道";
		["Bladespire Grounds"] = "劍刃庭園";
		["Bladespire Hold"] = "劍刃要塞";
		["Bladespire Outpost"] = "劍刃崗哨";
		["Bloodmaul Camp"] = "血槌營地";
		["Bloodmaul Outpost"] = "血槌前哨站";
		["Bloodmaul Ravine"] = "血槌深谷";
		["Boulder'mok"] = "圓面之地";
		["Broken Wilds"] = "破碎荒野";
		["Churning Gulch"] = "翻騰峽谷";
		["Circle of Blood"] = "血之環";
		["Circle of Blood Arena"] = "血之環競技場";
		["Crystal Spine"] = "水晶背脊";
		["Cursed Hollow"] = "詛咒之谷";
		["Daggermaw Canyon"] = "匕爪峽谷";
		["Death's Door"] = "死亡之門";
		["Draenethyst Mine"] = "德萊尼礦坑";
		["Dragons' End"] = "飛龍之末";
		["Dragonspine Ridge"] = "龍脊山脊";
		["Evergrove"] = "永恆樹林";
		["Forge Camp: Anger"] = "煉冶場:怒氣";
		["Forge Camp: Terror"] = "煉冶場:驚駭";
		["Forge Camp: Wrath"] = "煉冶場:憤怒";
		["Furywing's Perch"] = "狂怒之翼棲所";
		["Grishnath"] = "葛瑞許納什";
		["Gruul's Lair"] = "戈魯爾之巢";
		["Insidion's Perch"] = "印希迪恩棲所";
		["Jagged Ridge"] = "鋸齒山脊";
		["Mok'Nathal Village"] = "摩克納薩爾村";
		["Northmaul Tower"] = "北槌哨塔";
		["Obsidia's Perch"] = "歐比希迪亞棲所";
		["Ogri'la"] = "歐格利拉";
		["Raven's Wood"] = "烏鴉林";
		["Razaan's Landing"] = "雷森平臺";
		["Razor Ridge"] = "剃刀山脊";
		["Ridge of Madness"] = "瘋狂山脊";
		["Rivendark's Perch"] = "瑞文達科棲所";
		["Ruuan Weald"] = "魯安曠野";
		["Scalewing Shelf"] = "鱗翼沙洲";
		["Shartuul's Transporter"] = "夏圖歐的傳送門";
		["Singing Ridge"] = "美聲山脊";
		["Skald"] = "斯卡德";
		["Skyguard Outpost"] = "禦天者前哨";
		["Soulgrinder's Barrow"] = "靈魂研磨者獸穴";
		["Southmaul Tower"] = "南槌哨塔";
		["Sylvanaar"] = "希爾瓦納";
		["The Living Grove"] = "生命之林";
		["Thunderlord Stronghold"] = "雷霆王村";
		["Toshley's Station"] = "托斯利基地";
		["Trogma's Claim"] = "索格瑪領土";
		["Veil Lashh"] = "迷霧拉斯";
		["Veil Ruuan"] = "迷霧魯安";
		["Veil Vekh"] = "迷霧維克";
		["Vekhaar Stand"] = "維克哈爾看臺";
		["Vim'gol's Circle"] = "梵戈之環";
		["Vortex Pinnacle"] = "漩渦尖塔";
		["Wyrmskull Bridge"] = "龍骨橋";
		["Wyrmskull Tunnel"] = "龍骨隧道";
		["Access Shaft Zeon"] = "礦井之路通道";
		["Area 52"] = "52區";
		["Arklon Ruins"] = "阿克隆廢墟";
		["Arklonis Ridge"] = "阿卡隆斯山脊";
		["Camp of Boom"] = "布姆營地";
		["Celestial Ridge"] = "天國山脈";
		["Chapel Yard"] = "教堂庭院";
		["Cosmowrench"] = "扭曲太空";
		["Eco-Dome Farfield"] = "秘境原野";
		["Eco-Dome Midrealm"] = "秘境領地";
		["Eco-Dome Skyperch"] = "秘境棲木";
		["Eco-Dome Sutheron"] = "桑什倫秘境";
		["Ethereum Staging Grounds"] = "以太皇族軍事要塞";
		["Forge Base: Gehenna"] = "熔爐基地:苦難";
		["Forge Base: Oblivion"] = "熔爐基地:遺忘";
		["Gyro-Plank Bridge"] = "環木橋";
		["Invasion Point: Destroyer"] = "侵略點:摧毀者";
		["Invasion Point: Overlord"] = "侵略點:主宰者";
		["Kirin'Var Village"] = "肯瑞瓦村莊";
		["Manaforge Ara"] = "法力熔爐艾拉";
		["Manaforge B'naar"] = "法力熔爐巴納爾";
		["Manaforge Coruu"] = "法力熔爐寇魯";
		["Manaforge Duro"] = "法力熔爐杜羅";
		["Manaforge Ultris"] = "法力熔爐奧崔斯";
		["Midrealm Post"] = "領地崗哨";
		["Netherstone"] = "虛空石";
		["Protectorate Watch Post"] = "護國者哨站";
		["Ruins of Enkaat"] = "安卡特廢墟";
		["Ruins of Farahlon"] = "法拉隆廢墟";
		["Socrethar's Seat"] = "索奎薩爾的領地";
		["Sunfury Hold"] = "日怒要塞";
		["Tempest Keep"] = "風暴要塞";
		["The Crumbling Waste"] = "破碎荒地";
		["The Heap"] = "聚集之地";
		["The Proving Grounds"] = "試煉場";
		["The Scrap Field"] = "廢棄農場";
		["The Stormspire"] = "風暴之尖";
		["The Tempest Rift"] = "風暴裂口";
		["The Violet Tower"] = "紫羅蘭之塔";
		["The Vortex Fields"] = "漩渦農場";
		["Town Square"] = "小鎮廣場";
		["Trelleum Mine"] = "崔爾曼礦坑";
		["Tuluman's Landing"] = "吐魯曼平臺";
		["Voidwind Plateau"] = "裂風高原";
		["Wizard Row"] = "巫師街";
		["Ammen Fields"] = "安曼牧場";
		["Ammen Ford"] = "安曼淺灘";
		["Ammen Vale"] = "安曼谷";
		["Azure Watch"] = "藍色守望";
		["Bristlelimb Village"] = "鬚肢村";
		["Crash Site"] = "失事地點";
		["Emberglade"] = "餘燼林地";
		["Fairbridge Strand"] = "美橋海岸";
		["Geezle's Camp"] = "吉索的營地";
		["Menagerie Wreckage"] = "獸欄殘骸";
		["Moongraze Woods"] = "牧月森林";
		["Moonwing Den"] = "月翼獸窟";
		["Nestlewood Hills"] = "奈斯特山丘";
		["Nestlewood Thicket"] = "奈斯特灌木林";
		["Odesyus' Landing"] = "奧迪席斯平臺";
		["Pod Cluster"] = "機艙群骸";
		["Pod Wreckage"] = "機艙殘骸";
		["Shadow Ridge"] = "暗影山脊";
		["Silting Shore"] = "淤塞海岸";
		["Silverline Lake"] = "銀線湖";
		["Silvermyst Isle"] = "銀謎小島";
		["Stillpine Hold"] = "靜松要塞";
		["The Sacred Grove"] = "神聖樹林";
		["Tides' Hollow"] = "海潮窪地";
		["Traitor's Cove"] = "背叛者海灣";
		["Valaar's Berth"] = "瓦拉船台";
		["Wildwind Path"] = "狂風小徑";
		["Wildwind Peak"] = "狂風山尖";
		["Wrathscale Point"] = "怒鱗崗哨";
		["Amberweb Pass"] = "琥珀網小徑";
		["Axxarien"] = "艾克薩瑞安";
		["Beryl Coast"] = "碧晶海岸";
		["Blacksilt Shore"] = "黑泥沙海岸";
		["Bladewood"] = "劍木林";
		["Blood Watch"] = "血色守望";
		["Bloodcurse Isle"] = "血咒島";
		["Bristlelimb Enclave"] = "鬚肢營地";
		["Kessel's Crossing"] = "凱索十字路";
		["Middenvale"] = "廢棄谷";
		["Mystwood"] = "神秘森林";
		["Nazzivian"] = "納茲維恩";
		["Ragefeather Ridge"] = "怒羽山脊";
		["Ruins of Loreth'Aran"] = "羅薩倫廢墟";
		["Talon Stand"] = "魔爪看臺";
		["Tel'athion's Camp"] = "泰勒希歐營地";
		["The Arcatraz"] = "亞克崔茲";
		["The Bloodcursed Reef"] = "血咒沙洲";
		["The Bloodwash"] = "血浴之地";
		["The Crimson Reach"] = "赤紅地帶";
		["The Cryo-Core"] = "冬眠核心";
		["The Foul Pool"] = "邪惡池塘";
		["The Hidden Reef"] = "隱秘沙洲";
		["The Lost Fold"] = "遺忘農場";
		["The Vector Coil"] = "旋繞導航器";
		["The Warp Piston"] = "星移活塞";
		["Veridian Point"] = "翠綠崗哨";
		["Vindicator's Rest"] = "復仇者之陵";
		["Wrathscale Lair"] = "怒鱗巢穴";
		["Wyrmscar Island"] = "龍痕島";
		["Amber Ledge"] = "琥珀岩臺";
		["Beryl Point"] = "碧晶哨點";
		["Blistering Pool"] = "極熱之池";
		["Bloodspore Plains"] = "血孢平原";
		["Bor'gorok Outpost"] = "博格洛克前哨";
		["Charred Rise"] = "焦炭高崗";
		["Coast of Echoes"] = "回聲海岸";
		["Coast of Idols"] = "巨像海岸";
		["Coldarra"] = "凜懼島";
		["Coldrock Quarry"] = "冷岩礦場";
		["D.E.H.T.A. Encampment"] = "D.E.H.T.A.駐營";
		["Death's Stand"] = "死亡看臺";
		["Echo Cove"] = "回音灣";
		["Farshire"] = "遠郡";
		["Farshire Fields"] = "遠郡原野";
		["Farshire Lighthouse"] = "遠郡燈塔";
		["Farshire Mine"] = "遠郡礦坑";
		["Festering Pools"] = "膿瘡之池";
		["Fizzcrank Airstrip"] = "嘶軸簡易機場";
		["Fizzcrank Pumping Station"] = "嘶軸幫浦站";
		["Frozen Reach"] = "冰凍之境";
		["Gammoth"] = "甘默斯";
		["Garrosh's Landing"] = "卡爾洛斯臺地";
		["Glimmer Bay"] = "微光海灣";
		["Kaskala"] = "卡斯卡拉";
		["Kaw's Roost"] = "卡烏的棲息地";
		["Krom's Landing"] = "克羅姆臺地";
		["Lake Kum'uya"] = "庫姆亞湖";
		["Magmoth"] = "瑪格默斯";
		["Magnamoth Caverns"] = "瑪格納默斯洞窟";
		["Mid Point Station"] = "中點抽水站";
		["Mightstone Quarry"] = "力石礦場";
		["Nasam's Talon"] = "納森之爪";
		["Naxxanar"] = "納克薩爾";
		["Njord's Breath Bay"] = "尼約德之息海灣";
		["North Point Station"] = "北點抽水站";
		["Pal'ea"] = "帕雷亞";
		["Plains of Nasam"] = "納森平原";
		["Riplash Ruins"] = "裂鞭遺跡";
		["Riplash Strand"] = "裂鞭水岸";
		["Ruins of Eldra'nath"] = "艾卓納斯遺跡";
		["Sands of Nasam"] = "納森沙地";
		["Saragosa's Landing"] = "薩拉苟莎臺地";
		["Scalding Pools"] = "沸水之池";
		["Shrine of Scales"] = "群鱗聖壇";
		["South Point Station"] = "南點抽水站";
		["Spire of Blood"] = "鮮血尖塔";
		["Spire of Decay"] = "凋零尖塔";
		["Spire of Pain"] = "苦痛尖塔";
		["Steam Springs"] = "蒸汽之泉";
		["Steeljaw's Caravan"] = "鋼顎商隊";
		["Talramas"] = "塔爾拉瑪斯";
		["Taunka'le Village"] = "坦卡雷村";
		["Temple City of En'kilah"] = "恩吉拉聖城";
		["The Abandoned Reach"] = "被遺棄之境";
		["The Borean Wall"] = "北風之牆";
		["The Dens of Dying"] = "垂死獸穴";
		["The Flood Plains"] = "氾濫平原";
		["The Geyser Fields"] = "水泉原野";
		["The Nexus"] = "奧核之心";
		["The Transitus Stair"] = "隘境梯臺";
		["The Wailing Ziggurat"] = "悲嘯通靈塔";
		["The Westrift"] = "西裂峽";
		["Torp's Farm"] = "托普的農場";
		["Transborea"] = "越風之地";
		["Transitus Shield"] = "隘境之盾";
		["Unu'pe"] = "昂紐沛";
		["Valiance Keep"] = "驍勇要塞";
		["Warsong Farms Outpost"] = "戰歌農場前哨";
		["Warsong Granary"] = "戰歌穀倉";
		["Warsong Hold"] = "戰歌堡";
		["Warsong Jetty"] = "戰歌碼頭";
		["Warsong Slaughterhouse"] = "戰歌屠宰場";
		["West Point Station"] = "西點抽水站";
		["Winterfin Caverns"] = "冬鰭洞窟";
		["Winterfin Retreat"] = "冬鰭避居地";
		["Winterfin Village"] = "冬鰭村";
		["Hellfire Citadel"] = "地獄火堡壘";
		["Alliance Base"] = "聯盟營地";
		["Horde Encampment"] = "部落營地";
		["Night Elf Village"] = "夜精靈村";
		["Nordrassil"] = "諾達希爾";
		["Aldor Rise"] = "奧多爾高地";
		["Lower City"] = "陰鬱城";
		["Scryer's Tier"] = "占卜者階梯";
		["Terrace of Light"] = "聖光露臺";
		["Bittertide Lake"] = "惡潮湖";
		["Death's Hand Encampment"] = "死亡之手駐營";
		["Dorian's Outpost"] = "多里安前哨";
		["Frenzyheart Hill"] = "狂心之丘";
		["Frenzyheart River"] = "狂心之河";
		["Hardknuckle Clearing"] = "硬拳空地";
		["Kartak's Hold"] = "卡爾塔克堡";
		["Lakeside Landing"] = "湖畔起降場";
		["Makers' Overlook"] = "造物者瞰臺";
		["Makers' Perch"] = "造物者棲所";
		["Mistwhisper Refuge"] = "霧語避難所";
		["Mosswalker Village"] = "苔行者村";
		["Nesingwary Base Camp"] = "奈辛瓦里營地";
		["Rainspeaker Canopy"] = "雨頌者之篷";
		["Rainspeaker Rapids"] = "雨頌者急湍";
		["River's Heart"] = "大河之心";
		["Sapphire Hive"] = "天藍蜂巢";
		["Sparktouched Haven"] = "炫觸避風港";
		["Spearborn Encampment"] = "矛生駐營";
		["Swindlegrin's Dig"] = "詐咧挖掘場";
		["The Avalanche"] = "雪崩地";
		["The Blight Line"] = "荒萎線";
		["The Bonefields"] = "白骨原野";
		["The Bones of Nozronn"] = "諾茲朗之骨";
		["The Glimmering Pillar"] = "微光之柱";
		["The Lifeblood Pillar"] = "活血之柱";
		["The Lost Lands"] = "失落之地";
		["The Lost Passage"] = "失落通道";
		["The Mosslight Pillar"] = "苔光之柱";
		["The Path of the Lifewarden"] = "生命守護者之路";
		["The Savage Thicket"] = "蠻荒灌木林";
		["The Seabreach Flow"] = "海裂之湧";
		["The Skyreach Pillar"] = "擎天之柱";
		["The Stormwright's Shelf"] = "風暴工匠沙洲";
		["The Sundered Shard"] = "破碎裂片";
		["The Suntouched Pillar"] = "日觸之柱";
		["Waygate"] = "甬道之門";
		["Wildgrowth Mangal"] = "叢生沼林";
		["Wintergrasp River"] = "冬握河";
		["Blood Elf Tower"] = "血精靈哨塔";
		["Draenei Ruins"] = "德萊尼廢墟";
		["Fel Reaver Ruins"] = "惡魔劫奪者廢墟";
		["Mage Tower"] = "法師塔";
		["Illidari Training Grounds"] = "伊利達瑞訓練場";
		["Bernau's Happy Fun Land"] = "博諾的快樂之地";
		["Claytön's WoWEdit Land"] = "克雷頓的WoW編輯地";
		["Parhelion Plaza"] = "幻日廣場";
		["The Dead Scar"] = "死亡之痕";
		["Dawnstar Village"] = "晨星村";
		["Greengill Coast"] = "綠鰓海岸";
		["Magisters' Terrace"] = "博學者殿堂";
		["Shattered Sun Staging Area"] = "破碎之日會所";
		["Silvermoon's Pride"] = "銀月之驕";
		["Sun's Reach Armory"] = "日境軍械庫";
		["Sun's Reach Harbor"] = "日境港";
		["Sun's Reach Sanctum"] = "日境聖所";
		["Sunwell Plateau"] = "太陽之井高地";
		["The Bloodoath"] = "血之誓約";
		["The Dawnchaser"] = "曦逐者";
		["The Dawning Square"] = "曙光廣場";
		["The Dead Scar"] = "死亡之痕";
		["The Sin'loren"] = "辛洛倫";
		["The Sun Forge"] = "太陽熔爐";
		["The Broken Temple"] = "破碎神殿";
		["The Sunken Ring"] = "沉沒之環";
		["Passage of Lost Fiends"] = "失落惡魔通道";
		["Acherus: The Ebon Hold"] = "亞榭洛:黯黑堡";
		["Browman Mill"] = "布洛米爾";
		["Chapel of the Crimson Flame"] = "赤紅之焰禮拜堂";
		["Crypt of Remembrance"] = "緬懷墓穴";
		["Death's Breach"] = "死亡止境";
		["Havenshire"] = "避風郡";
		["Havenshire Farms"] = "避風郡農場";
		["Havenshire Lumber Mill"] = "避風郡伐木場";
		["Havenshire Mine"] = "避風郡礦坑";
		["Havenshire Stables"] = "避風郡獸欄";
		["King's Harbor"] = "國王港";
		["Light's Hope Chapel"] = "聖光之願禮拜堂";
		["Light's Point"] = "聖光之尖";
		["Light's Point Tower"] = "聖光之尖哨塔";
		["New Avalon"] = "新亞法隆";
		["New Avalon Fields"] = "新亞法隆農地";
		["New Avalon Forge"] = "新亞法隆熔爐";
		["New Avalon Orchard"] = "新亞法隆果林";
		["New Avalon Town Hall"] = "新亞法隆市政廳";
		["Pestilent Scar"] = "瘟疫之痕";
		["Scarlet Hold"] = "血色堡";
		["Scarlet Overlook"] = "血色瞰臺";
		["Scarlet Tavern"] = "血色旅店";
		["Sinner's Folly"] = "罪人愚行號";
		["The Noxious Glade"] = "劇毒林地";
		["Tyr's Hand"] = "提爾之手";
		["Hall of the Lion"] = "雄獅大廳";
		["The Violet Citadel"] = "紫羅蘭城塞";
		-- Data from WMOAreaTable
		["Acherus: The Ebon Hold"] = "亞榭洛:黯黑堡";
		["Aerie Peak"] = "鷹巢山";
		["Agamand Family Crypt"] = "阿加曼德家族墓穴";
		["Ahn Qiraj"] = "安其拉";
		["Ahn'Qiraj"] = "安其拉";
		["Aku'mai's Lair"] = "阿庫麥爾的巢穴";
		["Aldor Rise"] = "奧多爾高地";
		["Aldrassil"] = "奧達希爾";
		["Aldur'thar: The Desolation Gate"] = "奧多薩:荒寂之門";
		["Alonsus Chapel"] = "阿隆索斯教堂";
		["Alterac Valley"] = "奧特蘭克山谷";
		["Amani Catacombs"] = "阿曼尼地下墓穴";
		["Ambershard Cavern"] = "琥珀裂片洞穴";
		["Angor Fortress"] = "苦痛堡壘";
		["Ano Ziggurat"] = "安諾通靈塔";
		["Antonidas Memorial"] = "安東尼達斯紀念碑";
		["Anvilmar"] = "安威瑪";
		["Apex Point"] = "頂尖崗哨";
		["Athenaeum"] = "圖書館";
		["Auchenai Crypts"] = "奧奇奈地穴";
		["Aviary"] = "禽舍";
		["Axis of Alignment"] = "化合之軸";
		["Azurelode Mine"] = "碧玉礦坑";
		["Badlands"] = "荒蕪之地";
		["Bael'dun Keep"] = "巴爾丹城堡";
		["Balargarde Fortress"] = "巴拉加德堡壘";
		["Band of Acceleration"] = "加速之環";
		["Band of Alignment"] = "化合之環";
		["Band of Transmutation"] = "轉化之環";
		["Band of Variance"] = "變化之環";
		["Ban'ethil Barrow Den"] = "班奈希爾獸穴";
		["Ban'ethil Hollow"] = "班尼希爾山谷";
		["Bank"] = "銀行";
		["Ban'Thallow Barrow Den"] = "班薩羅獸穴";
		["Barov Family Vault"] = "巴羅夫家族寶庫";
		["Barriga Footbridge"] = "艾瑞加之橋";
		["Bera Ziggurat"] = "貝拉通靈塔";
		["Beren's Peril"] = "博倫的巢穴";
		["Blackfathom Deeps"] = "黑暗深淵";
		["Blackrock Depths"] = "黑石深淵";
		["Blackrock Mountain"] = "黑石山";
		["Blackrock Spire"] = "黑石塔";
		["Blackrock Stadium"] = "黑石競技場";
		["Blackrock Stronghold"] = "黑石要塞";
		["Blackwing Lair"] = "黑翼之巢";
		["Blackwood Den"] = "黑木洞穴";
		["Bloodfen Burrow"] = "血沼墓穴";
		["Bogen's Ledge"] = "伯根的棚屋";
		["Bolgan's Hole"] = "波爾甘的洞穴";
		["Boulder Lode Mine"] = "石礦坑";
		["Bouldercrag's Refuge"] = "石崖避難所";
		["Boulderfist Hall"] = "石拳大廳";
		["Boulderfist Outpost"] = "石拳崗哨";
		["Boulderslide Cavern"] = "滾岩洞穴";
		["Boulderslide Ravine"] = "滾岩峽谷";
		["Brambleblade Ravine"] = "刺刃峽谷";
		["Bridge of Souls"] = "靈魂大橋";
		["Brill Town Hall"] = "布瑞爾城鎮大廳";
		["Broken Commons"] = "平民區廢墟";
		["Burning Blade Coven"] = "火刃集會所";
		["Butcher's Stand"] = "屠夫之台";
		["Cadra Ziggurat"] = "卡達通靈塔";
		["Canals"] = "運河";
		["Capital Gardens"] = "中心花園";
		["Cask Hold"] = "實驗室";
		["Cathedral of Light"] = "聖光大教堂";
		["Cathedral Square"] = "教堂廣場";
		["Cave of Mam'toth"] = "瑪姆托司洞穴";
		["Cavern of Mists"] = "迷霧洞穴";
		["Caverns of Time"] = "時光之穴";
		["Cenarion Enclave"] = "塞納里奧區";
		["Center square"] = "中央廣場";
		["Central Square"] = "中央廣場";
		["Chamber of Atonement"] = "懺悔室";
		["Chamber of Battle"] = "戰鬥之廳";
		["Chamber of Blood"] = "鮮血之廳";
		["Chamber of Command"] = "指揮大廳";
		["Chamber of Enchantment"] = "魔法之廳";
		["Chamber of Summoning"] = "召喚之廳";
		["Chamber of the Dreamer"] = "沉睡者之廳";
		["Chamber of the Restless"] = "焦躁議會";
		["Champion's Hall"] = "勇士大廳";
		["Chapel Gardens"] = "教堂花園";
		["Chapel of the Crimson Flame"] = "赤紅之焰禮拜堂";
		["City of Ironforge"] = "鐵爐堡";
		["Cleft of Shadow"] = "暗影裂口";
		["Cliffspring Falls"] = "峭壁之泉";
		["Coldridge Pass"] = "寒脊山小徑";
		["Coldtooth Mine"] = "冷齒礦坑";
		["Command Center"] = "指揮所";
		["Containment Core"] = "阻礙中心";
		["Court of the Highborne"] = "精靈貴族庭院";
		["Court of the Sun"] = "陽光庭院";
		["Craftsmen's Terrace"] = "工匠區";
		["Crag of the Everliving"] = "永生峭壁";
		["Crescent Hall"] = "新月大廳";
		["Crusader's Armory"] = "十字軍武器庫";
		["Crusader's Chapel"] = "十字軍禮拜堂";
		["Crusader's Outpost"] = "十字軍前哨";
		["Crusaders' Square"] = "十字軍廣場";
		["Crushridge Hold"] = "破碎嶺城堡";
		["Crypt of Remembrance"] = "緬懷墓穴";
		["Crypt"] = "墓穴";
		["Crystalline Quarry"] = "結晶礦場";
		["Crystalvein Mine"] = "水晶礦坑";
		["Crystalweb Cavern"] = "晶網洞窟";
		["Cut-Throat Alley"] = "割喉小巷";
		["Dalaran Arena"] = "達拉然競技場";
		["Dark Iron Highway"] = "黑鐵大道";
		["Darkcloud Pinnacle"] = "黑雲峰";
		["Darkmist Cavern"] = "暗霧洞穴";
		["Darkshire Town Hall"] = "夜色鎮大廳";
		["Darkwhisper Gorge"] = "暗語峽谷";
		["Darnassus"] = "達納蘇斯";
		["Darrow Hill"] = "達隆山";
		["Dawning Wood Catacombs"] = "黎明墓穴";
		["Deep Elem Mine"] = "深埃連礦坑";
		["Deeprun Tram"] = "礦道地鐵";
		["Deepwater Tavern"] = "深水旅店";
		["Defias Hideout"] = "迪菲亞盜賊巢穴";
		["Defiler's Den"] = "污染者之穴";
		["Den of Dying"] = "垂死獸穴";
		["Den of Iniquity"] = "極惡之穴";
		["Den of Mortal Delights"] = "凡慾邪窟";
		["Den of Sseratus"] = "司瑟拉圖斯之穴";
		["Den of the Caller"] = "召喚者洞穴";
		["Den of the Unholy"] = "邪惡洞穴";
		["Detention Block"] = "禁閉室";
		["Dig One"] = "一號挖掘場";
		["Dig Three"] = "三號挖掘場";
		["Dig Two"] = "二號挖掘場";
		["Dire Maul"] = "厄運之槌";
		["Do Not Use"] = "Do Not Use";
		["Donna's Kitty Shack"] = "多娜的小貓樂園";
		["Dragonflayer Pens"] = "掠龍圍欄";
		["Dragonmaw Garrison"] = "龍喉兵營";
		["Dragonspire Hall"] = "龍塔大廳";
		["Drakil'jin Ruins"] = "德拉齊金遺跡";
		["Drakkari Sanctum"] = "德拉克瑞聖所";
		["Draknid Lair"] = "龍蛛之巢";
		["Drak'Tharon Keep"] = "德拉克薩隆要塞";
		["Drak'Tharon Overlook"] = "德拉克薩隆瞰臺";
		["Dreadmaul Hold"] = "巨槌要塞";
		["Dreadmaul Post"] = "巨槌崗哨";
		["Dreadmaul Rock"] = "巨槌石";
		["Dreadmist Den"] = "鬼霧獸穴";
		["Dreamer's Rock"] = "美夢石";
		["Drygulch Ravine"] = "枯水谷";
		["Drywhisker Gorge"] = "枯鬚峽谷";
		["Dun Algaz"] = "丹奧加茲";
		["Dun Argol"] = "丹亞戈";
		["Dun Baldar Tunnel"] = "丹巴達爾隧道";
		["Dun Baldar"] = "丹巴達爾";
		["Dun Garok"] = "丹加洛克";
		["Dun Mandarr"] = "丹曼達爾";
		["Dunemaul Compound"] = "砂槌營地";
		["Duskhowl Den"] = "暮嚎之穴";
		["Dustbelch Grotto"] = "火山洞穴";
		["Dustwind Cave"] = "塵風洞穴";
		["Dwarven District"] = "矮人區";
		["Eagle's Eye"] = "雄鷹之眼";
		["Earth Song Falls"] = "地歌瀑布";
		["East Garrison"] = "東部兵營";
		["Echo Ridge Mine"] = "回音山礦坑";
		["Echomok Cavern"] = "艾卡莫克洞穴";
		["Elders' Square"] = "長者廣場";
		["Eldreth Row"] = "艾德雷斯區";
		["Ember Spear Tower"] = "餘燼矛塔";
		["Emberstrife's Den"] = "艾博斯塔夫的巢穴";
		["Engine of the Makers"] = "造物者動力核心";
		["Engineering Labs"] = "工程實驗室";
		["Excavation Center"] = "挖掘中心";
		["Excavation Lift"] = "挖掘升降梯";
		["Falconwing Square"] = "獵鷹之翼廣場";
		["Falthrien Academy"] = "法瑟林研究院";
		["Fargodeep Mine"] = "法戈第礦坑";
		["Farshire Mine"] = "遠郡礦坑";
		["Farstrider Lodge"] = "遠行者小屋";
		["Farstriders' Enclave"] = "遠行者營地";
		["Farstriders' Square"] = "遠行者廣場";
		["Featherbeard's Hovel"] = "羽鬚小屋";
		["Fel Rock"] = "惡魔石";
		["Fenris Keep"] = "芬里斯城堡";
		["Feral Scar Vale"] = "深痕谷";
		["Festival Lane"] = "節慶巷道";
		["Fire Plume Ridge"] = "火羽山";
		["Firewatch Ridge"] = "觀火嶺";
		["Flame Crest"] = "烈焰峰";
		["Foothold Citadel"] = "塞拉摩堡壘";
		["Footman's Armory"] = "步卒武器庫";
		["Forgewright's Tomb"] = "鑄鐵之墓";
		["Forlorn Cloister"] = "孤寂迴廊";
		["Forlorn Ridge"] = "淒涼山";
		["Forlorn Rowe"] = "荒棄鬼屋";
		["Foulspore Cavern"] = "毒菇洞穴";
		["Frostfloe Deep"] = "浮冰霜淵";
		["Frostgrip's Hollow"] = "霜握谷";
		["Frosthowl Cavern"] = "霜嚎洞窟";
		["Frostmane Hold"] = "霜鬃食人妖要塞";
		["Frostmourne Cavern"] = "霜之哀傷洞窟";
		["Frostwolf Keep"] = "霜狼要塞";
		["Frostwolf Tunnel"] = "霜狼隧道";
		["Fungal Rock"] = "蘑菇石";
		["Furnace of Hate"] = "仇恨火爐";
		["Gallery of Treasures"] = "珍寶陳列室";
		["Gallows' End Tavern"] = "恐懼之末旅店";
		["Gamesman's Hall"] = "投機者大廳";
		["Garm"] = "迦姆";
		["Garrison Armory"] = "要塞軍械庫";
		["Gauntlet of Flame"] = "火焰護手";
		["Gnomeregan"] = "諾姆瑞根";
		["Gnomes"] = "地精";
		["Goblin Foundry"] = "哥布林鍛造廠";
		["Gol'Bolar Quarry Mine"] = "古博拉礦場";
		["Gold Coast Quarry"] = "金海岸礦坑";
		["Gordok's Seat"] = "戈多克的王座";
		["Gordunni Outpost"] = "戈杜尼前哨站";
		["Gorefiend's Vigil"] = "血魔禁地";
		["Grand Magister's Asylum"] = "大博學者的庇護所";
		["Grand Promenade"] = "華麗漫步庭園";
		["Grizzlemaw"] = "灰喉鎮";
		["Grommash Hold"] = "葛羅瑪許堡";
		["Grosh'gok Compound"] = "格羅高克營地";
		["Growless Cave"] = "無草洞";
		["Guardian's Library"] = "守護者圖書館";
		["Gundrak"] = "剛德拉克";
		["Hadronox's Lair"] = "哈卓諾克斯之巢";
		["Haldarr Encampment"] = "哈達爾營地";
		["Hall of Arms"] = "武器大廳";
		["Hall of Binding"] = "禁錮大廳";
		["Hall of Blackhand"] = "黑手大廳";
		["Hall of Blades"] = "刀刃大廳";
		["Hall of Bones"] = "白骨大廳";
		["Hall of Champions"] = "勇士大廳";
		["Hall of Crafting"] = "工匠大廳";
		["Hall of Departure"] = "起程大廳";
		["Hall of Explorers"] = "探險者大廳";
		["Hall of Faces"] = "盜賊大廳";
		["Hall of Legends"] = "傳說大廳";
		["Hall of Masks"] = "面具大廳";
		["Hall of Mysteries"] = "秘法大廳";
		["Hall of Repose"] = "安詳大廳";
		["Hall of Return"] = "回歸大廳";
		["Hall of Ritual"] = "儀式大廳";
		["Hall of Secrets"] = "秘密大廳";
		["Hall of Serpents"] = "毒蛇大廳";
		["Hall of Stasis"] = "靜止大廳";
		["Hall of the Brave"] = "勇者大廳";
		["Hall of the Crafters"] = "工匠大廳";
		["Hall of the Cursed"] = "詛咒大廳";
		["Hall of the Damned"] = "譴責大廳";
		["Hall of the Fathers"] = "眾父大廳";
		["Hall of the Frostwolf"] = "霜狼大廳";
		["Hall of the High Father"] = "至高之父大廳";
		["Hall of the Keepers"] = "守護者大廳";
		["Hall of the Lion"] = "雄獅大廳";
		["Hall of the Shaper"] = "塑造者大廳";
		["Hall of the Stormpike"] = "雷矛大廳";
		["Hall of the Watchers"] = "看守者大廳";
		["Hall of Twilight"] = "暮光大廳";
		["Halls of Anguish"] = "苦痛大廳";
		["Halls of Destruction"] = "毀滅大廳";
		["Halls of Mourning"] = "悲傷大廳";
		["Halls of Silence"] = "沉默大廳";
		["Halls of Strife"] = "征戰大廳";
		["Halls of the Ancestors"] = "先祖大廳";
		["Halls of the Hereafter"] = "來世大廳";
		["Halls of the Law"] = "秩序大廳";
		["Halls of Theory"] = "學術大廳";
		["Halycon's Lair"] = "哈雷肯之巢";
		["Havenshire Lumber Mill"] = "避風郡伐木場";
		["Havenshire Mine"] = "避風郡礦坑";
		["Havenshire Stables"] = "避風郡獸欄";
		["Headmaster's Study"] = "院長的書房";
		["Heart's Blood Shrine"] = "心之血聖壇";
		["Hetaera's Clutch"] = "赫塔拉的巢穴";
		["Hibernal Cavern"] = "凜冬洞窟";
		["Hillsbrad"] = "希爾斯布萊德";
		["Hive'Regal"] = "雷戈蟲巢";
		["Hollowstone Mine"] = "穴石礦坑";
		["Honor Hold Mine"] = "榮譽堡礦坑";
		["Honor's Tomb"] = "榮耀之墓";
		["Hordemar City"] = "霍德瑪爾城";
		["Huntsman's Cloister"] = "獵手回廊";
		["Ice Heart Cavern"] = "冰心洞窟";
		["Ice Thistle Hills"] = "冰薊嶺";
		["Icecrown Citadel"] = "冰冠城塞";
		["Icewing Cavern"] = "冰翼洞穴";
		["Illidari Training Grounds"] = "伊利達瑞訓練場";
		["Inn"] = "旅店";
		["Inner Hold"] = "內堡";
		["Inner Sanctum"] = "城市內環";
		["Inner Veil"] = "內裡之霧";
		["Ironbeard's Tomb"] = "鐵鬚之墓";
		["Ironclad Cove"] = "鐵甲灣";
		["Irondeep Mine"] = "深鐵礦坑";
		["Ironforge"] = "鐵爐堡";
		["Irontree Cavern"] = "鐵木山洞";
		["Ironwall Dam"] = "鐵牆水壩";
		["Isle of Dread"] = "恐怖之島";
		["Itharius's Cave"] = "伊薩里奧斯的洞穴";
		["Jangolode Mine"] = "詹戈洛德礦坑";
		["Jasperlode Mine"] = "玉石礦坑";
		["Jintha'Alor"] = "辛薩羅";
		["Karabor Sewers"] = "卡拉伯爾下水道";
		["Karazhan"] = "卡拉贊";
		["Kargathia Keep"] = "卡加希亞要塞";
		["Kel'Thuzad Chamber"] = "科爾蘇加德之間";
		["Khaz'goroth's Seat"] = "卡茲格羅斯的王座";
		["King's Hoard"] = "王之庫藏";
		["King's Square"] = "國王廣場";
		["Kolramas"] = "科爾拉瑪斯";
		["Kormek's Hut"] = "考米克小屋";
		["Krasus Landing"] = "卡薩斯平臺";
		["Kul'galar Keep"] = "庫爾加拉要塞";
		["Lair of the Chosen"] = "天選者之巢";
		["Lakeshire Inn"] = "湖畔鎮旅店";
		["Lakeshire Town Hall"] = "湖畔鎮大廳";
		["Launch Bay"] = "發射台";
		["Library Wing"] = "藏書房";
		["Light's Point Tower"] = "聖光之尖哨塔";
		["Lion's Pride Inn"] = "獅王之傲旅店";
		["Livery Stables"] = "獸欄";
		["Loading Room"] = "裝載室";
		["Loken's Bargain"] = "洛肯的交易地";
		["Lost Point"] = "迷失哨塔";
		["Lost Rigger Cove"] = "落帆海灣";
		["Lower City"] = "陰鬱城";
		["Maexxna's Nest"] = "梅克絲娜之巢";
		["Mage Quarter"] = "法師區";
		["Magic Quarter"] = "魔法區";
		["Magmadar Cavern"] = "瑪格曼達洞穴";
		["Magus Commerce Exchange"] = "魔導師貿易區";
		["Main Hall"] = "主廳";
		["Makers' Overlook"] = "造物者瞰臺";
		["Makers' Perch"] = "造物者棲所";
		["Maker's Perch"] = "造物者棲所";
		["Mana Tombs"] = "法力墓地";
		["Map Chamber"] = "地圖室";
		["Maraudon"] = "瑪拉頓";
		["Mardenholde Keep"] = "瑪登霍爾德城堡";
		["Market Row"] = "市場區";
		["Market Walk"] = "貿易街";
		["Marshal's Refuge"] = "馬紹爾營地";
		["Mast Room"] = "船桅室";
		["Master's Terrace"] = "大師的露臺";
		["Maw of Neltharion"] = "奈薩里奧之喉";
		["Mazra'Alor"] = "瑪茲拉羅";
		["Mazthoril"] = "麥索瑞爾";
		["Medivh's Chambers"] = "麥迪文的房間";
		["Menethil Keep"] = "米奈希爾城堡";
		["Midwall Lift"] = "中牆升降梯";
		["Mimir's Workshop"] = "彌米爾工坊";
		["Mine"] = "礦坑";
		["Mok'Doom"] = "摩多姆";
		["Mold Foundry"] = "澆鑄間";
		["Moon Horror Den"] = "慘月洞穴";
		["Moonshrine Ruins"] = "月光神殿廢墟";
		["Moonshrine Sanctum"] = "月光神殿密室";
		["Mord'rethar: The Death Gate"] = "默德雷薩:死亡之門";
		["Morgan's Plot"] = "摩根墓場";
		["Murder Row"] = "兇殺路";
		["Museum"] = "博物館";
		["Naxxanar"] = "納克薩爾";
		["Naxxramas"] = "納克薩瑪斯";
		["Naz'anak: The Forgotten Depths"] = "納茲安那克:遺忘深淵";
		["Nefarian's Lair"] = "奈法利安的巢穴";
		["Netherspace"] = "虛空空間";
		["New Agamand Inn, Howling Fjord"] = "新阿加曼德旅店";
		["New Avalon Town Hall"] = "新亞法隆市政廳";
		["Nidvar Stair"] = "尼德瓦階梯";
		["Night Web's Hollow"] = "夜行蜘蛛洞穴";
		["Njorn Stair"] = "尼約階梯";
		["North Common Hall"] = "北會議廳";
		["North Gate Outpost"] = "北門崗哨";
		["North Gate Pass"] = "北門小徑";
		["North Point Tower"] = "北點哨塔";
		["Northshire Abbey"] = "北郡修道院";
		["Northwatch Hold"] = "北方城堡";
		["Observance Hall"] = "儀祝大廳";
		["Observation Grounds"] = "觀測之地";
		["Old Ironforge"] = "舊鐵爐堡";
		["Old Town"] = "舊城區";
		["Onyxia's Lair"] = "奧妮克希亞的巢穴";
		["Orgrimmar"] = "奧格瑪";
		["Orgrim's Hammer"] = "奧格林之錘";
		["Palemane Rock"] = "白鬃石";
		["Parhelion Plaza"] = "幻日廣場";
		["Park"] = "公園";
		["Passage of Lost Fiends"] = "失落惡魔通道";
		["Pauper's Walk"] = "乞丐步道";
		["Petitioner's Chamber"] = "祈願室";
		["Pit of Fangs"] = "毒牙深淵";
		["Poison Falls"] = "毒水瀑布";
		["Pool of Twisted Reflections"] = "扭曲反射水池";
		["Prison of Immol'thar"] = "伊莫塔爾的牢籠";
		["Quel'Danil Lodge"] = "奎爾丹尼小屋";
		["Rage Fang Shrine"] = "怒牙聖壇";
		["Rage Scar Hold"] = "怒痕堡";
		["Ragnaros' Lair"] = "拉格納羅斯的巢穴";
		["Raptor Pens"] = "迅猛龍圍欄";
		["Raptor Ridge"] = "恐龍嶺";
		["Ravaged Crypt"] = "毀滅土窖";
		["Raven's Watch"] = "鴉之守望";
		["Raynewood Retreat"] = "林中樹居";
		["Razor Hill Barracks"] = "剃刀嶺兵營";
		["Razorfen Downs"] = "剃刀高地";
		["Razorfen Kraul"] = "剃刀沼澤";
		["Reavers' Hall"] = "劫奪者大廳";
		["Render's Rock"] = "撕裂者之石";
		["Rethban Caverns"] = "瑞斯班洞穴";
		["Ring of Judgement"] = "審判之環";
		["Ring of the Law"] = "秩序競技場";
		["Ritual Chamber of Akali"] = "阿卡利儀式之間";
		["Roguefeather Den"] = "飛羽洞穴";
		["Rogues' Quarter"] = "盜賊區";
		["Roland's Doom"] = "羅蘭之墓";
		["Royal Gallery"] = "皇家畫廊";
		["Royal Library"] = "皇家圖書館";
		["Royal Quarter"] = "皇家區";
		["Ruined Court"] = "毀壞之廷";
		["Ruins of Lordaeron"] = "羅德隆廢墟";
		["Runeweaver Square"] = "織符者廣場";
		["Sanctuary of Shadows"] = "暗影聖堂";
		["Sanctum of Reanimation"] = "再活化聖所";
		["Sanctum of Shadows"] = "暗影聖所";
		["Sanctum of the Fallen God"] = "墮神聖地";
		["Sanguine Chamber"] = "血紅之廳";
		["Sapphiron's Lair"] = "薩菲隆的巢穴";
		["Saragosa's Landing"] = "薩拉苟莎臺地";
		["Saronite Mines"] = "薩鋼礦坑";
		["Scalebeard's Cave"] = "鱗鬚洞穴";
		["Scarlet Hold"] = "血色堡";
		["Scarlet Monastery"] = "血色修道院";
		["Scarlet Raven Tavern"] = "血鴉旅店";
		["Scarlet Tavern"] = "血色旅店";
		["Scarlet Tower"] = "血色哨塔";
		["Scholomance"] = "通靈學院";
		["Screaming Gully"] = "激流溪谷";
		["Scryer's Tier"] = "占卜者階梯";
		["Seat of the Naaru"] = "那魯之座";
		["Sentinel Tower"] = "哨兵塔";
		["Sentry Point"] = "警戒崗哨";
		["Serpent's Coil"] = "盤蛇谷";
		["Servants' Quarters"] = "佣人區";
		["Sethekk Halls"] = "塞司克大廳";
		["Sewers"] = "下水道";
		["Shadow Grave"] = "灰影墓穴";
		["Shadow Hold"] = "暗影堡";
		["Shadow Labyrinth"] = "暗影迷宮";
		["Shadow Wing Lair"] = "影翼巢穴";
		["Shadowfang Keep"] = "影牙城堡";
		["Shadowforge City"] = "暗爐城";
		["Shadowshard Cavern"] = "裂影洞穴";
		["Shadowthread Cave"] = "影絲洞";
		["Shalzaru's Lair"] = "沙爾札魯之巢";
		["Shaper's Terrace"] = "塑造者殿堂";
		["Shattrath City"] = "撒塔斯城";
		["Shrine of Eck"] = "埃克聖壇";
		["Shrine of Lost Souls"] = "失落靈魂神殿";
		["Shrine of Thaurissan"] = "索瑞森神殿";
		["Shrine of the Deceiver"] = "欺詐者神殿";
		["Shrine of the Eclipse"] = "日蝕神殿";
		["Shrine of the Five Khans"] = "五可汗神殿";
		["Shrine of Unending Light"] = "永恆聖光神殿";
		["SI:7"] = "軍情七處";
		["Silver Stream Mine"] = "銀泉礦坑";
		["Silvermoon City"] = "銀月城";
		["Silverwind Refuge"] = "銀風避難所";
		["Silverwing Hold"] = "銀翼要塞";
		["Sinner's Folly"] = "罪人愚行號";
		["Skitterweb Tunnels"] = "蛛網隧道";
		["Skulk Rock"] = "隱匿石";
		["Skull Rock"] = "骷髏石";
		["Slaughter Hollow"] = "屠殺谷";
		["Slaughter Square"] = "屠殺廣場";
		["Slither Rock"] = "滑石";
		["Solace Glade"] = "慰藉之林";
		["South Common Hall"] = "南會議廳";
		["South Gate Outpost"] = "南門崗哨";
		["South Gate Pass"] = "南門小徑";
		["Southpoint Tower"] = "南點哨塔";
		["Southshore Town Hall"] = "南海鎮大廳";
		["Sparring Hall"] = "爭吵大廳";
		["Spiral of Thorns"] = "荊棘螺旋";
		["Spire Throne"] = "尖塔王座";
		["Splintertree Post"] = "碎木崗哨";
		["Splithoof Hold"] = "裂蹄堡";
		["Stagalbog Cave"] = "雄鹿泥沼洞穴";
		["Stasis Block: Maximus"] = "停滯區:麥希莫斯";
		["Stasis Block: Trion"] = "停滯區:提恩";
		["Statue Square"] = "雕像廣場";
		["Stonehearth Outpost"] = "石爐哨站";
		["Stonesplinter Valley"] = "碎石怪之谷";
		["Stonewall Lift"] = "石牆升降梯";
		["Stonewatch Keep"] = "石望要塞";
		["Stonewatch Tower"] = "石望哨塔";
		["Stonewrought Dam"] = "巨石水壩";
		["Stonewrought Pass"] = "石壩小徑";
		["Stormwind City"] = "暴風城";
		["Stormwind Keep"] = "暴風要塞";
		["Stormwind Stockade"] = "暴風城監獄";
		["Stormwind Vault"] = "暴風城地窖";
		["Stoutlager Inn"] = "烈酒旅店";
		["Stratholme"] = "斯坦索姆";
		["Stromgarde Keep"] = "激流堡";
		["Summoners' Tomb"] = "召喚師之墓";
		["Sunfury Spire"] = "日怒尖塔";
		["SunkenTemple"] = "沉沒的神廟";
		["Sunreaver's Sanctuary"] = "奪日者聖堂";
		["Surge Needle"] = "極濤磁針";
		["Swamplight Manor"] = "水光莊園";
		["Talramas"] = "塔爾拉瑪斯";
		["Tazz'Alaor"] = "塔薩洛爾";
		["Tempest Bridge"] = "風暴橋";
		["Temple Hall"] = "神殿大廳";
		["Temple of Arkkoran"] = "亞考蘭神殿";
		["Temple of Invention"] = "發明神殿";
		["Temple of Life"] = "生命神殿";
		["Temple of Order"] = "秩序神殿";
		["Temple of Storms"] = "風暴神殿";
		["Temple of the Forgotten"] = "遺忘神殿";
		["Temple of the Moon"] = "月神殿";
		["Temple of Winter"] = "凜冬神殿";
		["Temple of Zin-Malor"] = "辛瑪洛神殿";
		["Temple Summit"] = "神廟議會";
		["Terrace of Light"] = "聖光露臺";
		["Terrace of the Makers"] = "造物者殿堂";
		["Terrace of the Sun"] = "太陽露臺";
		["Terrorweb Tunnel"] = "惡蛛隧道";
		["Thandol Span"] = "薩多爾大橋";
		["The Apothecarium"] = "鍊金房";
		["The Arachnid Quarter"] = "蜘蛛區";
		["The Arcanium"] = "奧金區";
		["The Assembly Chamber"] = "集會之廳";
		["The Athenaeum"] = "圖書館";
		["The Banquet Hall"] = "宴會大廳";
		["The Bazaar"] = "商店街";
		["The Black Vault"] = "黑色寶庫";
		["The Bone Pile"] = "白骨之堆";
		["The Broken Hall"] = "破碎大廳";
		["The Broken Stair"] = "破碎樓梯";
		["The Brood Pit"] = "孵育之淵";
		["The Butchery"] = "屠宰房";
		["The Caller's Chamber"] = "召喚者之廳";
		["The Canals"] = "運河";
		["The Cave"] = "洞穴";
		["The Celestial Watch"] = "天文觀測台";
		["The Clean Zone"] = "清潔區";
		["The Cleft"] = "大斷崖";
		["The Clockwerk Run"] = "發條小徑";
		["The Commerce Ward"] = "商業區";
		["The Conservatory"] = "大溫室";
		["The Construct Quarter"] = "傀儡區";
		["The Coven"] = "巫師會所";
		["The Crimson Cathedral"] = "赤紅大教堂";
		["The Crimson Throne"] = "赤色王座";
		["The Crimson Veil"] = "赤紅之霧";
		["The Crucible"] = "爐缸區";
		["The Crystal Hall"] = "水晶大廳";
		["The Damsel's Luck"] = "少女的好運";
		["The Dark Defiance"] = "黑暗挑釁";
		["The Deadmines"] = "死亡礦坑";
		["The Deathforge"] = "死亡熔爐";
		["The Den of Flame"] = "火焰洞穴";
		["The Den"] = "大獸穴";
		["The Domicile"] = "住宅區";
		["The Dor'Danil Barrow Den"] = "朵丹尼爾獸穴";
		["The Dormitory"] = "宿舍";
		["The Drag"] = "暗巷區";
		["The Drowned Sacellum"] = "沉沒的禮堂";
		["The Eventide"] = "日暮區";
		["The Foothill Caverns"] = "丘陵洞穴";
		["The Forge of Wills"] = "意志熔爐";
		["The Forgotten Pool"] = "遺忘之池";
		["The Forlorn Cavern"] = "荒棄的洞穴";
		["The Forlorn Mine"] = "凋落礦坑";
		["The Frigid Tomb"] = "嚴寒陵寢";
		["The Frozen Mine"] = "冰凍礦坑";
		["The Furnace"] = "熔爐";
		["The Gaping Chasm"] = "大裂口";
		["The Gatehouse"] = "警衛站";
		["The Gauntlet"] = "街巷";
		["The Gilded Gate"] = "鑲飾之門";
		["The Grand Ballroom"] = "華麗的跳舞大廳";
		["The Grand Vestibule"] = "大門廊";
		["The Great Arena"] = "大競技場";
		["The Great Forge"] = "大鍛爐";
		["The Great Ossuary"] = "屍骨儲藏所";
		["The Grim Guzzler"] = "黑鐵酒吧";
		["The Grinding Quarry"] = "碾石場";
		["The Grizzled Den"] = "灰色洞穴";
		["The Guardhouse"] = "衛兵室";
		["The Guest Chambers"] = "客房";
		["The Half Shell"] = "半殼號";
		["The Hall of Gears"] = "齒輪大廳";
		["The Hall of Lights"] = "聖光大廳";
		["The Halls of Reanimation"] = "再活化大廳";
		["The Hidden Grove"] = "隱秘小林";
		["The Hidden Hollow"] = "隱匿谷";
		["The Hidden Reach"] = "密徑";
		["The High Seat"] = "王座廳";
		["The Hoard"] = "物資庫";
		["The Horsemen's Assembly"] = "騎士聚所";
		["The Howling Hollow"] = "嚎風谷";
		["The Howling Vale"] = "狼嚎谷";
		["The Imperial Seat"] = "帝王之座";
		["The Inventor's Library"] = "發明者圖書館";
		["The Iron Crucible"] = "鐵之爐缸";
		["The Iron Hall"] = "鐵之大廳";
		["The Laboratory"] = "實驗室";
		["The Librarium"] = "藏書所";
		["The Library"] = "圖書館";
		["The Lyceum"] = "講學廳";
		["The Manufactory"] = "製造廠";
		["The Masonary"] = "石匠區";
		["The Maul"] = "巨槌競技場";
		["The Menagerie"] = "展示廳";
		["The Military Quarter"] = "軍事區";
		["The Military Ward"] = "軍事區";
		["The Molten Bridge"] = "熔火之橋";
		["The Molten Core"] = "熔火之心";
		["The Molten Span"] = "熔岩之橋";
		["The Murder Pens"] = "謀殺者圍欄";
		["The Mystic Ward"] = "秘法區";
		["The Necrotic Vault"] = "死靈穹殿";
		["The Nexus"] = "奧核之心";
		["The Noxious Hollow"] = "毒水谷";
		["The Noxious Lair"] = "腐化之巢";
		["The Oblivion"] = "忘卻號";
		["The Oculus"] = "奧核之眼";
		["The Old Port Authority"] = "港務局";
		["The Opera Hall"] = "歌劇大廳";
		["The Outer Ring"] = "外環區";
		["The Park"] = "花園";
		["The Phoenix Hall"] = "鳳凰大廳";
		["The Pillar of Ash"] = "灰燼之柱";
		["The Pit of Criminals"] = "罪惡之池";
		["The Pit of Narjun"] = "那金之淵";
		["The Pit of Refuse"] = "拋棄之池";
		["The Pit of Sacrifice"] = "獻祭坑";
		["The Plague Quarter"] = "瘟疫區";
		["The Pool of Ask'ar"] = "阿斯卡之池";
		["The Pools of Vision"] = "預見之池";
		["The Queen's Reprisal"] = "女王的報復";
		["The Refectory"] = "聖殿膳所";
		["The Reliquary"] = "遺骨之穴";
		["The Repository"] = "寶庫";
		["The Rift"] = "裂隙";
		["The Ring of Valor"] = "勇武之環";
		["The Riptide"] = "斷潮之池";
		["The Rookery"] = "孵化間";
		["The Royal Exchange"] = "皇家交易所";
		["The Salty Sailor Tavern"] = "水手之家旅店";
		["The Sanctum"] = "聖所";
		["The Scarlet Basilica"] = "血色十字軍教堂";
		["The Scarlet Bastion"] = "血色十字軍堡壘";
		["The Screaming Hall"] = "尖嘯大廳";
		["The Scullery"] = "貯藏室";
		["The Sealed Hall"] = "封印大廳";
		["The Seer's Library"] = "先知書庫";
		["The Sepulcher"] = "瑟伯切爾";
		["The Sewer"] = "下水道";
		["The Shadow Vault"] = "暗影穹殿";
		["The Shady Nook"] = "林蔭小徑";
		["The Shaper's Terrace"] = "塑造者殿堂";
		["The Shattered Halls"] = "破碎大廳";
		["The Shepherd's Gate"] = "牧羊人之門";
		["The Shrine of Eldretharr"] = "艾德雷斯神殿";
		["The Silver Enclave"] = "白銀領區";
		["The Singing Grove"] = "歌唱林地";
		["The Skittering Dark"] = "粘絲洞";
		["The Skybreaker"] = "破天者號";
		["The Slag Pit"] = "熔渣之池";
		["The Slaughter House"] = "屠宰房";
		["The Slaughtered Lamb"] = "已宰的羔羊";
		["The Slithering Scar"] = "巨痕谷";
		["The Slough of Dispair"] = "絕望泥沼";
		["The Solar Vigil"] = "日光崗哨";
		["The Solarium"] = "日光之室";
		["The Stockpile"] = "儲藏室";
		["The Stone Vault"] = "石窖";
		["The Storehouse"] = "倉庫";
		["The Stormbreaker"] = "風暴破碎者";
		["The Sundered Shard"] = "破碎裂片";
		["The Sunken Catacombs"] = "沉默的墓穴";
		["The Sunspire"] = "日尖塔";
		["The Sunwell"] = "太陽之井";
		["The Talon Den"] = "猛禽洞穴";
		["The Talondeep Path"] = "深爪小徑";
		["The Temple Gardens"] = "神殿花園";
		["The Temple of Atal'Hakkar"] = "阿塔哈卡神廟";
		["The Terrestrial Watchtower"] = "地疆瞭望塔";
		["The Tower of Arathor"] = "阿拉索之塔";
		["The Tribunal of Ages"] = "歲月議庭";
		["The Undercroft"] = "墓室";
		["The Underhalls"] = "地下大廳";
		["The Upside-down Sinners"] = "倒吊深淵";
		["The Vault of Lights"] = "聖光地窖";
		["The Vault of the Poets"] = "詩歌之廳";
		["The Veiled Cleft"] = "迷霧裂隙";
		["The Venture Co. Mine"] = "風險投資公司礦坑";
		["The Vice"] = "罪惡谷";
		["The Viewing Room"] = "觀察室";
		["The Violet Citadel"] = "紫羅蘭城塞";
		["The Violet Hold"] = "紫羅蘭堡";
		["The Wailing Caverns"] = "哀嚎洞穴";
		["The Waking Halls"] = "喚醒之廳";
		["The Warlords Terrace"] = "督軍殿堂";
		["The Warlord's Terrace"] = "督軍殿堂";
		["The Weathered Nook"] = "老屋";
		["The Weeping Cave"] = "哭泣之洞";
		["The Wicked Grotto"] = "邪惡洞穴";
		["The Windrunner"] = "風行者號";
		["The Writhing Deep"] = "痛苦深淵";
		["Thistlefur Hold"] = "薊皮要塞";
		["Thor Modan"] = "鐸爾莫丹";
		["Thrallmar Mine"] = "索爾瑪礦坑";
		["Throne of the Damned"] = "被詛咒的王座";
		["Thunder Axe Fortress"] = "雷斧堡壘";
		["Thunderbluff"] = "雷霆崖";
		["Thunderbrew Distillery"] = "雷酒釀酒廠";
		["Thundering Overlook"] = "雷電瞰臺";
		["Timbermaw Hold"] = "木喉要塞";
		["Tinker Town"] = "地精區";
		["Tinkers' Court"] = "技工議會";
		["Tomb of the Ancients"] = "先祖陵寢";
		["Tome of the Unrepentant"] = "無悔者之書";
		["Tower of Althalaxx"] = "奧薩拉克斯之塔";
		["Tower of Azora"] = "阿祖拉之塔";
		["Tower of Ilgalar"] = "伊爾加拉之塔";
		["Tower of the Damned"] = "詛咒神教之塔";
		["Trade District"] = "貿易區";
		["Trade Quarter"] = "貿易區";
		["Trader's Tier"] = "貿易區";
		["Tradesmen's Terrace"] = "貿易區";
		["Train Depot"] = "地鐵站";
		["Training Grounds"] = "訓練場";
		["Trollbane Hall"] = "托爾貝恩大廳";
		["Trophy Hall"] = "勝利紀念大廳";
		["Twilight's Run"] = "暮光小徑";
		["Tyr's Hand Abbey"] = "提爾之手修道院";
		["Tyr's Terrace"] = "提爾露臺";
		["Ufrang's Hall"] = "烏弗蘭大廳";
		["Uldaman"] = "奧達曼";
		["Uldis"] = "奧迪斯";
		["Undercity"] = "幽暗城";
		["Underlight Mines"] = "光底礦坑";
		["Unu'pe"] = "昂紐沛";
		["Unyielding Garrison"] = "不屈要塞";
		["Utgarde Catacombs"] = "俄特加德墓窖";
		["Utgarde Keep"] = "俄特加德要塞";
		["Uther's Tomb"] = "烏瑟之墓";
		["Valgarde"] = "瓦爾加德";
		["Valley Of Heroes"] = "英雄谷";
		["Valley of Honor"] = "榮譽谷";
		["Valley of Spirits"] = "精神谷";
		["Valley of Strength"] = "力量谷";
		["Valley of Wisdom"] = "智慧谷";
		["Vault of Ironforge"] = "鐵爐堡銀行";
		["Vault of the Ravenian"] = "掠奪者靈堂";
		["Veil Sethekk"] = "迷霧塞司克";
		["Vengeance Landing Inn, Howling Fjord"] = "復仇臺地旅店，凜風峽灣";
		["Vengeance Lift"] = "復仇升降梯";
		["Venture Co. Operations Center"] = "風險投資公司工作中心";
		["Voldrune Dwelling"] = "沃德盧恩居所";
		["Voltarus"] = "沃塔魯斯";
		["Vul'Gol Ogre Mound"] = "沃古爾巨魔山";
		["Vyletongue Seat"] = "維利塔恩之座";
		["Walk of Elders"] = "長者步道";
		["War Quarter"] = "軍事區";
		["War Room"] = "指揮室";
		["Warbringer's Ring"] = "戰爭使者的競技場";
		["Warpwood Quarter"] = "扭木廣場";
		["Warrior's District"] = "戰士區";
		["Warsong Flag Room"] = "戰歌旗幟房間";
		["Warsong Hold"] = "戰歌堡";
		["Warsong Lumber Mill"] = "戰歌伐木場";
		["Well of the Forgotten"] = "遺忘之井";
		["West Garrison"] = "西部兵營";
		["Westbrook Garrison"] = "西泉要塞";
		["Westguard Inn"] = "鎮西旅店";
		["Westwind Lift"] = "西風升降梯";
		["Wildervar Mine"] = "威德瓦礦坑";
		["Wildhammer Keep"] = "蠻錘城堡";
		["Wildpaw Cavern"] = "蠻爪洞穴";
		["Winding Chasm"] = "狂風裂口";
		["Windshear Mine"] = "狂風礦坑";
		["Winterax Hold"] = "冰斧要塞";
		["Winterfin Caverns"] = "冬鰭洞窟";
		["Wintergarde Crypt"] = "溫特加德墓穴";
		["Wintergarde Mausoleum"] = "溫特加德墓塚";
		["Winter's Terrace"] = "冬之殿堂";
		["Witch's Sanctum"] = "女巫聖所";
		["Witherbark Caverns"] = "枯木洞穴";
		["Witherbark Village"] = "枯木村";
		["Wizard's Sanctum"] = "巫師聖所";
		["Woodpaw Den"] = "木爪巢穴";
		["Workshop Entrance"] = "工作室入口";
		["World's End Tavern"] = "世界的盡頭小酒館";
		["Wyrmrest Temple"] = "龍眠神殿";
		["Ymiron's Seat"] = "依米倫之座";
		["Zaetar's Grave"] = "札爾塔之墓";
		["Zalashji's Den"] = "薩拉辛之穴";
		["Zeramas"] = "賽拉瑪斯";
		 --Ulduar, The Siege
		["Expedition Base Camp"] = "遠征隊營地";
		["Iron Concourse"] = "鐵之集合場";
		["Formation Grounds"] = "構築之地";
		["Razorscale's Aerie"] = "銳鱗之巢";
		["The Colossal Forge"] = "巨熔爐";
		["The Scrapyard"] = "廢料場";
		 --Ulduar, The Antechamber
		["The Antechamber"] = "前廳";
		["The Assembly of Iron"] = "鐵之集會所";
		["The Archivum"] = "大資料庫";
		["The Celestial Planetarium"] = "星穹渾天儀";
		["The Shattered Walkway"] = "破碎走道";
		 --Ulduar, The Keepers
		["The Observation Ring"] = "觀察之環";
		["The Halls of Winter"] = "凜冬之廳";
		["The Clash of Thunder"] = "雷鳴之廳";
		["The Conservatory of Life"] = "生命溫室";
		["The Corridors of Ingenuity"] = "巧思迴廊";
		["Hall of Memories"] = "回憶之廳";
		 --Ulduar, Spark of Imagination
		["The LMS Mark II"] = "LMS-II號";
		["The Spark of Imagination"] = "創思之廳";
		 --Ulduar, Descent into Madness
		["The Descent into Madness"] = "驟狂斜廊";
		["The Prison of Yogg-Saron"] = "尤格薩倫之獄";
		["The Mind's Eye"] = "心靈之眼";
		 --Icecrown Citadell, Lower
		["Light's Hammer"] = "聖光之錘";
		["Oratory of the Damned"] = "詛咒祈願室";
		["Rampart of Skulls"] = "骸顱壁壘";
		["Deathbringer's Rise"] = "死亡使者高崗";
		 --Icecrown Citadell, Upper
		["The Plagueworks"] = "瘟疫工坊";
		["Putricide's Laboratory of Alchemical Horrors and Fun"] = "普崔希德的恐懼與歡樂鍊金實驗室";
		["The Crimson Hall"] = "赤紅大廳";
		["The Sanctum of Blood"] = "血之聖所";
		["The Frostwing Halls"] = "霜翼大廳";
		["The Frost Queen's Lair"] = "霜翼之巢";
		 --Icecrown Citadell, Frozen Throne
		["The Frozen Throne"] = "冰封王座";
		["Frostmourne"] = "霜之哀傷";

}

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
